(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[   1659691,      32212]
NotebookOptionsPosition[   1647914,      31846]
NotebookOutlinePosition[   1648363,      31863]
CellTagsIndexPosition[   1648320,      31860]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["GeorgM Candletalk - Datenexploration", "Title",
 CellChangeTimes->{{3.6166511845689597`*^9, 3.616651209029803*^9}, 
   3.616675743180876*^9, 3.6166760301319804`*^9}],

Cell["\<\



Datum: 10.8.2014
Letzte \[CapitalADoubleDot]nderung: 10.8.2014, 18:19 UIhr


Autor: Kr\[UDoubleDot]mel.

GeorgM hat mit Hilfe von PT alias Norbert Gundeler eine Exceltabelle online \
gestellt, die ich mir als Ascii runtergeladen (bzw. rauskopiert)  habe und \
mal einige Untersuchungen anstellen m\[ODoubleDot]chte. \
\>", "Text",
 CellChangeTimes->{{3.616651237156652*^9, 3.6166513763640966`*^9}, {
   3.616666569395561*^9, 3.616666609347231*^9}, 3.616675743180876*^9, 
   3.6166760301319804`*^9, {3.6166763509795437`*^9, 3.616676355082351*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"in", " ", "homePath", " ", "liegen", " ", "Mathematica"}], "-", 
    RowBox[{
    "Notebookdatei", " ", "und", " ", "Textdatei", " ", "mit", " ", "den", 
     " ", "Daten"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
   "homePath", " ", "=", " ", 
    "\"\<C:\\\\Users\\\\Ich\\\\Mathematica_Notebooks\\\\otherPplStuff\\\\\>\"\
"}], ";"}], " "}]], "Input",
 CellChangeTimes->{{3.61665140116814*^9, 3.616651518654747*^9}, {
   3.616651549402401*^9, 3.6166515666560316`*^9}, {3.616651652986583*^9, 
   3.616651653875785*^9}, {3.6166516897246475`*^9, 3.6166517363531294`*^9}, 
   3.6166518258816867`*^9, {3.616652580559013*^9, 3.6166526185450797`*^9}, 
   3.616675743180876*^9, 3.6166760301319804`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Daten", " ", "einlesen"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"preData", "=", " ", 
     RowBox[{"Import", " ", "[", 
      RowBox[{
       RowBox[{"homePath", " ", "<>", " ", "\"\<georgMData.txt\>\""}], ",", 
       "\"\<Table\>\""}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"colNames", "=", 
    RowBox[{"First", "[", "preData", "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"data", "=", 
     RowBox[{"Rest", "[", "preData", "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.61665140116814*^9, 3.616651518654747*^9}, {
   3.616651549402401*^9, 3.6166515666560316`*^9}, {3.616651652986583*^9, 
   3.616651653875785*^9}, {3.6166516897246475`*^9, 3.616651708585081*^9}, {
   3.6166518333072996`*^9, 3.6166518933206053`*^9}, {3.6166526223982863`*^9, 
   3.616652627827096*^9}, 3.616675743180876*^9, 3.6166760301319804`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Tage\"\>", ",", "\<\"Volatilit\[ADoubleDot]t\"\>", 
   ",", "\<\"G/V\"\>", ",", "\<\"G/V_kumuliert\"\>", ",", "\<\"Saldo\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.616651893851006*^9, 3.616652420190731*^9, 
  3.6166526317427025`*^9, 3.616670839831462*^9, 3.616672118869709*^9, 
  3.6166722542623467`*^9, 3.6166731801259737`*^9, 3.616675743180876*^9, 
  3.6166759580022535`*^9, 3.6166760301319804`*^9, 3.6166763620087633`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Spaltenkonstanten", " ", "definieren"}], ",", " ", 
    RowBox[{
    "damit", " ", "der", " ", "Code", " ", "lesbarer", " ", "wird"}]}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"volaCol", "=", "2"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dateCol", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gVCol", "=", "3"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.6166523706034436`*^9, 3.6166523870458727`*^9}, {
   3.6166525528845644`*^9, 3.616652572712199*^9}, 3.616675743180876*^9, 
   3.6166760301319804`*^9}],

Cell["\<\


Ich plotte mal f\[UDoubleDot]r einen ersten \[CapitalUDoubleDot]berblick die \
2 mMn wichtigsten Spalten Volatility versus G/V:\
\>", "Text",
 CellChangeTimes->{{3.616666625087659*^9, 3.616666658175317*^9}, 
   3.616675743180876*^9, 3.6166760301319804`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"data", "[", 
    RowBox[{"[", 
     RowBox[{";;", ",", 
      RowBox[{"volaCol", ";;", "gVCol"}]}], "]"}], "]"}], ",", " ", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"10", ",", "0"}], "}"}]}], ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", "600"}], ",", " ", 
   RowBox[{"AspectRatio", " ", "\[Rule]", " ", 
    RowBox[{"1", "/", "2"}]}], ",", 
   RowBox[{"AxesLabel", " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<Volatilit\[ADoubleDot]t\>\"", ",", "\"\<G/V\>\""}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.616652431453951*^9, 3.616652540622943*^9}, 
   3.616673169143554*^9, 3.616675743180876*^9, 3.6166760301319804`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJy9m9uOVUUQhjvGB5hLLpfGCy+4MITghBBsGEHFBAbkEI5uN3NghqMoIESx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     "]]}, {}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->True,
  AxesLabel->{
    FormBox["\"Volatilit\[ADoubleDot]t\"", TraditionalForm], 
    FormBox["\"G/V\"", TraditionalForm]},
  AxesOrigin->{10, 0},
  ImageSize->600,
  PlotRange->{{10, 38.}, {-549., 770.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.616652462061205*^9, 3.616652540966143*^9}, 
   3.616670839925062*^9, 3.616672118994509*^9, 3.616672254387147*^9, 
   3.6166731886903887`*^9, 3.616675743180876*^9, 3.616675958127054*^9, 
   3.61667603014198*^9, 3.6166763621491632`*^9}]
}, Open  ]],

Cell["\<\
In 2 D gef\[ADoubleDot]llt mir das nicht so gut,da die Punktewolken keine \
echten sind, sondern auf den Vola-Werte zu sehr verschmiert. Der Listplot ist \
daher nicht so gut geeignet. 


Ich schau mir das daher in 3-D an, da sieht man auch die Anzahl pro \
Kombination/ Wertepaar Vola/GV. \
\>", "Text",
 CellChangeTimes->{{3.61665269269201*^9, 3.616652753844117*^9}, {
   3.6166666619349236`*^9, 3.6166666863489666`*^9}, 3.616675743180876*^9, 
   3.61667603014198*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram3D", "[", 
  RowBox[{
   RowBox[{"data", "[", 
    RowBox[{"[", 
     RowBox[{";;", ",", 
      RowBox[{"volaCol", ";;", "gVCol"}]}], "]"}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "600"}], ",", " ", 
   RowBox[{"AxesLabel", " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Volatilit\[ADoubleDot]t\>\"", ",", "\"\<G/V\>\"", ",", 
      "\"\<Freq [N]\>\""}], "}"}]}], ",", 
   RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Speed\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.61665276119173*^9, 3.616652766402139*^9}, {
   3.6166527973681936`*^9, 3.6166528380062647`*^9}, {3.6166545821985283`*^9, 
   3.6166547301335883`*^9}, 3.6166549061798973`*^9, 3.616657189981487*^9, 
   3.6166731950395994`*^9, 3.616675743180876*^9, 3.61667603014198*^9}],

Cell[BoxData[
 Graphics3DBox[
  {RGBColor[0.5, 0.5, 1], EdgeForm[GrayLevel[0.5]], {}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[GrayLevel[0.5]], 
    CuboidBox[{18., -650., 0.}, {20., -600., 1.}], 
    CuboidBox[{18., -450., 0.}, {20., -400., 2.}], 
    CuboidBox[{18., -400., 0.}, {20., -350., 3.}], 
    CuboidBox[{18., -350., 0.}, {20., -300., 2.}], 
    CuboidBox[{18., -300., 0.}, {20., -250., 7.}], 
    CuboidBox[{18., -250., 0.}, {20., -200., 12.}], 
    CuboidBox[{18., -200., 0.}, {20., -150., 36.}], 
    CuboidBox[{18., -150., 0.}, {20., -100., 37.}], 
    CuboidBox[{18., -100., 0.}, {20., -50., 18.}], 
    CuboidBox[{18., -50., 0.}, {20., 0., 31.}], 
    CuboidBox[{18., 0., 0.}, {20., 50., 167.}], 
    CuboidBox[{18., 50., 0.}, {20., 100., 97.}], 
    CuboidBox[{18., 100., 0.}, {20., 150., 42.}], 
    CuboidBox[{18., 150., 0.}, {20., 200., 20.}], 
    CuboidBox[{18., 200., 0.}, {20., 250., 8.}], 
    CuboidBox[{18., 250., 0.}, {20., 300., 1.}], 
    CuboidBox[{18., 300., 0.}, {20., 350., 1.}], 
    CuboidBox[{18., 350., 0.}, {20., 400., 1.}], 
    CuboidBox[{18., 500., 0.}, {20., 550., 1.}], 
    CuboidBox[{22., -550., 0.}, {24., -500., 1.}], 
    CuboidBox[{22., -500., 0.}, {24., -450., 1.}], 
    CuboidBox[{22., -400., 0.}, {24., -350., 1.}], 
    CuboidBox[{22., -350., 0.}, {24., -300., 4.}], 
    CuboidBox[{22., -300., 0.}, {24., -250., 7.}], 
    CuboidBox[{22., -250., 0.}, {24., -200., 17.}], 
    CuboidBox[{22., -200., 0.}, {24., -150., 21.}], 
    CuboidBox[{22., -150., 0.}, {24., -100., 26.}], 
    CuboidBox[{22., -100., 0.}, {24., -50., 13.}], 
    CuboidBox[{22., -50., 0.}, {24., 0., 23.}], 
    CuboidBox[{22., 0., 0.}, {24., 50., 59.}], 
    CuboidBox[{22., 50., 0.}, {24., 100., 60.}], 
    CuboidBox[{22., 100., 0.}, {24., 150., 32.}], 
    CuboidBox[{22., 150., 0.}, {24., 200., 6.}], 
    CuboidBox[{22., 200., 0.}, {24., 250., 18.}], 
    CuboidBox[{22., 250., 0.}, {24., 300., 11.}], 
    CuboidBox[{22., 300., 0.}, {24., 350., 2.}], 
    CuboidBox[{22., 350., 0.}, {24., 400., 2.}], 
    CuboidBox[{22., 400., 0.}, {24., 450., 4.}], 
    CuboidBox[{22., 450., 0.}, {24., 500., 2.}], 
    CuboidBox[{26., -250., 0.}, {28., -200., 1.}], 
    CuboidBox[{26., -200., 0.}, {28., -150., 10.}], 
    CuboidBox[{26., -150., 0.}, {28., -100., 6.}], 
    CuboidBox[{26., -100., 0.}, {28., -50., 1.}], 
    CuboidBox[{26., -50., 0.}, {28., 0., 3.}], 
    CuboidBox[{26., 0., 0.}, {28., 50., 14.}], 
    CuboidBox[{26., 50., 0.}, {28., 100., 17.}], 
    CuboidBox[{26., 100., 0.}, {28., 150., 4.}], 
    CuboidBox[{26., 150., 0.}, {28., 200., 5.}], 
    CuboidBox[{26., 200., 0.}, {28., 250., 5.}], 
    CuboidBox[{26., 400., 0.}, {28., 450., 1.}], 
    CuboidBox[{28., -1500., 0.}, {30., -1450., 1.}], 
    CuboidBox[{28., -400., 0.}, {30., -350., 1.}], 
    CuboidBox[{28., -250., 0.}, {30., -200., 2.}], 
    CuboidBox[{28., -200., 0.}, {30., -150., 7.}], 
    CuboidBox[{28., -150., 0.}, {30., -100., 4.}], 
    CuboidBox[{28., -100., 0.}, {30., -50., 2.}], 
    CuboidBox[{28., -50., 0.}, {30., 0., 4.}], 
    CuboidBox[{28., 0., 0.}, {30., 50., 12.}], 
    CuboidBox[{28., 50., 0.}, {30., 100., 9.}], 
    CuboidBox[{28., 100., 0.}, {30., 150., 2.}], 
    CuboidBox[{28., 150., 0.}, {30., 200., 5.}], 
    CuboidBox[{28., 200., 0.}, {30., 250., 2.}], 
    CuboidBox[{28., 250., 0.}, {30., 300., 1.}], 
    CuboidBox[{28., 300., 0.}, {30., 350., 2.}], 
    CuboidBox[{28., 450., 0.}, {30., 500., 1.}], 
    CuboidBox[{28., 600., 0.}, {30., 650., 1.}], 
    CuboidBox[{30., -50., 0.}, {32., 0., 1.}], 
    CuboidBox[{32., -500., 0.}, {34., -450., 1.}], 
    CuboidBox[{32., -250., 0.}, {34., -200., 1.}], 
    CuboidBox[{32., -200., 0.}, {34., -150., 5.}], 
    CuboidBox[{32., -100., 0.}, {34., -50., 1.}], 
    CuboidBox[{32., -50., 0.}, {34., 0., 1.}], 
    CuboidBox[{32., 0., 0.}, {34., 50., 9.}], 
    CuboidBox[{32., 50., 0.}, {34., 100., 1.}], 
    CuboidBox[{32., 100., 0.}, {34., 150., 2.}], 
    CuboidBox[{32., 150., 0.}, {34., 200., 2.}], 
    CuboidBox[{32., 200., 0.}, {34., 250., 5.}], 
    CuboidBox[{32., 250., 0.}, {34., 300., 1.}], 
    CuboidBox[{32., 300., 0.}, {34., 350., 2.}], 
    CuboidBox[{32., 450., 0.}, {34., 500., 1.}]}, {}, {}},
  AutomaticImageSize->True,
  Axes->{True, True, True},
  AxesLabel->{
    FormBox["\"Volatilit\[ADoubleDot]t\"", TraditionalForm], 
    FormBox["\"G/V\"", TraditionalForm], 
    FormBox["\"Freq [N]\"", TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  ImageSize->600,
  Lighting->"Neutral",
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{18., 34.}, {-1500., 650.}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.1]}},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{-1.3962600523028983`, -2.661474291211293, 1.5546743914930785`},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{{3.616654704175143*^9, 3.6166547307575893`*^9}, 
   3.6166549072718997`*^9, 3.6166571912294893`*^9, 3.616666701683793*^9, 
   3.6166708402370625`*^9, 3.6166721194313097`*^9, 3.6166722547615476`*^9, 
   3.616673196412402*^9, 3.6166757431964755`*^9, 3.616675958641855*^9, 
   3.6166760301519804`*^9, 3.6166763626795645`*^9}]
}, Open  ]],

Cell["\<\
F\[UDoubleDot]r die h\[ODoubleDot]heren Vola-Werte hat man eindeutig zu wenig \
Daten, f\[UDoubleDot]r die niedrigen Volawerte sieht es eher nach 2 \
ineinanderverschobenen Verteilungen pro Vola-Rasterpunkt aus. Theoretisch k\
\[ODoubleDot]nnte man da einen Stopp reinpacken und so die ollen Verluste \
vermeiden. Praktisch kann ich das leider nicht machen, da ich nicht wei\[SZ], \
wie gro\[SZ] Intraday der Buchverlust geworden ist, bevor das Tagesergebnis \
generiert wurde. Da ich auch nicht wei\[SZ], wie das Tagesergebnis \
zustandegekommen ist (ein oder mehrere Trades), lassen sich an der Stelle \
keine weiteren Ideen ableiten, da mir die Informationen fehlen. 


Ein einfaches vola-unabh\[ADoubleDot]ngiges Histogramm zeigt etwas \
\[ADoubleDot]hnliches: \
\>", "Text",
 CellChangeTimes->{{3.616662655107886*^9, 3.6166628705910645`*^9}, {
   3.6166667334922495`*^9, 3.6166667730383186`*^9}, 3.6166757431964755`*^9, 
   3.6166760301519804`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram", "[", 
  RowBox[{
   RowBox[{"data", "[", 
    RowBox[{"[", 
     RowBox[{";;", ",", " ", "gVCol"}], "]"}], "]"}], ",", "Automatic", ",", 
   " ", "\"\<Probability\>\"", ",", " ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<G/V\>\"", ",", "\"\<Probability\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.6166574596591606`*^9, 3.616657478223193*^9}, {
   3.61665754488211*^9, 3.616657552245323*^9}, {3.6166628759730735`*^9, 
   3.6166629029455214`*^9}, 3.6166757431964755`*^9, 3.6166760301519804`*^9}],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
   EdgeForm[Opacity[0.7]], {}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-1500., 0.}, {-1450., 0.0009615384615384616}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{22., 29.633540372670808`}, {93.42352242442273, 
         95.01758749559224}}],
       StatusArea[#, 0.0009615384615384616]& ,
       TagBoxNote->"0.0009615384615384616"],
      StyleBox["0.0009615384615384616`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0009615384615384616, {
        GrayLevel[0]}], 
      "Tooltip"]& ], {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-850., 0.}, {-800., 0.0009615384615384616}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{108.2360248447205, 115.86956521739131`}, {
         93.42352242442273, 95.01758749559224}}],
       StatusArea[#, 0.0009615384615384616]& ,
       TagBoxNote->"0.0009615384615384616"],
      StyleBox["0.0009615384615384616`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0009615384615384616, {
        GrayLevel[0]}], "Tooltip"]& ], {}, {}, {}, 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-650., 0.}, {-600., 0.0009615384615384616}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{134.77018633540374`, 142.40372670807454`}, {
         93.42352242442273, 95.01758749559224}}],
       StatusArea[#, 0.0009615384615384616]& ,
       TagBoxNote->"0.0009615384615384616"],
      StyleBox["0.0009615384615384616`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0009615384615384616, {
        GrayLevel[0]}], "Tooltip"]& ], {}, 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-550., 0.}, {-500., 0.0009615384615384616}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{148.03726708074535`, 155.67080745341616`}, {
         93.42352242442273, 95.01758749559224}}],
       StatusArea[#, 0.0009615384615384616]& ,
       TagBoxNote->"0.0009615384615384616"],
      StyleBox["0.0009615384615384616`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0009615384615384616, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-500., 0.}, {-450., 0.0019230769230769232`}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{154.67080745341616`, 162.30434782608697`}, {
         92.82945735325322, 95.01758749559224}}],
       StatusArea[#, 0.0019230769230769232`]& ,
       TagBoxNote->"0.0019230769230769232"],
      StyleBox["0.0019230769230769232`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0019230769230769232`, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-450., 0.}, {-400., 0.0019230769230769232`}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{161.30434782608697`, 168.93788819875778`}, {
         92.82945735325322, 95.01758749559224}}],
       StatusArea[#, 0.0019230769230769232`]& ,
       TagBoxNote->"0.0019230769230769232"],
      StyleBox["0.0019230769230769232`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0019230769230769232`, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-400., 0.}, {-350., 0.007692307692307693}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{167.93788819875778`, 175.57142857142858`}, {
         89.26506692623614, 95.01758749559224}}],
       StatusArea[#, 0.007692307692307693]& ,
       TagBoxNote->"0.007692307692307693"],
      StyleBox["0.007692307692307693`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.007692307692307693, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-350., 0.}, {-300., 0.006730769230769231}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{174.57142857142858`, 182.2049689440994}, {
         89.85913199740565, 95.01758749559224}}],
       StatusArea[#, 0.006730769230769231]& ,
       TagBoxNote->"0.006730769230769231"],
      StyleBox["0.006730769230769231`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.006730769230769231, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-300., 0.}, {-250., 0.016346153846153847`}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{181.2049689440994, 188.8385093167702}, {
         83.91848128571054, 95.01758749559224}}],
       StatusArea[#, 0.016346153846153847`]& ,
       TagBoxNote->"0.016346153846153847"],
      StyleBox["0.016346153846153847`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.016346153846153847`, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-250., 0.}, {-200., 0.03365384615384615}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{187.8385093167702, 195.472049689441}, {
         73.22531000465935, 95.01758749559224}}],
       StatusArea[#, 0.03365384615384615]& ,
       TagBoxNote->"0.03365384615384615"],
      StyleBox["0.03365384615384615`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.03365384615384615, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-200., 0.}, {-150., 0.08557692307692308}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{194.472049689441, 202.10559006211182`}, {
         41.145796161505736`, 95.01758749559224}}],
       StatusArea[#, 0.08557692307692308]& ,
       TagBoxNote->"0.08557692307692308"],
      StyleBox["0.08557692307692308`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.08557692307692308, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-150., 0.}, {-100., 0.07115384615384615}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{201.10559006211182`, 208.73913043478262`}, {
         50.05677222904841, 95.01758749559224}}],
       StatusArea[#, 0.07115384615384615]& ,
       TagBoxNote->"0.07115384615384615"],
      StyleBox["0.07115384615384615`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.07115384615384615, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-100., 0.}, {-50., 0.0375}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{207.73913043478262`, 215.37267080745343`}, {
         70.84904971998131, 95.01758749559224}}],
       StatusArea[#, 0.0375]& ,
       TagBoxNote->"0.0375"],
      StyleBox["0.0375`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0375, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-50., 0.}, {0., 0.06634615384615385}, "RoundingRadius" -> 
          0]},
        ImageSizeCache->{{214.37267080745343`, 222.00621118012424`}, {
         53.02709758489596, 95.01758749559224}}],
       StatusArea[#, 0.06634615384615385]& ,
       TagBoxNote->"0.06634615384615385"],
      StyleBox["0.06634615384615385`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.06634615384615385, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{0., 0.}, {50., 0.2798076923076923}, "RoundingRadius" -> 
          0]},
        ImageSizeCache->{{221.00621118012424`, 
         228.63975155279505`}, {-78.85534821473553, 95.01758749559224}}],
       StatusArea[#, 0.2798076923076923]& ,
       TagBoxNote->"0.2798076923076923"],
      StyleBox["0.2798076923076923`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.2798076923076923, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{50., 0.}, {100., 0.17692307692307693`}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{227.63975155279505`, 
         235.27329192546586`}, {-15.290385599597826`, 95.01758749559224}}],
       StatusArea[#, 0.17692307692307693`]& ,
       TagBoxNote->"0.17692307692307693"],
      StyleBox["0.17692307692307693`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.17692307692307693`, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{100., 0.}, {150., 0.0798076923076923}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{234.27329192546586`, 241.90683229813666`}, {
         44.71018658852281, 95.01758749559224}}],
       StatusArea[#, 0.0798076923076923]& ,
       TagBoxNote->"0.0798076923076923"],
      StyleBox["0.0798076923076923`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0798076923076923, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{150., 0.}, {200., 0.03942307692307692}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{240.90683229813666`, 248.54037267080747`}, {
         69.66091957764228, 95.01758749559224}}],
       StatusArea[#, 0.03942307692307692]& ,
       TagBoxNote->"0.03942307692307692"],
      StyleBox["0.03942307692307692`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.03942307692307692, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{200., 0.}, {250., 0.05096153846153846}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{247.54037267080747`, 255.17391304347828`}, {
         62.53213872360814, 95.01758749559224}}],
       StatusArea[#, 0.05096153846153846]& ,
       TagBoxNote->"0.05096153846153846"],
      StyleBox["0.05096153846153846`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.05096153846153846, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{250., 0.}, {300., 0.013461538461538462`}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{254.17391304347828`, 261.8074534161491}, {
         85.70067649921909, 95.01758749559224}}],
       StatusArea[#, 0.013461538461538462`]& ,
       TagBoxNote->"0.013461538461538462"],
      StyleBox["0.013461538461538462`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.013461538461538462`, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{300., 0.}, {350., 0.008653846153846154}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{260.8074534161491, 268.4409937888199}, {
         88.67100185506663, 95.01758749559224}}],
       StatusArea[#, 0.008653846153846154]& ,
       TagBoxNote->"0.008653846153846154"],
      StyleBox["0.008653846153846154`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.008653846153846154, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{350., 0.}, {400., 0.0028846153846153848`}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{267.4409937888199, 275.0745341614907}, {
         92.23539228208371, 95.01758749559224}}],
       StatusArea[#, 0.0028846153846153848`]& ,
       TagBoxNote->"0.0028846153846153848"],
      StyleBox["0.0028846153846153848`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0028846153846153848`, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{400., 0.}, {450., 0.006730769230769231}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{274.0745341614907, 281.7080745341615}, {
         89.85913199740565, 95.01758749559224}}],
       StatusArea[#, 0.006730769230769231]& ,
       TagBoxNote->"0.006730769230769231"],
      StyleBox["0.006730769230769231`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.006730769230769231, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{450., 0.}, {500., 0.0038461538461538464`}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{280.7080745341615, 288.3416149068323}, {
         91.6413272109142, 95.01758749559224}}],
       StatusArea[#, 0.0038461538461538464`]& ,
       TagBoxNote->"0.0038461538461538464"],
      StyleBox["0.0038461538461538464`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0038461538461538464`, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{500., 0.}, {550., 0.0009615384615384616}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{287.3416149068323, 294.97515527950316`}, {
         93.42352242442273, 95.01758749559224}}],
       StatusArea[#, 0.0009615384615384616]& ,
       TagBoxNote->"0.0009615384615384616"],
      StyleBox["0.0009615384615384616`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0009615384615384616, {
        GrayLevel[0]}], "Tooltip"]& ], {}, 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{600., 0.}, {650., 0.0028846153846153848`}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{300.60869565217394`, 308.2422360248447}, {
         92.23539228208371, 95.01758749559224}}],
       StatusArea[#, 0.0028846153846153848`]& ,
       TagBoxNote->"0.0028846153846153848"],
      StyleBox["0.0028846153846153848`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0028846153846153848`, {
        GrayLevel[0]}], "Tooltip"]& ], {}, {}, 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{750., 0.}, {800., 0.0009615384615384616}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{320.5093167701864, 328.14285714285717`}, {
         93.42352242442273, 95.01758749559224}}],
       StatusArea[#, 0.0009615384615384616]& ,
       TagBoxNote->"0.0009615384615384616"],
      StyleBox["0.0009615384615384616`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0009615384615384616, {
        GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"G/V\"", TraditionalForm], 
    FormBox["\"Probability\"", TraditionalForm]},
  AxesOrigin->{-1500., 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  PlotRange->{{-1500., 800.}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.1]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.6166574788939943`*^9, 3.6166575530565243`*^9, 
  3.6166629038035226`*^9, 3.616670840549063*^9, 3.6166721198525105`*^9, 
  3.6166722551047482`*^9, 3.6166732015448112`*^9, 3.6166757432432756`*^9, 
  3.6166759589850554`*^9, 3.6166760301719804`*^9, 3.6166763631475654`*^9}]
}, Open  ]],

Cell["\<\
Irgendwie verleitet diese mehrgipflige Verteilung zum Abschneiden links. Geht \
aber leider nicht, da keine Informationen \[UDoubleDot]ber \
Intratrade-Drawdowns vorliegen. Muss also ohne weitergehen *grummel*.
Aber der Erwartungswert ist tats\[ADoubleDot]chlich positiv ? Oder ?\
\>", "Text",
 CellChangeTimes->{{3.616662913241539*^9, 3.616663054484187*^9}, 
   3.6166757432432756`*^9, 3.6166760301719804`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Median", "[", 
  RowBox[{"data", "[", 
   RowBox[{"[", 
    RowBox[{";;", ",", " ", "gVCol"}], "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.6166630334241505`*^9, 3.616663041146164*^9}, 
   3.6166757432432756`*^9, 3.6166760301719804`*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.6166630416141644`*^9, 3.616670840658263*^9, 
  3.6166721199461107`*^9, 3.616672255198348*^9, 3.6166757432432756`*^9, 
  3.6166759591878557`*^9, 3.6166760301719804`*^9, 3.616676363225566*^9}]
}, Open  ]],

Cell["\<\
Ok, 50% aller Werte sind kleiner gleich 0. Die 0 trennt perfekt, tzz, das \
findet man so auch selten. Der Mittelwert d\[UDoubleDot]rfte aber leicht \
rechts verschoben sein, der sackt ja regelm\[ADoubleDot]\[SZ]ig in die \
Richtung vom Verteilungspeak.\
\>", "Text",
 CellChangeTimes->{{3.616662913241539*^9, 3.616663025702137*^9}, {
   3.6166630599441967`*^9, 3.6166631389427357`*^9}, 3.616666788466746*^9, 
   3.6166757432432756`*^9, 3.6166760301719804`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Mean", "[", 
   RowBox[{"data", "[", 
    RowBox[{"[", 
     RowBox[{";;", ",", " ", "gVCol"}], "]"}], "]"}], "]"}], " ", "//", 
  "N"}]], "Input",
 CellChangeTimes->{{3.616663103546273*^9, 3.6166631047318754`*^9}, {
   3.6166631445275455`*^9, 3.6166631489111533`*^9}, 3.6166757432432756`*^9, 
   3.6166760301719804`*^9}],

Cell[BoxData["6.667307692307692`"], "Output",
 CellChangeTimes->{{3.6166631457131476`*^9, 3.616663149441554*^9}, 
   3.616670840720663*^9, 3.6166721200085106`*^9, 3.6166722552919483`*^9, 
   3.6166757432432756`*^9, 3.616675959265856*^9, 3.6166760301719804`*^9, 
   3.616676363287966*^9}]
}, Open  ]],

Cell["\<\
Na ja, 6,6 Punkte ist ja besser als nichts. Man m\[UDoubleDot]sste es \
schaffen, die dicken Verluste links abzuschneiden, die Verteilung sieht so \
schlecht gar nicht aus. Ich schau mal weiter... \
\>", "Text",
 CellChangeTimes->{{3.6166631545895634`*^9, 3.616663219641677*^9}, {
   3.6166632613561506`*^9, 3.61666326642616*^9}, {3.6166668035519724`*^9, 
   3.6166668191207995`*^9}, 3.6166757432432756`*^9, 3.6166760301719804`*^9}],

Cell["\<\

Kumulierte Dichteverteilung ( zum Nachlesen, was man daraus ableiten kann : \
http://www.statistics4u.info/fundstat_germ/cc_cumulative_frqdist.html  ):\
\>", "Text",
 CellChangeTimes->{{3.616662913241539*^9, 3.616663025702137*^9}, {
   3.6166630599441967`*^9, 3.6166630948570585`*^9}, {3.616663272728571*^9, 
   3.6166633079222326`*^9}, {3.6166633686843395`*^9, 3.616663377155154*^9}, {
   3.6166668345024266`*^9, 3.6166668394632354`*^9}, 3.6166757432432756`*^9, 
   3.6166760301719804`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram", "[", 
  RowBox[{
   RowBox[{"data", "[", 
    RowBox[{"[", 
     RowBox[{";;", ",", " ", "gVCol"}], "]"}], "]"}], ",", "Automatic", ",", 
   " ", "\"\<CDF\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.6166575601077366`*^9, 3.616657564038944*^9}, 
   3.6166757432432756`*^9, 3.6166760301719804`*^9}],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
   EdgeForm[Opacity[0.7]], {}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-1500., 0.}, {-1450., 0.0009615384615384616}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{15.5, 23.802218278615783`}, {95.34087496194917, 
         96.52385474233894}}],
       StatusArea[#, 0.0009615384615384616]& ,
       TagBoxNote->"0.0009615384615384616"],
      StyleBox["0.0009615384615384616`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0009615384615384616, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-1450., 0.}, {-1400., 0.0009615384615384616}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{22.802218278615783`, 31.104436557231566`}, {
         95.34087496194917, 96.52385474233894}}],
       StatusArea[#, 0.0009615384615384616]& ,
       TagBoxNote->"0.0009615384615384616"],
      StyleBox["0.0009615384615384616`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0009615384615384616, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-1400., 0.}, {-1350., 0.0009615384615384616}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{30.104436557231566`, 38.40665483584738}, {
         95.34087496194917, 96.52385474233894}}],
       StatusArea[#, 0.0009615384615384616]& ,
       TagBoxNote->"0.0009615384615384616"],
      StyleBox["0.0009615384615384616`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0009615384615384616, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-1350., 0.}, {-1300., 0.0009615384615384616}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{37.40665483584738, 45.70887311446316}, {
         95.34087496194917, 96.52385474233894}}],
       StatusArea[#, 0.0009615384615384616]& ,
       TagBoxNote->"0.0009615384615384616"],
      StyleBox["0.0009615384615384616`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0009615384615384616, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-1300., 0.}, {-1250., 0.0009615384615384616}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{44.70887311446316, 53.01109139307897}, {
         95.34087496194917, 96.52385474233894}}],
       StatusArea[#, 0.0009615384615384616]& ,
       TagBoxNote->"0.0009615384615384616"],
      StyleBox["0.0009615384615384616`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0009615384615384616, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-1250., 0.}, {-1200., 0.0009615384615384616}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{52.01109139307897, 60.31330967169475}, {
         95.34087496194917, 96.52385474233894}}],
       StatusArea[#, 0.0009615384615384616]& ,
       TagBoxNote->"0.0009615384615384616"],
      StyleBox["0.0009615384615384616`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0009615384615384616, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-1200., 0.}, {-1150., 0.0009615384615384616}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{59.31330967169475, 67.61552795031054}, {
         95.34087496194917, 96.52385474233894}}],
       StatusArea[#, 0.0009615384615384616]& ,
       TagBoxNote->"0.0009615384615384616"],
      StyleBox["0.0009615384615384616`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0009615384615384616, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-1150., 0.}, {-1100., 0.0009615384615384616}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{66.61552795031054, 74.91774622892635}, {
         95.34087496194917, 96.52385474233894}}],
       StatusArea[#, 0.0009615384615384616]& ,
       TagBoxNote->"0.0009615384615384616"],
      StyleBox["0.0009615384615384616`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0009615384615384616, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-1100., 0.}, {-1050., 0.0009615384615384616}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{73.91774622892635, 82.21996450754213}, {
         95.34087496194917, 96.52385474233894}}],
       StatusArea[#, 0.0009615384615384616]& ,
       TagBoxNote->"0.0009615384615384616"],
      StyleBox["0.0009615384615384616`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0009615384615384616, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-1050., 0.}, {-1000., 0.0009615384615384616}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{81.21996450754213, 89.52218278615791}, {
         95.34087496194917, 96.52385474233894}}],
       StatusArea[#, 0.0009615384615384616]& ,
       TagBoxNote->"0.0009615384615384616"],
      StyleBox["0.0009615384615384616`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0009615384615384616, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-1000., 0.}, {-950., 0.0009615384615384616}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{88.52218278615791, 96.82440106477372}, {
         95.34087496194917, 96.52385474233894}}],
       StatusArea[#, 0.0009615384615384616]& ,
       TagBoxNote->"0.0009615384615384616"],
      StyleBox["0.0009615384615384616`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0009615384615384616, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-950., 0.}, {-900., 0.0009615384615384616}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{95.82440106477372, 104.1266193433895}, {
         95.34087496194917, 96.52385474233894}}],
       StatusArea[#, 0.0009615384615384616]& ,
       TagBoxNote->"0.0009615384615384616"],
      StyleBox["0.0009615384615384616`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0009615384615384616, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-900., 0.}, {-850., 0.0009615384615384616}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{103.1266193433895, 111.4288376220053}, {
         95.34087496194917, 96.52385474233894}}],
       StatusArea[#, 0.0009615384615384616]& ,
       TagBoxNote->"0.0009615384615384616"],
      StyleBox["0.0009615384615384616`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0009615384615384616, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-850., 0.}, {-800., 0.0019230769230769232`}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{110.4288376220053, 118.7310559006211}, {
         95.1578951815594, 96.52385474233894}}],
       StatusArea[#, 0.0019230769230769232`]& ,
       TagBoxNote->"0.0019230769230769232"],
      StyleBox["0.0019230769230769232`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0019230769230769232`, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-800., 0.}, {-750., 0.0019230769230769232`}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{117.7310559006211, 126.0332741792369}, {
         95.1578951815594, 96.52385474233894}}],
       StatusArea[#, 0.0019230769230769232`]& ,
       TagBoxNote->"0.0019230769230769232"],
      StyleBox["0.0019230769230769232`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0019230769230769232`, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-750., 0.}, {-700., 0.0019230769230769232`}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{125.0332741792369, 133.3354924578527}, {
         95.1578951815594, 96.52385474233894}}],
       StatusArea[#, 0.0019230769230769232`]& ,
       TagBoxNote->"0.0019230769230769232"],
      StyleBox["0.0019230769230769232`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0019230769230769232`, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-700., 0.}, {-650., 0.0019230769230769232`}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{132.3354924578527, 140.63771073646848`}, {
         95.1578951815594, 96.52385474233894}}],
       StatusArea[#, 0.0019230769230769232`]& ,
       TagBoxNote->"0.0019230769230769232"],
      StyleBox["0.0019230769230769232`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0019230769230769232`, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-650., 0.}, {-600., 0.0028846153846153848`}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{139.63771073646848`, 147.93992901508426`}, {
         94.97491540116961, 96.52385474233894}}],
       StatusArea[#, 0.0028846153846153848`]& ,
       TagBoxNote->"0.0028846153846153848"],
      StyleBox["0.0028846153846153848`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0028846153846153848`, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-600., 0.}, {-550., 0.0028846153846153848`}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{146.93992901508426`, 155.24214729370007`}, {
         94.97491540116961, 96.52385474233894}}],
       StatusArea[#, 0.0028846153846153848`]& ,
       TagBoxNote->"0.0028846153846153848"],
      StyleBox["0.0028846153846153848`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0028846153846153848`, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-550., 0.}, {-500., 0.0038461538461538464`}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{154.24214729370007`, 162.54436557231585`}, {
         94.79193562077984, 96.52385474233894}}],
       StatusArea[#, 0.0038461538461538464`]& ,
       TagBoxNote->"0.0038461538461538464"],
      StyleBox["0.0038461538461538464`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0038461538461538464`, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-500., 0.}, {-450., 0.0057692307692307696`}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{161.54436557231585`, 169.84658385093167`}, {
         94.4259760600003, 96.52385474233894}}],
       StatusArea[#, 0.0057692307692307696`]& ,
       TagBoxNote->"0.0057692307692307696"],
      StyleBox["0.0057692307692307696`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.0057692307692307696`, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-450., 0.}, {-400., 0.007692307692307693}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{168.84658385093167`, 177.14880212954745`}, {
         94.06001649922075, 96.52385474233894}}],
       StatusArea[#, 0.007692307692307693]& ,
       TagBoxNote->"0.007692307692307693"],
      StyleBox["0.007692307692307693`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.007692307692307693, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-400., 0.}, {-350., 0.015384615384615385`}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{176.14880212954745`, 184.45102040816323`}, {
         92.59617825610255, 96.52385474233894}}],
       StatusArea[#, 0.015384615384615385`]& ,
       TagBoxNote->"0.015384615384615385"],
      StyleBox["0.015384615384615385`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.015384615384615385`, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-350., 0.}, {-300., 0.022115384615384617`}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{183.45102040816323`, 191.75323868677904`}, {
         91.31531979337413, 96.52385474233894}}],
       StatusArea[#, 0.022115384615384617`]& ,
       TagBoxNote->"0.022115384615384617"],
      StyleBox["0.022115384615384617`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.022115384615384617`, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-300., 0.}, {-250., 0.038461538461538464`}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{190.75323868677904`, 199.05545696539482`}, {
         88.20466352674796, 96.52385474233894}}],
       StatusArea[#, 0.038461538461538464`]& ,
       TagBoxNote->"0.038461538461538464"],
      StyleBox["0.038461538461538464`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.038461538461538464`, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-250., 0.}, {-200., 0.07211538461538462}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{198.05545696539482`, 206.35767524401064`}, {
         81.80037121310585, 96.52385474233894}}],
       StatusArea[#, 0.07211538461538462]& ,
       TagBoxNote->"0.07211538461538462"],
      StyleBox["0.07211538461538462`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.07211538461538462, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-200., 0.}, {-150., 0.1576923076923077}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{205.35767524401064`, 213.65989352262642`}, {
         65.5151707584159, 96.52385474233894}}],
       StatusArea[#, 0.1576923076923077]& ,
       TagBoxNote->"0.1576923076923077"],
      StyleBox["0.1576923076923077`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.1576923076923077, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-150., 0.}, {-100., 0.22884615384615387`}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{212.65989352262642`, 220.9621118012422}, {
         51.97466700957259, 96.52385474233894}}],
       StatusArea[#, 0.22884615384615387`]& ,
       TagBoxNote->"0.22884615384615387"],
      StyleBox["0.22884615384615387`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.22884615384615387`, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-100., 0.}, {-50., 0.26634615384615384`}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{219.9621118012422, 228.264330079858}, {
         44.83845557437139, 96.52385474233894}}],
       StatusArea[#, 0.26634615384615384`]& ,
       TagBoxNote->"0.26634615384615384"],
      StyleBox["0.26634615384615384`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.26634615384615384`, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-50., 0.}, {0., 0.33269230769230773`}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{227.264330079858, 235.5665483584738}, {
         32.21285072747693, 96.52385474233894}}],
       StatusArea[#, 0.33269230769230773`]& ,
       TagBoxNote->"0.33269230769230773"],
      StyleBox["0.33269230769230773`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.33269230769230773`, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{0., 0.}, {50., 0.6125}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{234.5665483584738, 
         242.86876663708958`}, {-21.034265365947462`, 96.52385474233894}}],
       StatusArea[#, 0.6125]& ,
       TagBoxNote->"0.6125"],
      StyleBox["0.6125`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.6125, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{50., 0.}, {100., 0.789423076923077}, "RoundingRadius" -> 
          0]},
        ImageSizeCache->{{241.86876663708958`, 
         250.1709849157054}, {-54.70254495766601, 96.52385474233894}}],
       StatusArea[#, 0.789423076923077]& ,
       TagBoxNote->"0.789423076923077"],
      StyleBox["0.789423076923077`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.789423076923077, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{100., 0.}, {150., 0.8692307692307693}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{249.1709849157054, 
         257.4732031943212}, {-69.88986673001726, 96.52385474233894}}],
       StatusArea[#, 0.8692307692307693]& ,
       TagBoxNote->"0.8692307692307693"],
      StyleBox["0.8692307692307693`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.8692307692307693, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{150., 0.}, {200., 0.9086538461538463}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{256.4732031943212, 
         264.77542147293696`}, {-77.39203772599804, 96.52385474233894}}],
       StatusArea[#, 0.9086538461538463]& ,
       TagBoxNote->"0.9086538461538463"],
      StyleBox["0.9086538461538463`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.9086538461538463, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{200., 0.}, {250., 0.9596153846153846}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{263.77542147293696`, 
         272.07763975155274`}, {-87.08996608665608, 96.52385474233894}}],
       StatusArea[#, 0.9596153846153846]& ,
       TagBoxNote->"0.9596153846153846"],
      StyleBox["0.9596153846153846`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.9596153846153846, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{250., 0.}, {300., 0.9730769230769232}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{271.07763975155274`, 
         279.3798580301686}, {-89.65168301211294, 96.52385474233894}}],
       StatusArea[#, 0.9730769230769232]& ,
       TagBoxNote->"0.9730769230769232"],
      StyleBox["0.9730769230769232`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.9730769230769232, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{300., 0.}, {350., 0.9817307692307693}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{278.3798580301686, 
         286.68207630878436`}, {-91.2985010356209, 96.52385474233894}}],
       StatusArea[#, 0.9817307692307693]& ,
       TagBoxNote->"0.9817307692307693"],
      StyleBox["0.9817307692307693`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.9817307692307693, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{350., 0.}, {400., 0.9846153846153847}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{285.68207630878436`, 
         293.98429458740014`}, {-91.84744037679023, 96.52385474233894}}],
       StatusArea[#, 0.9846153846153847]& ,
       TagBoxNote->"0.9846153846153847"],
      StyleBox["0.9846153846153847`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.9846153846153847, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{400., 0.}, {450., 0.9913461538461539}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{292.98429458740014`, 
         301.2865128660159}, {-93.12829883951865, 96.52385474233894}}],
       StatusArea[#, 0.9913461538461539]& ,
       TagBoxNote->"0.9913461538461539"],
      StyleBox["0.9913461538461539`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.9913461538461539, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{450., 0.}, {500., 0.9951923076923077}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{300.2865128660159, 
         308.58873114463177`}, {-93.86021796107774, 96.52385474233894}}],
       StatusArea[#, 0.9951923076923077]& ,
       TagBoxNote->"0.9951923076923077"],
      StyleBox["0.9951923076923077`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.9951923076923077, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{500., 0.}, {550., 0.9961538461538462}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{307.58873114463177`, 
         315.89094942324755`}, {-94.04319774146752, 96.52385474233894}}],
       StatusArea[#, 0.9961538461538462]& ,
       TagBoxNote->"0.9961538461538462"],
      StyleBox["0.9961538461538462`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.9961538461538462, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{550., 0.}, {600., 0.9961538461538462}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{314.89094942324755`, 
         323.19316770186333`}, {-94.04319774146752, 96.52385474233894}}],
       StatusArea[#, 0.9961538461538462]& ,
       TagBoxNote->"0.9961538461538462"],
      StyleBox["0.9961538461538462`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.9961538461538462, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{600., 0.}, {650., 0.9990384615384615}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{322.19316770186333`, 
         330.4953859804791}, {-94.59213708263682, 96.52385474233894}}],
       StatusArea[#, 0.9990384615384615]& ,
       TagBoxNote->"0.9990384615384615"],
      StyleBox["0.9990384615384615`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.9990384615384615, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{650., 0.}, {700., 0.9990384615384615}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{329.4953859804791, 
         337.7976042590949}, {-94.59213708263682, 96.52385474233894}}],
       StatusArea[#, 0.9990384615384615]& ,
       TagBoxNote->"0.9990384615384615"],
      StyleBox["0.9990384615384615`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.9990384615384615, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{700., 0.}, {750., 0.9990384615384615}, 
          "RoundingRadius" -> 0]},
        ImageSizeCache->{{336.7976042590949, 
         345.0998225377107}, {-94.59213708263682, 96.52385474233894}}],
       StatusArea[#, 0.9990384615384615]& ,
       TagBoxNote->"0.9990384615384615"],
      StyleBox["0.9990384615384615`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[0.9990384615384615, {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{750., 0.}, {800., 1.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{344.0998225377107, 
         352.40204081632646`}, {-94.77511686302661, 96.52385474233894}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesOrigin->{-1500., 0.},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  PlotRange->{{-1500., 800.}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.1]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.616657564896945*^9, 3.6166708410326643`*^9, 
  3.6166721203361115`*^9, 3.616672255635149*^9, 3.616675743258876*^9, 
  3.6166759596246567`*^9, 3.61667603018198*^9, 3.6166763636467667`*^9}]
}, Open  ]],

Cell["\<\
Na, da sieht man auch gut, dass 50% aller Tage kleiner/gleich 0 enden. \
\>", "Text",
 CellChangeTimes->{{3.616657812828181*^9, 3.6166578521402497`*^9}, {
   3.6166633864683704`*^9, 3.616663493312958*^9}, 3.616666886122917*^9, 
   3.616675743258876*^9, 3.61667603018198*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Quantile", "[", 
  RowBox[{
   RowBox[{"data", "[", 
    RowBox[{"[", 
     RowBox[{";;", ",", " ", "gVCol"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.25", ",", "0.5", ",", "0.75"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6166669580858436`*^9, 3.616666994761508*^9}, 
   3.616675743258876*^9, 3.61667603018198*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "70"}], ",", "0", ",", "72"}], "}"}]], "Output",
 CellChangeTimes->{{3.6166669713926673`*^9, 3.616666995401109*^9}, 
   3.616670841173064*^9, 3.6166721204297113`*^9, 3.6166722557287493`*^9, 
   3.616675743258876*^9, 3.616675959718257*^9, 3.61667603018198*^9, 
   3.6166763637091665`*^9}]
}, Open  ]],

Cell["\<\
25% aller Werte liegen unter -70, 50% liegen unter/gleich 0 (ok, und f\
\[UDoubleDot]r Optimisten: 50% liegen \[UDoubleDot]ber/gleich 0), 25% aller \
Werte sind gr\[ODoubleDot]\[SZ]er als 72 Punkte. 
Wenn man diie Geb\[UDoubleDot]hren mit einrechnet, verschiebt sich das ganz \
nat\[UDoubleDot]rlich leicht. Man muss also an der Verteilung links was \
machen, da kommt man nicht drum herum.  \
\>", "Text",
 CellChangeTimes->{{3.616667010720336*^9, 3.616667180869835*^9}, 
   3.616675743258876*^9, 3.61667603018198*^9}],

Cell["\<\


\
\>", "Text",
 CellChangeTimes->{{3.616657812828181*^9, 3.6166578521402497`*^9}, {
   3.6166633864683704`*^9, 3.616663493312958*^9}, 3.616666886122917*^9, 
   3.616675743258876*^9, 3.61667603018198*^9}],

Cell[CellGroupData[{

Cell["Anteile Gewinner/Verlierer/0-Tage", "Subsubtitle",
 CellChangeTimes->{{3.6166634799749346`*^9, 3.6166634891165504`*^9}, 
   3.616675743258876*^9, 3.61667603018198*^9}],

Cell["Ich suche mal die Gewinner-, Verlierer- und GV-0-Tage raus.", "Text",
 CellChangeTimes->{{3.616657812828181*^9, 3.6166578521402497`*^9}, {
   3.6166633864683704`*^9, 3.616663497868166*^9}, 3.616675743258876*^9, 
   3.6166760301919804`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"winners", "=", 
   RowBox[{"Select", "[", 
    RowBox[{
     RowBox[{"data", "[", 
      RowBox[{"[", 
       RowBox[{";;", ",", "gVCol"}], "]"}], "]"}], ",", 
     RowBox[{
      RowBox[{"#", ">", "0"}], "&"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"losers", "=", 
   RowBox[{"Select", "[", 
    RowBox[{
     RowBox[{"data", "[", 
      RowBox[{"[", 
       RowBox[{";;", ",", "gVCol"}], "]"}], "]"}], ",", 
     RowBox[{
      RowBox[{"#", "<", "0"}], "&"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zeros", "=", 
   RowBox[{"Select", "[", 
    RowBox[{
     RowBox[{"data", "[", 
      RowBox[{"[", 
       RowBox[{";;", ",", "gVCol"}], "]"}], "]"}], ",", 
     RowBox[{
      RowBox[{"#", "==", "0"}], "&"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.6166577484312677`*^9, 3.6166578042013655`*^9}, {
   3.616657896600328*^9, 3.6166579006095347`*^9}, 3.616675743258876*^9, 
   3.6166760301919804`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"numberOfWinners", "=", " ", 
  RowBox[{"Length", "[", "winners", "]"}]}]], "Input",
 CellChangeTimes->{{3.616657594692998*^9, 3.616657744921262*^9}, 
   3.616657901795137*^9, 3.616675743258876*^9, 3.6166760301919804`*^9}],

Cell[BoxData["483"], "Output",
 CellChangeTimes->{{3.6166576428970823`*^9, 3.6166577370744476`*^9}, 
   3.616657916037962*^9, 3.6166708412822647`*^9, 3.616672120616912*^9, 
   3.61667225585355*^9, 3.616675743258876*^9, 3.6166759598118567`*^9, 
   3.6166760301919804`*^9, 3.6166763640055666`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"numberOfLosers", "=", " ", 
  RowBox[{"Length", "[", "losers", "]"}]}]], "Input",
 CellChangeTimes->{
  3.6166577277924314`*^9, {3.616657858349061*^9, 3.6166578664454746`*^9}, 
   3.616657902996339*^9, 3.616675743258876*^9, 3.6166760301919804`*^9}],

Cell[BoxData["346"], "Output",
 CellChangeTimes->{3.616657867100676*^9, 3.616657916115962*^9, 
  3.6166708413446646`*^9, 3.6166721206793118`*^9, 3.61667225591595*^9, 
  3.616675743258876*^9, 3.6166759598898573`*^9, 3.6166760301919804`*^9, 
  3.6166763640835667`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"numberOfZeros", "=", " ", 
  RowBox[{"Length", "[", "zeros", "]"}]}]], "Input",
 CellChangeTimes->{{3.6166578729662867`*^9, 3.6166579072551465`*^9}, {
   3.6166584322116685`*^9, 3.6166584395436816`*^9}, 3.616675743258876*^9, 
   3.6166760301919804`*^9}],

Cell[BoxData["211"], "Output",
 CellChangeTimes->{{3.616657907941548*^9, 3.6166579161783624`*^9}, {
   3.6166584327576694`*^9, 3.616658440776084*^9}, 3.6166708414070644`*^9, 
   3.6166721207261124`*^9, 3.6166722559783497`*^9, 3.616675743258876*^9, 
   3.6166759599678574`*^9, 3.6166760301919804`*^9, 3.6166763641459675`*^9}]
}, Open  ]],

Cell["\<\

Gesamtdatenl\[ADoubleDot]nge: \
\>", "Text",
 CellChangeTimes->{{3.6166581717380114`*^9, 3.616658181410028*^9}, 
   3.616675743258876*^9, 3.6166760301919804`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NData", "=", " ", 
  RowBox[{"Length", "[", 
   RowBox[{"data", "[", 
    RowBox[{"[", 
     RowBox[{";;", ",", "gVCol"}], "]"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.61665814279996*^9, 3.616658166512002*^9}, 
   3.616675743258876*^9, 3.6166760301919804`*^9}],

Cell[BoxData["1040"], "Output",
 CellChangeTimes->{3.616658166902003*^9, 3.616670841469465*^9, 
  3.616672120788512*^9, 3.61667225604075*^9, 3.616675743258876*^9, 
  3.616675960030257*^9, 3.6166760301919804`*^9, 3.6166763642083673`*^9}]
}, Open  ]],

Cell["\<\

Jetzt ist die Frage, ob man die 0-Trades aus der Rechnung \
wegl\[ADoubleDot]sst oder den \[OpenCurlyDoubleQuote]Gewinnern\
\[CloseCurlyDoubleQuote] hinzurechnet. Man kann aber auch gemein sein und den \
Verlierern hinzurechnen, denn unter Ber\[UDoubleDot]cksichtung etwaiger Geb\
\[UDoubleDot]hren werden aus den neutralen Werten ja negative (0 minus Geb\
\[UDoubleDot]hren). 

 
Ich bestimme die Prozente mal separat, das ist am fairsten, finde ich. Die \
0-Tage kann man streng genommen auch weglassen, denn die tragen weder zum \
Gewinnteil noch zum Verlustteil was bei, sondern bl\[ADoubleDot]hen nur k\
\[UDoubleDot]nstlich auf. \
\>", "Text",
 CellChangeTimes->{
  3.616658186355237*^9, {3.6166582342005205`*^9, 3.6166583454755163`*^9}, {
   3.6166635088193855`*^9, 3.6166636143067703`*^9}, 3.6166757432744756`*^9, 
   3.6166760301919804`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"100", " ", "*", "  ", 
   RowBox[{"numberOfWinners", "/", "NData"}]}], "  ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.6166581324883423`*^9, 3.6166581596011896`*^9}, 
   3.6166583341342964`*^9, {3.6166583768627715`*^9, 3.6166583936796007`*^9}, 
   3.6166757432744756`*^9, 3.6166760301919804`*^9}],

Cell[BoxData["46.44230769230769`"], "Output",
 CellChangeTimes->{{3.6166583849435854`*^9, 3.6166583941944017`*^9}, 
   3.616670841531865*^9, 3.616672120850912*^9, 3.61667225610315*^9, 
   3.6166757432744756`*^9, 3.6166759601550574`*^9, 3.6166760301919804`*^9, 
   3.6166763642863674`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"100", " ", "*", "  ", 
   RowBox[{"numberOfLosers", "/", "NData"}]}], "  ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.6166581324883423`*^9, 3.6166581596011896`*^9}, 
   3.6166583341342964`*^9, {3.6166583768627715`*^9, 3.616658405052021*^9}, 
   3.6166757432744756`*^9, 3.6166760301919804`*^9}],

Cell[BoxData["33.26923076923077`"], "Output",
 CellChangeTimes->{3.616658405676022*^9, 3.616670841594265*^9, 
  3.6166721209133124`*^9, 3.61667225616555*^9, 3.6166757432744756`*^9, 
  3.6166759602330575`*^9, 3.6166760301919804`*^9, 3.6166763643487673`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"100", " ", "*", "  ", 
   RowBox[{"numberOfZeros", "/", "NData"}]}], "  ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.6166584086556273`*^9, 3.6166584277812605`*^9}, 
   3.616675743290076*^9, 3.6166760301919804`*^9}],

Cell[BoxData["20.28846153846154`"], "Output",
 CellChangeTimes->{3.616658443786889*^9, 3.616670841656665*^9, 
  3.616672120975713*^9, 3.61667225622795*^9, 3.616675743290076*^9, 
  3.6166759603110576`*^9, 3.6166760301919804`*^9, 3.6166763644111676`*^9}]
}, Open  ]],

Cell["\<\



Wie sieht die Struktur der Handelstagsergebnisse aus ? Erkennt man eine \
Systematik ?\
\>", "Text",
 CellChangeTimes->{{3.61665798318048*^9, 3.6166580199185443`*^9}, {
   3.6166581150631113`*^9, 3.616658123299926*^9}, 3.616675743290076*^9, 
   3.6166760301919804`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BarChart", "[", 
  RowBox[{
   RowBox[{"data", "[", 
    RowBox[{"[", 
     RowBox[{";;", ",", " ", "gVCol"}], "]"}], "]"}], ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", " ", "600"}], ",", " ", 
   RowBox[{"AspectRatio", " ", "\[Rule]", " ", 
    RowBox[{"1", "/", "3"}]}], ",", 
   RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Speed\>\""}], ",", " ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Tag\>\"", ",", " ", "\"\<G/V\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.6166579439932113`*^9, 3.61665794900082*^9}, {
   3.6166585851855373`*^9, 3.616658678317701*^9}, {3.616667406259031*^9, 
   3.6166674122650414`*^9}, 3.616673210514827*^9, 3.616675743290076*^9, 
   3.6166760301919804`*^9}],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], PointBox[{{0.4545454545454546, 0.}}]}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], {}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{3.5454545454545454`, 0.}, {4.454545454545454, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{4.545454545454545, 0.}, {5.454545454545454, 210.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{6.545454545454545, 0.}, {7.454545454545454, -20.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{7.545454545454545, 0.}, {8.454545454545453, -16.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{8.545454545454545, 0.}, {9.454545454545453, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{9.545454545454545, 0.}, {10.454545454545453`, -198.},
       RoundingRadius->0]}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{12.545454545454545`, 0.}, {13.454545454545453`, -66.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{13.545454545454545`, 0.}, {14.454545454545453`, -108.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{14.545454545454545`, 0.}, {15.454545454545453`, -62.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{15.545454545454545`, 0.}, {16.454545454545453`, 246.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{16.545454545454543`, 0.}, {17.454545454545453`, 80.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{17.545454545454543`, 0.}, {18.454545454545453`, 52.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{18.545454545454543`, 0.}, {19.454545454545453`, -158.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{19.545454545454543`, 0.}, {20.454545454545453`, 80.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{20.545454545454543`, 0.}, {21.454545454545453`, -163.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{21.545454545454543`, 0.}, {22.454545454545453`, -70.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{23.545454545454543`, 0.}, {24.454545454545453`, -142.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      RectangleBox[{24.545454545454543`, 0.}, {25.454545454545453`, 230.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{26.545454545454543`, 0.}, {27.454545454545453`, -108.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{27.545454545454543`, 0.}, {28.454545454545453`, 80.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{28.545454545454543`, 0.}, {29.454545454545453`, 480.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{29.545454545454543`, 0.}, {30.454545454545453`, 160.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{31.545454545454543`, 0.}, {32.45454545454545, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{32.54545454545455, 0.}, {33.45454545454545, -8.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{33.54545454545455, 0.}, {34.45454545454545, -10.},
       RoundingRadius->0]}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{36.54545454545455, 0.}, {37.45454545454545, -232.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{37.54545454545455, 0.}, {38.45454545454545, 140.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{38.54545454545455, 0.}, {39.45454545454545, 262.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{39.54545454545455, 0.}, {40.45454545454545, 70.},
       RoundingRadius->0]}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{42.54545454545455, 0.}, {43.45454545454545, 10.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{44.54545454545455, 0.}, {45.45454545454545, -70.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{46.54545454545455, 0.}, {47.45454545454545, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{47.54545454545455, 0.}, {48.45454545454545, 14.},
       RoundingRadius->0]}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{50.54545454545455, 0.}, {51.45454545454545, 60.},
       RoundingRadius->0]}, {}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{54.54545454545455, 0.}, {55.45454545454545, 120.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{55.54545454545455, 0.}, {56.45454545454545, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      RectangleBox[{56.54545454545455, 0.}, {57.45454545454545, -14.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{57.54545454545455, 0.}, {58.45454545454545, 180.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{58.54545454545455, 0.}, {59.45454545454545, -144.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{60.54545454545455, 0.}, {61.45454545454545, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{61.54545454545455, 0.}, {62.45454545454545, 140.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{62.54545454545455, 0.}, {63.45454545454545, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{63.54545454545455, 0.}, {64.45454545454545, 6.},
       RoundingRadius->0]}, {}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{67.54545454545455, 0.}, {68.45454545454545, 42.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{68.54545454545455, 0.}, {69.45454545454545, 120.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{69.54545454545455, 0.}, {70.45454545454545, -10.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{70.54545454545455, 0.}, {71.45454545454545, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{71.54545454545455, 0.}, {72.45454545454545, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{72.54545454545455, 0.}, {73.45454545454545, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{73.54545454545455, 0.}, {74.45454545454545, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{74.54545454545455, 0.}, {75.45454545454545, -180.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{76.54545454545455, 0.}, {77.45454545454545, -130.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{77.54545454545455, 0.}, {78.45454545454545, 72.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{78.54545454545455, 0.}, {79.45454545454545, -210.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{79.54545454545455, 0.}, {80.45454545454545, 145.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{81.54545454545455, 0.}, {82.45454545454545, -630.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{82.54545454545455, 0.}, {83.45454545454545, -154.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{83.54545454545455, 0.}, {84.45454545454545, -50.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{84.54545454545455, 0.}, {85.45454545454545, 120.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{85.54545454545455, 0.}, {86.45454545454545, -190.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{86.54545454545455, 0.}, {87.45454545454545, -130.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{87.54545454545455, 0.}, {88.45454545454545, 200.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{88.54545454545455, 0.}, {89.45454545454545, -1469.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{89.54545454545455, 0.}, {90.45454545454545, -22.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{90.54545454545455, 0.}, {91.45454545454545, -160.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      RectangleBox[{91.54545454545455, 0.}, {92.45454545454545, 150.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{92.54545454545455, 0.}, {93.45454545454545, 14.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{93.54545454545455, 0.}, {94.45454545454545, 160.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{94.54545454545455, 0.}, {95.45454545454545, -184.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{95.54545454545455, 0.}, {96.45454545454545, 240.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{96.54545454545455, 0.}, {97.45454545454545, 240.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{97.54545454545455, 0.}, {98.45454545454545, -158.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{98.54545454545455, 0.}, {99.45454545454545, -292.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{99.54545454545455, 0.}, {100.45454545454545`, 200.},
       RoundingRadius->0]}, {}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{103.54545454545455`, 0.}, {104.45454545454545`, -200.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{104.54545454545455`, 0.}, {105.45454545454545`, 80.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{106.54545454545455`, 0.}, {107.45454545454545`, 320.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{107.54545454545455`, 0.}, {108.45454545454545`, -120.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{109.54545454545455`, 0.}, {110.45454545454545`, -180.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{110.54545454545455`, 0.}, {111.45454545454545`, 160.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{111.54545454545455`, 0.}, {112.45454545454545`, 200.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{112.54545454545455`, 0.}, {113.45454545454545`, 340.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{113.54545454545455`, 0.}, {114.45454545454545`, -356.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{114.54545454545455`, 0.}, {115.45454545454545`, 320.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{116.54545454545455`, 0.}, {117.45454545454545`, -184.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{117.54545454545455`, 0.}, {118.45454545454545`, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{118.54545454545455`, 0.}, {119.45454545454545`, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{119.54545454545455`, 0.}, {120.45454545454545`, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{120.54545454545455`, 0.}, {121.45454545454545`, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{121.54545454545455`, 0.}, {122.45454545454545`, 62.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{122.54545454545455`, 0.}, {123.45454545454545`, 140.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{123.54545454545455`, 0.}, {124.45454545454545`, -2.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{124.54545454545455`, 0.}, {125.45454545454545`, 420.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{125.54545454545455`, 0.}, {126.45454545454545`, -10.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{126.54545454545455`, 0.}, {127.45454545454545`, -182.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{127.54545454545455`, 0.}, {128.45454545454547`, 64.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{128.54545454545456`, 0.}, {129.45454545454547`, 160.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{129.54545454545456`, 0.}, {130.45454545454547`, 264.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{131.54545454545456`, 0.}, {132.45454545454547`, -218.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{132.54545454545456`, 0.}, {133.45454545454547`, -90.},
       RoundingRadius->0]}, {}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{136.54545454545456`, 0.}, {137.45454545454547`, -202.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{137.54545454545456`, 0.}, {138.45454545454547`, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{138.54545454545456`, 0.}, {139.45454545454547`, 140.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{139.54545454545456`, 0.}, {140.45454545454547`, -286.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{140.54545454545456`, 0.}, {141.45454545454547`, 140.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{141.54545454545456`, 0.}, {142.45454545454547`, -214.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{142.54545454545456`, 0.}, {143.45454545454547`, 196.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{143.54545454545456`, 0.}, {144.45454545454547`, -262.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{144.54545454545456`, 0.}, {145.45454545454547`, 38.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{145.54545454545456`, 0.}, {146.45454545454547`, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{146.54545454545456`, 0.}, {147.45454545454547`, 70.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{148.54545454545456`, 0.}, {149.45454545454547`, 178.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{149.54545454545456`, 0.}, {150.45454545454547`, 140.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{150.54545454545456`, 0.}, {151.45454545454547`, -196.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{152.54545454545456`, 0.}, {153.45454545454547`, 124.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{153.54545454545456`, 0.}, {154.45454545454547`, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{154.54545454545456`, 0.}, {155.45454545454547`, -4.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{156.54545454545456`, 0.}, {157.45454545454547`, 184.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{157.54545454545456`, 0.}, {158.45454545454547`, -142.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{159.54545454545456`, 0.}, {160.45454545454547`, 80.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{160.54545454545456`, 0.}, {161.45454545454547`, 160.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{161.54545454545456`, 0.}, {162.45454545454547`, -32.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{163.54545454545456`, 0.}, {164.45454545454547`, -198.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{164.54545454545456`, 0.}, {165.45454545454547`, 100.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{166.54545454545456`, 0.}, {167.45454545454547`, -226.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{167.54545454545456`, 0.}, {168.45454545454547`, 80.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{169.54545454545456`, 0.}, {170.45454545454547`, -60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{170.54545454545456`, 0.}, {171.45454545454547`, -142.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{171.54545454545456`, 0.}, {172.45454545454547`, 140.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{172.54545454545456`, 0.}, {173.45454545454547`, -262.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{174.54545454545456`, 0.}, {175.45454545454547`, 118.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{176.54545454545456`, 0.}, {177.45454545454547`, 124.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{177.54545454545456`, 0.}, {178.45454545454547`, 204.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{178.54545454545456`, 0.}, {179.45454545454547`, -136.},
       RoundingRadius->0]}, {}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{182.54545454545456`, 0.}, {183.45454545454547`, 60.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{184.54545454545456`, 0.}, {185.45454545454547`, 126.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{185.54545454545456`, 0.}, {186.45454545454547`, -70.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{187.54545454545456`, 0.}, {188.45454545454547`, 220.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{188.54545454545456`, 0.}, {189.45454545454547`, -190.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{189.54545454545456`, 0.}, {190.45454545454547`, -251.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{191.54545454545456`, 0.}, {192.45454545454547`, 420.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{192.54545454545456`, 0.}, {193.45454545454547`, 140.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{193.54545454545456`, 0.}, {194.45454545454547`, 210.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{194.54545454545456`, 0.}, {195.45454545454547`, 280.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{195.54545454545456`, 0.}, {196.45454545454547`, -38.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{196.54545454545456`, 0.}, {197.45454545454547`, -148.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{197.54545454545456`, 0.}, {198.45454545454547`, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{198.54545454545456`, 0.}, {199.45454545454547`, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{199.54545454545456`, 0.}, {200.45454545454547`, 70.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{201.54545454545456`, 0.}, {202.45454545454547`, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{202.54545454545456`, 0.}, {203.45454545454547`, -156.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{203.54545454545456`, 0.}, {204.45454545454547`, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{204.54545454545456`, 0.}, {205.45454545454547`, 70.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{206.54545454545456`, 0.}, {207.45454545454547`, 60.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{208.54545454545456`, 0.}, {209.45454545454547`, -160.},
       RoundingRadius->0]}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{211.54545454545456`, 0.}, {212.45454545454547`, 120.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{212.54545454545456`, 0.}, {213.45454545454547`, 100.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{213.54545454545456`, 0.}, {214.45454545454547`, 70.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{215.54545454545456`, 0.}, {216.45454545454547`, 26.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{216.54545454545456`, 0.}, {217.45454545454547`, -70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{217.54545454545456`, 0.}, {218.45454545454547`, 54.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{218.54545454545456`, 0.}, {219.45454545454547`, -166.},
       RoundingRadius->0]}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{221.54545454545456`, 0.}, {222.45454545454547`, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{222.54545454545456`, 0.}, {223.45454545454547`, 170.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{223.54545454545456`, 0.}, {224.45454545454547`, 120.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{224.54545454545456`, 0.}, {225.45454545454547`, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{225.54545454545456`, 0.}, {226.45454545454547`, -136.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{226.54545454545456`, 0.}, {227.45454545454547`, -174.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{228.54545454545456`, 0.}, {229.45454545454547`, -160.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{229.54545454545456`, 0.}, {230.45454545454547`, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{230.54545454545456`, 0.}, {231.45454545454547`, 120.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{231.54545454545456`, 0.}, {232.45454545454547`, -90.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{232.54545454545456`, 0.}, {233.45454545454547`, -120.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{233.54545454545456`, 0.}, {234.45454545454547`, 8.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{234.54545454545456`, 0.}, {235.45454545454547`, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{235.54545454545456`, 0.}, {236.45454545454547`, -90.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{236.54545454545456`, 0.}, {237.45454545454547`, 210.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{237.54545454545456`, 0.}, {238.45454545454547`, -145.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{238.54545454545456`, 0.}, {239.45454545454547`, -113.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{239.54545454545456`, 0.}, {240.45454545454547`, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{240.54545454545456`, 0.}, {241.45454545454547`, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{241.54545454545456`, 0.}, {242.45454545454547`, 44.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{243.54545454545456`, 0.}, {244.45454545454547`, 120.},
       RoundingRadius->0]}, {}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{247.54545454545456`, 0.}, {248.45454545454547`, 60.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{249.54545454545456`, 0.}, {250.45454545454547`, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{250.54545454545456`, 0.}, {251.45454545454547`, 16.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{251.54545454545456`, 0.}, {252.45454545454547`, -20.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{253.54545454545456`, 0.}, {254.45454545454547`, 28.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{255.54545454545456`, 0.}, {256.4545454545455, -264.},
       RoundingRadius->0]}, {}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{259.54545454545456`, 0.}, {260.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{260.54545454545456`, 0.}, {261.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{261.54545454545456`, 0.}, {262.4545454545455, -126.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{262.54545454545456`, 0.}, {263.4545454545455, 164.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{263.54545454545456`, 0.}, {264.4545454545455, 132.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{264.54545454545456`, 0.}, {265.4545454545455, -234.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{265.54545454545456`, 0.}, {266.4545454545455, -36.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{266.54545454545456`, 0.}, {267.4545454545455, -136.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{267.54545454545456`, 0.}, {268.4545454545455, 46.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{268.54545454545456`, 0.}, {269.4545454545455, 41.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{270.54545454545456`, 0.}, {271.4545454545455, -70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{271.54545454545456`, 0.}, {272.4545454545455, -144.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{272.54545454545456`, 0.}, {273.4545454545455, 144.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{273.54545454545456`, 0.}, {274.4545454545455, 210.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{274.54545454545456`, 0.}, {275.4545454545455, 180.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{275.54545454545456`, 0.}, {276.4545454545455, 88.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{276.54545454545456`, 0.}, {277.4545454545455, -16.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{277.54545454545456`, 0.}, {278.4545454545455, 4.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{278.54545454545456`, 0.}, {279.4545454545455, -132.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{279.54545454545456`, 0.}, {280.4545454545455, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{280.54545454545456`, 0.}, {281.4545454545455, -112.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{281.54545454545456`, 0.}, {282.4545454545455, 42.},
       RoundingRadius->0]}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{284.54545454545456`, 0.}, {285.4545454545455, -26.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{285.54545454545456`, 0.}, {286.4545454545455, -36.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{287.54545454545456`, 0.}, {288.4545454545455, 180.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{288.54545454545456`, 0.}, {289.4545454545455, 44.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{290.54545454545456`, 0.}, {291.4545454545455, 60.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{292.54545454545456`, 0.}, {293.4545454545455, 40.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{293.54545454545456`, 0.}, {294.4545454545455, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{294.54545454545456`, 0.}, {295.4545454545455, -210.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{295.54545454545456`, 0.}, {296.4545454545455, 40.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{296.54545454545456`, 0.}, {297.4545454545455, -192.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{297.54545454545456`, 0.}, {298.4545454545455, 402.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{298.54545454545456`, 0.}, {299.4545454545455, -18.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{299.54545454545456`, 0.}, {300.4545454545455, -232.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{300.54545454545456`, 0.}, {301.4545454545455, -150.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{301.54545454545456`, 0.}, {302.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{302.54545454545456`, 0.}, {303.4545454545455, 310.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{303.54545454545456`, 0.}, {304.4545454545455, -114.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{304.54545454545456`, 0.}, {305.4545454545455, 210.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{305.54545454545456`, 0.}, {306.4545454545455, 210.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{306.54545454545456`, 0.}, {307.4545454545455, 140.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{307.54545454545456`, 0.}, {308.4545454545455, -18.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{309.54545454545456`, 0.}, {310.4545454545455, 320.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{310.54545454545456`, 0.}, {311.4545454545455, -490.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{311.54545454545456`, 0.}, {312.4545454545455, -136.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{312.54545454545456`, 0.}, {313.4545454545455, 8.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{313.54545454545456`, 0.}, {314.4545454545455, 80.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{314.54545454545456`, 0.}, {315.4545454545455, -188.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{315.54545454545456`, 0.}, {316.4545454545455, 74.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{316.54545454545456`, 0.}, {317.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{317.54545454545456`, 0.}, {318.4545454545455, -226.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{318.54545454545456`, 0.}, {319.4545454545455, 60.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{320.54545454545456`, 0.}, {321.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{321.54545454545456`, 0.}, {322.4545454545455, -46.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{323.54545454545456`, 0.}, {324.4545454545455, -190.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{325.54545454545456`, 0.}, {326.4545454545455, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{326.54545454545456`, 0.}, {327.4545454545455, -24.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{327.54545454545456`, 0.}, {328.4545454545455, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{328.54545454545456`, 0.}, {329.4545454545455, 46.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{329.54545454545456`, 0.}, {330.4545454545455, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{330.54545454545456`, 0.}, {331.4545454545455, 16.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{331.54545454545456`, 0.}, {332.4545454545455, 140.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{332.54545454545456`, 0.}, {333.4545454545455, 180.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{334.54545454545456`, 0.}, {335.4545454545455, -192.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{336.54545454545456`, 0.}, {337.4545454545455, -262.},
       RoundingRadius->0]}, {}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{340.54545454545456`, 0.}, {341.4545454545455, -54.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{341.54545454545456`, 0.}, {342.4545454545455, -106.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{343.54545454545456`, 0.}, {344.4545454545455, -2.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{344.54545454545456`, 0.}, {345.4545454545455, 18.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{345.54545454545456`, 0.}, {346.4545454545455, 72.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{346.54545454545456`, 0.}, {347.4545454545455, -138.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{347.54545454545456`, 0.}, {348.4545454545455, 280.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{348.54545454545456`, 0.}, {349.4545454545455, -310.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{349.54545454545456`, 0.}, {350.4545454545455, 130.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{350.54545454545456`, 0.}, {351.4545454545455, -148.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{351.54545454545456`, 0.}, {352.4545454545455, 86.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{352.54545454545456`, 0.}, {353.4545454545455, -156.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{353.54545454545456`, 0.}, {354.4545454545455, -84.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{354.54545454545456`, 0.}, {355.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{355.54545454545456`, 0.}, {356.4545454545455, 86.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{357.54545454545456`, 0.}, {358.4545454545455, 196.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{358.54545454545456`, 0.}, {359.4545454545455, -226.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{359.54545454545456`, 0.}, {360.4545454545455, -142.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{360.54545454545456`, 0.}, {361.4545454545455, 210.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{361.54545454545456`, 0.}, {362.4545454545455, -24.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{362.54545454545456`, 0.}, {363.4545454545455, -154.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{363.54545454545456`, 0.}, {364.4545454545455, 140.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{364.54545454545456`, 0.}, {365.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{365.54545454545456`, 0.}, {366.4545454545455, -154.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{366.54545454545456`, 0.}, {367.4545454545455, -132.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{367.54545454545456`, 0.}, {368.4545454545455, 180.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{368.54545454545456`, 0.}, {369.4545454545455, 280.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{369.54545454545456`, 0.}, {370.4545454545455, -46.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{370.54545454545456`, 0.}, {371.4545454545455, 490.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{371.54545454545456`, 0.}, {372.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{372.54545454545456`, 0.}, {373.4545454545455, -136.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{373.54545454545456`, 0.}, {374.4545454545455, -160.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{374.54545454545456`, 0.}, {375.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{375.54545454545456`, 0.}, {376.4545454545455, -148.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{376.54545454545456`, 0.}, {377.4545454545455, -90.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{377.54545454545456`, 0.}, {378.4545454545455, 140.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{378.54545454545456`, 0.}, {379.4545454545455, -322.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{379.54545454545456`, 0.}, {380.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{380.54545454545456`, 0.}, {381.4545454545455, -244.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{382.54545454545456`, 0.}, {383.4545454545455, -144.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{383.54545454545456`, 0.}, {384.4545454545455, 20.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{384.54545454545456`, 0.}, {385.4545454545455, 94.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{385.54545454545456`, 0.}, {386.4545454545455, 34.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{386.54545454545456`, 0.}, {387.4545454545455, -166.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{387.54545454545456`, 0.}, {388.4545454545455, -6.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{388.54545454545456`, 0.}, {389.4545454545455, -30.},
       RoundingRadius->0]}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{391.54545454545456`, 0.}, {392.4545454545455, 120.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{392.54545454545456`, 0.}, {393.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{393.54545454545456`, 0.}, {394.4545454545455, -156.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{394.54545454545456`, 0.}, {395.4545454545455, -144.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{395.54545454545456`, 0.}, {396.4545454545455, -274.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{396.54545454545456`, 0.}, {397.4545454545455, -206.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{397.54545454545456`, 0.}, {398.4545454545455, 140.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{398.54545454545456`, 0.}, {399.4545454545455, 140.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{399.54545454545456`, 0.}, {400.4545454545455, 102.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{400.54545454545456`, 0.}, {401.4545454545455, -250.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{401.54545454545456`, 0.}, {402.4545454545455, 140.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{402.54545454545456`, 0.}, {403.4545454545455, 140.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{403.54545454545456`, 0.}, {404.4545454545455, 60.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{405.54545454545456`, 0.}, {406.4545454545455, 120.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{406.54545454545456`, 0.}, {407.4545454545455, -360.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{407.54545454545456`, 0.}, {408.4545454545455, 210.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{408.54545454545456`, 0.}, {409.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{409.54545454545456`, 0.}, {410.4545454545455, -280.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{410.54545454545456`, 0.}, {411.4545454545455, -72.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{411.54545454545456`, 0.}, {412.4545454545455, 640.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{412.54545454545456`, 0.}, {413.4545454545455, -4.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{413.54545454545456`, 0.}, {414.4545454545455, 40.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{414.54545454545456`, 0.}, {415.4545454545455, 34.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{415.54545454545456`, 0.}, {416.4545454545455, 640.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{416.54545454545456`, 0.}, {417.4545454545455, -392.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{417.54545454545456`, 0.}, {418.4545454545455, 400.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{418.54545454545456`, 0.}, {419.4545454545455, 300.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{420.54545454545456`, 0.}, {421.4545454545455, -190.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{422.54545454545456`, 0.}, {423.4545454545455, -460.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{423.54545454545456`, 0.}, {424.4545454545455, 770.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{424.54545454545456`, 0.}, {425.4545454545455, -166.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{425.54545454545456`, 0.}, {426.4545454545455, 190.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{427.54545454545456`, 0.}, {428.4545454545455, -178.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{428.54545454545456`, 0.}, {429.4545454545455, 200.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{430.54545454545456`, 0.}, {431.4545454545455, 156.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{431.54545454545456`, 0.}, {432.4545454545455, 236.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{432.54545454545456`, 0.}, {433.4545454545455, 340.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{433.54545454545456`, 0.}, {434.4545454545455, -34.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{434.54545454545456`, 0.}, {435.4545454545455, -190.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{435.54545454545456`, 0.}, {436.4545454545455, 200.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{436.54545454545456`, 0.}, {437.4545454545455, -70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{437.54545454545456`, 0.}, {438.4545454545455, 200.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{438.54545454545456`, 0.}, {439.4545454545455, -268.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{439.54545454545456`, 0.}, {440.4545454545455, 200.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{440.54545454545456`, 0.}, {441.4545454545455, 400.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{441.54545454545456`, 0.}, {442.4545454545455, -38.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{442.54545454545456`, 0.}, {443.4545454545455, -2.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{444.54545454545456`, 0.}, {445.4545454545455, 200.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{445.54545454545456`, 0.}, {446.4545454545455, 110.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{446.54545454545456`, 0.}, {447.4545454545455, -214.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{447.54545454545456`, 0.}, {448.4545454545455, 310.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{448.54545454545456`, 0.}, {449.4545454545455, -202.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{449.54545454545456`, 0.}, {450.4545454545455, -352.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{450.54545454545456`, 0.}, {451.4545454545455, -166.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{451.54545454545456`, 0.}, {452.4545454545455, 200.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{452.54545454545456`, 0.}, {453.4545454545455, 214.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{453.54545454545456`, 0.}, {454.4545454545455, -178.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{454.54545454545456`, 0.}, {455.4545454545455, 200.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{455.54545454545456`, 0.}, {456.4545454545455, -286.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{456.54545454545456`, 0.}, {457.4545454545455, -8.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{457.54545454545456`, 0.}, {458.4545454545455, 200.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{459.54545454545456`, 0.}, {460.4545454545455, -68.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{461.54545454545456`, 0.}, {462.4545454545455, -172.},
       RoundingRadius->0]}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{464.54545454545456`, 0.}, {465.4545454545455, -160.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{465.54545454545456`, 0.}, {466.4545454545455, 9.},
       RoundingRadius->0]}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{468.54545454545456`, 0.}, {469.4545454545455, -160.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{470.54545454545456`, 0.}, {471.4545454545455, 200.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{471.54545454545456`, 0.}, {472.4545454545455, 200.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{472.54545454545456`, 0.}, {473.4545454545455, -44.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{473.54545454545456`, 0.}, {474.4545454545455, 36.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{474.54545454545456`, 0.}, {475.4545454545455, -172.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{475.54545454545456`, 0.}, {476.4545454545455, -8.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{477.54545454545456`, 0.}, {478.4545454545455, -104.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{478.54545454545456`, 0.}, {479.4545454545455, -370.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{479.54545454545456`, 0.}, {480.4545454545455, 600.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{481.54545454545456`, 0.}, {482.4545454545455, -322.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{482.54545454545456`, 0.}, {483.4545454545455, -80.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{483.54545454545456`, 0.}, {484.4545454545455, -68.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{485.54545454545456`, 0.}, {486.4545454545455, 200.},
       RoundingRadius->0]}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{488.54545454545456`, 0.}, {489.4545454545455, 200.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{489.54545454545456`, 0.}, {490.4545454545455, 150.},
       RoundingRadius->0]}, {}, {}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{494.54545454545456`, 0.}, {495.4545454545455, 20.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{496.54545454545456`, 0.}, {497.4545454545455, -802.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{497.54545454545456`, 0.}, {498.4545454545455, 466.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{498.54545454545456`, 0.}, {499.4545454545455, 240.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{499.54545454545456`, 0.}, {500.4545454545455, 200.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{501.54545454545456`, 0.}, {502.4545454545455, 22.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{502.54545454545456`, 0.}, {503.4545454545455, -198.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{503.54545454545456`, 0.}, {504.4545454545455, 40.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{504.54545454545456`, 0.}, {505.4545454545455, -202.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{505.54545454545456`, 0.}, {506.4545454545455, 44.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{506.54545454545456`, 0.}, {507.4545454545455, 80.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{507.54545454545456`, 0.}, {508.4545454545455, 252.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{508.54545454545456`, 0.}, {509.4545454545455, -28.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{509.54545454545456`, 0.}, {510.4545454545455, -200.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{510.54545454545456`, 0.}, {511.4545454545455, -206.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{511.54545454545456`, 0.}, {512.4545454545455, -90.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{512.5454545454546, 0.}, {513.4545454545455, 130.},
       RoundingRadius->0]}, {}, {}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{517.5454545454546, 0.}, {518.4545454545455, -80.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{519.5454545454546, 0.}, {520.4545454545455, -6.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{520.5454545454546, 0.}, {521.4545454545455, 80.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{521.5454545454546, 0.}, {522.4545454545455, 80.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{522.5454545454546, 0.}, {523.4545454545455, 116.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{523.5454545454546, 0.}, {524.4545454545455, 80.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{525.5454545454546, 0.}, {526.4545454545455, -140.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{527.5454545454546, 0.}, {528.4545454545455, 240.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{528.5454545454546, 0.}, {529.4545454545455, -170.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{529.5454545454546, 0.}, {530.4545454545455, 10.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{530.5454545454546, 0.}, {531.4545454545455, 44.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{531.5454545454546, 0.}, {532.4545454545455, 140.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{532.5454545454546, 0.}, {533.4545454545455, 80.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{533.5454545454546, 0.}, {534.4545454545455, 210.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{534.5454545454546, 0.}, {535.4545454545455, 280.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{535.5454545454546, 0.}, {536.4545454545455, 70.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{537.5454545454546, 0.}, {538.4545454545455, -216.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{538.5454545454546, 0.}, {539.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{539.5454545454546, 0.}, {540.4545454545455, 248.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{540.5454545454546, 0.}, {541.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{541.5454545454546, 0.}, {542.4545454545455, -188.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{542.5454545454546, 0.}, {543.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{543.5454545454546, 0.}, {544.4545454545455, -142.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{544.5454545454546, 0.}, {545.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{545.5454545454546, 0.}, {546.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{546.5454545454546, 0.}, {547.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{547.5454545454546, 0.}, {548.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{548.5454545454546, 0.}, {549.4545454545455, -142.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{550.5454545454546, 0.}, {551.4545454545455, 80.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{552.5454545454546, 0.}, {553.4545454545455, -46.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{553.5454545454546, 0.}, {554.4545454545455, 94.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{554.5454545454546, 0.}, {555.4545454545455, 140.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{555.5454545454546, 0.}, {556.4545454545455, 107.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{556.5454545454546, 0.}, {557.4545454545455, -18.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{557.5454545454546, 0.}, {558.4545454545455, 210.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{558.5454545454546, 0.}, {559.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{559.5454545454546, 0.}, {560.4545454545455, 210.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      RectangleBox[{560.5454545454546, 0.}, {561.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{561.5454545454546, 0.}, {562.4545454545455, 140.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{562.5454545454546, 0.}, {563.4545454545455, -163.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{563.5454545454546, 0.}, {564.4545454545455, 89.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{564.5454545454546, 0.}, {565.4545454545455, 140.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{565.5454545454546, 0.}, {566.4545454545455, -214.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{567.5454545454546, 0.}, {568.4545454545455, -200.},
       RoundingRadius->0]}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{570.5454545454546, 0.}, {571.4545454545455, -154.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{571.5454545454546, 0.}, {572.4545454545455, -10.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{572.5454545454546, 0.}, {573.4545454545455, -14.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{573.5454545454546, 0.}, {574.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{574.5454545454546, 0.}, {575.4545454545455, 300.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{575.5454545454546, 0.}, {576.4545454545455, -138.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{576.5454545454546, 0.}, {577.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{577.5454545454546, 0.}, {578.4545454545455, -177.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{578.5454545454546, 0.}, {579.4545454545455, 280.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{579.5454545454546, 0.}, {580.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{580.5454545454546, 0.}, {581.4545454545455, -36.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{581.5454545454546, 0.}, {582.4545454545455, -180.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{582.5454545454546, 0.}, {583.4545454545455, -250.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{583.5454545454546, 0.}, {584.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{584.5454545454546, 0.}, {585.4545454545455, -8.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{585.5454545454546, 0.}, {586.4545454545455, -66.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{586.5454545454546, 0.}, {587.4545454545455, -162.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{587.5454545454546, 0.}, {588.4545454545455, -150.},
       RoundingRadius->0]}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{590.5454545454546, 0.}, {591.4545454545455, -176.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{591.5454545454546, 0.}, {592.4545454545455, -224.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{592.5454545454546, 0.}, {593.4545454545455, 160.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{593.5454545454546, 0.}, {594.4545454545455, -130.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      RectangleBox[{594.5454545454546, 0.}, {595.4545454545455, 144.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{595.5454545454546, 0.}, {596.4545454545455, -200.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{596.5454545454546, 0.}, {597.4545454545455, 218.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{597.5454545454546, 0.}, {598.4545454545455, 162.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{598.5454545454546, 0.}, {599.4545454545455, 80.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{599.5454545454546, 0.}, {600.4545454545455, -152.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{600.5454545454546, 0.}, {601.4545454545455, 160.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{601.5454545454546, 0.}, {602.4545454545455, -158.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{602.5454545454546, 0.}, {603.4545454545455, 122.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{603.5454545454546, 0.}, {604.4545454545455, 140.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{604.5454545454546, 0.}, {605.4545454545455, 24.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{606.5454545454546, 0.}, {607.4545454545455, -144.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{607.5454545454546, 0.}, {608.4545454545455, 140.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{608.5454545454546, 0.}, {609.4545454545455, -60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{609.5454545454546, 0.}, {610.4545454545455, -18.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{610.5454545454546, 0.}, {611.4545454545455, 28.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{611.5454545454546, 0.}, {612.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{612.5454545454546, 0.}, {613.4545454545455, 240.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{613.5454545454546, 0.}, {614.4545454545455, 208.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{614.5454545454546, 0.}, {615.4545454545455, -85.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{615.5454545454546, 0.}, {616.4545454545455, 160.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{616.5454545454546, 0.}, {617.4545454545455, 80.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{617.5454545454546, 0.}, {618.4545454545455, -114.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{618.5454545454546, 0.}, {619.4545454545455, 160.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{619.5454545454546, 0.}, {620.4545454545455, -22.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{620.5454545454546, 0.}, {621.4545454545455, 80.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{621.5454545454546, 0.}, {622.4545454545455, 80.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{622.5454545454546, 0.}, {623.4545454545455, 400.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{623.5454545454546, 0.}, {624.4545454545455, -149.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{625.5454545454546, 0.}, {626.4545454545455, 80.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{626.5454545454546, 0.}, {627.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{627.5454545454546, 0.}, {628.4545454545455, 80.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{628.5454545454546, 0.}, {629.4545454545455, -172.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{630.5454545454546, 0.}, {631.4545454545455, 100.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{631.5454545454546, 0.}, {632.4545454545455, -156.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{632.5454545454546, 0.}, {633.4545454545455, 240.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{633.5454545454546, 0.}, {634.4545454545455, 80.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{635.5454545454546, 0.}, {636.4545454545455, 186.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{636.5454545454546, 0.}, {637.4545454545455, 100.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      RectangleBox[{638.5454545454546, 0.}, {639.4545454545455, -52.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{640.5454545454546, 0.}, {641.4545454545455, -200.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{641.5454545454546, 0.}, {642.4545454545455, 84.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{642.5454545454546, 0.}, {643.4545454545455, 24.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{644.5454545454546, 0.}, {645.4545454545455, -152.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{646.5454545454546, 0.}, {647.4545454545455, 4.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{647.5454545454546, 0.}, {648.4545454545455, -165.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{648.5454545454546, 0.}, {649.4545454545455, -102.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{649.5454545454546, 0.}, {650.4545454545455, 102.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{650.5454545454546, 0.}, {651.4545454545455, -24.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{651.5454545454546, 0.}, {652.4545454545455, 40.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{652.5454545454546, 0.}, {653.4545454545455, 490.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{653.5454545454546, 0.}, {654.4545454545455, -202.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{655.5454545454546, 0.}, {656.4545454545455, 350.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{656.5454545454546, 0.}, {657.4545454545455, 252.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{657.5454545454546, 0.}, {658.4545454545455, 210.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{658.5454545454546, 0.}, {659.4545454545455, -136.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{659.5454545454546, 0.}, {660.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{660.5454545454546, 0.}, {661.4545454545455, 26.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{661.5454545454546, 0.}, {662.4545454545455, -148.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{662.5454545454546, 0.}, {663.4545454545455, -28.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{663.5454545454546, 0.}, {664.4545454545455, -132.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{664.5454545454546, 0.}, {665.4545454545455, -538.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{665.5454545454546, 0.}, {666.4545454545455, -144.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{666.5454545454546, 0.}, {667.4545454545455, -170.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{667.5454545454546, 0.}, {668.4545454545455, 114.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{668.5454545454546, 0.}, {669.4545454545455, -306.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{669.5454545454546, 0.}, {670.4545454545455, 70.},
       RoundingRadius->0]}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{672.5454545454546, 0.}, {673.4545454545455, -128.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      RectangleBox[{673.5454545454546, 0.}, {674.4545454545455, -142.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{674.5454545454546, 0.}, {675.4545454545455, 128.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{675.5454545454546, 0.}, {676.4545454545455, 210.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{676.5454545454546, 0.}, {677.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{677.5454545454546, 0.}, {678.4545454545455, 140.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{678.5454545454546, 0.}, {679.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{679.5454545454546, 0.}, {680.4545454545455, 50.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{681.5454545454546, 0.}, {682.4545454545455, 60.},
       RoundingRadius->0]}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{684.5454545454546, 0.}, {685.4545454545455, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{685.5454545454546, 0.}, {686.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{686.5454545454546, 0.}, {687.4545454545455, 120.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{687.5454545454546, 0.}, {688.4545454545455, -130.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{688.5454545454546, 0.}, {689.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{689.5454545454546, 0.}, {690.4545454545455, 238.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{690.5454545454546, 0.}, {691.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{691.5454545454546, 0.}, {692.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{692.5454545454546, 0.}, {693.4545454545455, -70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{693.5454545454546, 0.}, {694.4545454545455, -154.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{694.5454545454546, 0.}, {695.4545454545455, -20.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{695.5454545454546, 0.}, {696.4545454545455, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{696.5454545454546, 0.}, {697.4545454545455, 277.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{697.5454545454546, 0.}, {698.4545454545455, -148.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{698.5454545454546, 0.}, {699.4545454545455, 82.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{700.5454545454546, 0.}, {701.4545454545455, -250.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{701.5454545454546, 0.}, {702.4545454545455, 140.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{702.5454545454546, 0.}, {703.4545454545455, 70.},
       RoundingRadius->0]}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{705.5454545454546, 0.}, {706.4545454545455, 120.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{706.5454545454546, 0.}, {707.4545454545455, 60.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{708.5454545454546, 0.}, {709.4545454545455, 34.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{709.5454545454546, 0.}, {710.4545454545455, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{710.5454545454546, 0.}, {711.4545454545455, -78.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{711.5454545454546, 0.}, {712.4545454545455, -120.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{713.5454545454546, 0.}, {714.4545454545455, -238.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{714.5454545454546, 0.}, {715.4545454545455, -154.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{715.5454545454546, 0.}, {716.4545454545455, -130.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{716.5454545454546, 0.}, {717.4545454545455, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{717.5454545454546, 0.}, {718.4545454545455, 120.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{718.5454545454546, 0.}, {719.4545454545455, 158.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{719.5454545454546, 0.}, {720.4545454545455, 180.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      RectangleBox[{720.5454545454546, 0.}, {721.4545454545455, -18.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{721.5454545454546, 0.}, {722.4545454545455, 12.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{722.5454545454546, 0.}, {723.4545454545455, -142.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{724.5454545454546, 0.}, {725.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{725.5454545454546, 0.}, {726.4545454545455, -118.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{727.5454545454546, 0.}, {728.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{728.5454545454546, 0.}, {729.4545454545455, -72.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{729.5454545454546, 0.}, {730.4545454545455, 38.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{730.5454545454546, 0.}, {731.4545454545455, -150.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{731.5454545454546, 0.}, {732.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{732.5454545454546, 0.}, {733.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{733.5454545454546, 0.}, {734.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{734.5454545454546, 0.}, {735.4545454545455, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{735.5454545454546, 0.}, {736.4545454545455, -154.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{736.5454545454546, 0.}, {737.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{737.5454545454546, 0.}, {738.4545454545455, -118.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{738.5454545454546, 0.}, {739.4545454545455, 60.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{740.5454545454546, 0.}, {741.4545454545455, 42.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{741.5454545454546, 0.}, {742.4545454545455, -150.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{742.5454545454546, 0.}, {743.4545454545455, -100.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{743.5454545454546, 0.}, {744.4545454545455, -420.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{744.5454545454546, 0.}, {745.4545454545455, 38.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{745.5454545454546, 0.}, {746.4545454545455, 280.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{746.5454545454546, 0.}, {747.4545454545455, -174.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{748.5454545454546, 0.}, {749.4545454545455, 150.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{749.5454545454546, 0.}, {750.4545454545455, -172.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{750.5454545454546, 0.}, {751.4545454545455, -26.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{752.5454545454546, 0.}, {753.4545454545455, -10.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{753.5454545454546, 0.}, {754.4545454545455, 38.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{755.5454545454546, 0.}, {756.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{756.5454545454546, 0.}, {757.4545454545455, 30.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{758.5454545454546, 0.}, {759.4545454545455, 42.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{759.5454545454546, 0.}, {760.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{760.5454545454546, 0.}, {761.4545454545455, 16.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{762.5454545454546, 0.}, {763.4545454545455, 10.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{763.5454545454546, 0.}, {764.4545454545455, 88.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{764.5454545454546, 0.}, {765.4545454545455, 180.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{765.5454545454546, 0.}, {766.4545454545455, -26.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{766.5454545454546, 0.}, {767.4545454545455, 62.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      RectangleBox[{767.5454545454546, 0.}, {768.4545454545455, 92.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{769.5454545454546, 0.}, {770.4545454545455, 60.},
       RoundingRadius->0]}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{772.5454545454546, 0.}, {773.4545454545455, 10.},
       RoundingRadius->0]}, {}, {}, {}, {}, {}, {}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{781.5454545454546, 0.}, {782.4545454545455, 46.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{783.5454545454546, 0.}, {784.4545454545455, 8.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{784.5454545454546, 0.}, {785.4545454545455, 12.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{785.5454545454546, 0.}, {786.4545454545455, 30.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{786.5454545454546, 0.}, {787.4545454545455, 102.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{787.5454545454546, 0.}, {788.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{788.5454545454546, 0.}, {789.4545454545455, 120.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{789.5454545454546, 0.}, {790.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{790.5454545454546, 0.}, {791.4545454545455, 136.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{792.5454545454546, 0.}, {793.4545454545455, 64.},
       RoundingRadius->0]}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{795.5454545454546, 0.}, {796.4545454545455, -186.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{797.5454545454546, 0.}, {798.4545454545455, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{798.5454545454546, 0.}, {799.4545454545455, -160.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{799.5454545454546, 0.}, {800.4545454545455, 20.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{800.5454545454546, 0.}, {801.4545454545455, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{801.5454545454546, 0.}, {802.4545454545455, -60.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{803.5454545454546, 0.}, {804.4545454545455, 54.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{804.5454545454546, 0.}, {805.4545454545455, -426.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{805.5454545454546, 0.}, {806.4545454545455, 48.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{806.5454545454546, 0.}, {807.4545454545455, -264.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{807.5454545454546, 0.}, {808.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{808.5454545454546, 0.}, {809.4545454545455, 78.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{809.5454545454546, 0.}, {810.4545454545455, 8.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{810.5454545454546, 0.}, {811.4545454545455, 4.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{811.5454545454546, 0.}, {812.4545454545455, 104.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{812.5454545454546, 0.}, {813.4545454545455, -174.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{813.5454545454546, 0.}, {814.4545454545455, 180.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{814.5454545454546, 0.}, {815.4545454545455, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{815.5454545454546, 0.}, {816.4545454545455, -130.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{816.5454545454546, 0.}, {817.4545454545455, -30.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{817.5454545454546, 0.}, {818.4545454545455, -210.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{818.5454545454546, 0.}, {819.4545454545455, -112.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{819.5454545454546, 0.}, {820.4545454545455, -352.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{820.5454545454546, 0.}, {821.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{821.5454545454546, 0.}, {822.4545454545455, -72.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{822.5454545454546, 0.}, {823.4545454545455, 38.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{823.5454545454546, 0.}, {824.4545454545455, -61.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{825.5454545454546, 0.}, {826.4545454545455, -130.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{826.5454545454546, 0.}, {827.4545454545455, -178.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{828.5454545454546, 0.}, {829.4545454545455, 130.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{829.5454545454546, 0.}, {830.4545454545455, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{830.5454545454546, 0.}, {831.4545454545455, 104.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{831.5454545454546, 0.}, {832.4545454545455, 120.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{832.5454545454546, 0.}, {833.4545454545455, -44.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{833.5454545454546, 0.}, {834.4545454545455, 60.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      RectangleBox[{835.5454545454546, 0.}, {836.4545454545455, 190.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{836.5454545454546, 0.}, {837.4545454545455, 30.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{837.5454545454546, 0.}, {838.4545454545455, -133.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{838.5454545454546, 0.}, {839.4545454545455, 197.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{839.5454545454546, 0.}, {840.4545454545455, -138.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{841.5454545454546, 0.}, {842.4545454545455, -162.},
       RoundingRadius->0]}, {}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{845.5454545454546, 0.}, {846.4545454545455, -292.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{846.5454545454546, 0.}, {847.4545454545455, 32.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{847.5454545454546, 0.}, {848.4545454545455, 74.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{848.5454545454546, 0.}, {849.4545454545455, -300.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{850.5454545454546, 0.}, {851.4545454545455, 128.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{851.5454545454546, 0.}, {852.4545454545455, -208.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{852.5454545454546, 0.}, {853.4545454545455, 160.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{853.5454545454546, 0.}, {854.4545454545455, -169.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{854.5454545454546, 0.}, {855.4545454545455, -157.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{855.5454545454546, 0.}, {856.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{856.5454545454546, 0.}, {857.4545454545455, -378.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{857.5454545454546, 0.}, {858.4545454545455, 208.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{858.5454545454546, 0.}, {859.4545454545455, 140.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{860.5454545454546, 0.}, {861.4545454545455, -190.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{861.5454545454546, 0.}, {862.4545454545455, -178.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{862.5454545454546, 0.}, {863.4545454545455, -166.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{863.5454545454546, 0.}, {864.4545454545455, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{864.5454545454546, 0.}, {865.4545454545455, -66.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{865.5454545454546, 0.}, {866.4545454545455, 70.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{867.5454545454546, 0.}, {868.4545454545455, 206.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{868.5454545454546, 0.}, {869.4545454545455, -250.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{870.5454545454546, 0.}, {871.4545454545455, 130.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{871.5454545454546, 0.}, {872.4545454545455, -70.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      RectangleBox[{873.5454545454546, 0.}, {874.4545454545455, 210.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{874.5454545454546, 0.}, {875.4545454545455, 240.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{875.5454545454546, 0.}, {876.4545454545455, 24.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{876.5454545454546, 0.}, {877.4545454545455, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{877.5454545454546, 0.}, {878.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{878.5454545454546, 0.}, {879.4545454545455, -274.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{879.5454545454546, 0.}, {880.4545454545455, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{880.5454545454546, 0.}, {881.4545454545455, 130.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{881.5454545454546, 0.}, {882.4545454545455, 350.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{882.5454545454546, 0.}, {883.4545454545455, -150.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{883.5454545454546, 0.}, {884.4545454545455, -162.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{884.5454545454546, 0.}, {885.4545454545455, 54.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{885.5454545454546, 0.}, {886.4545454545455, -166.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{886.5454545454546, 0.}, {887.4545454545455, -138.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{887.5454545454546, 0.}, {888.4545454545455, 130.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{888.5454545454546, 0.}, {889.4545454545455, -156.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{889.5454545454546, 0.}, {890.4545454545455, 510.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{890.5454545454546, 0.}, {891.4545454545455, 4.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{891.5454545454546, 0.}, {892.4545454545455, -24.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{892.5454545454546, 0.}, {893.4545454545455, -78.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{893.5454545454546, 0.}, {894.4545454545455, -46.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{894.5454545454546, 0.}, {895.4545454545455, -72.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{895.5454545454546, 0.}, {896.4545454545455, -246.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{896.5454545454546, 0.}, {897.4545454545455, 90.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{897.5454545454546, 0.}, {898.4545454545455, 43.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{898.5454545454546, 0.}, {899.4545454545455, 224.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{899.5454545454546, 0.}, {900.4545454545455, -166.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{900.5454545454546, 0.}, {901.4545454545455, -6.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{901.5454545454546, 0.}, {902.4545454545455, 274.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{902.5454545454546, 0.}, {903.4545454545455, -18.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{903.5454545454546, 0.}, {904.4545454545455, -241.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{904.5454545454546, 0.}, {905.4545454545455, 350.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{905.5454545454546, 0.}, {906.4545454545455, -183.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{906.5454545454546, 0.}, {907.4545454545455, -136.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{907.5454545454546, 0.}, {908.4545454545455, 170.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{908.5454545454546, 0.}, {909.4545454545455, 420.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{909.5454545454546, 0.}, {910.4545454545455, 280.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{910.5454545454546, 0.}, {911.4545454545455, 280.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{911.5454545454546, 0.}, {912.4545454545455, -370.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      RectangleBox[{912.5454545454546, 0.}, {913.4545454545455, -300.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{913.5454545454546, 0.}, {914.4545454545455, -312.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{914.5454545454546, 0.}, {915.4545454545455, -182.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{915.5454545454546, 0.}, {916.4545454545455, 30.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{916.5454545454546, 0.}, {917.4545454545455, 70.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{918.5454545454546, 0.}, {919.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{919.5454545454546, 0.}, {920.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{920.5454545454546, 0.}, {921.4545454545455, -16.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{921.5454545454546, 0.}, {922.4545454545455, 200.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{922.5454545454546, 0.}, {923.4545454545455, -94.},
       RoundingRadius->0]}, {}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{926.5454545454546, 0.}, {927.4545454545455, -154.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{927.5454545454546, 0.}, {928.4545454545455, -240.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{928.5454545454546, 0.}, {929.4545454545455, -211.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{929.5454545454546, 0.}, {930.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{930.5454545454546, 0.}, {931.4545454545455, 84.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{931.5454545454546, 0.}, {932.4545454545455, 130.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{932.5454545454546, 0.}, {933.4545454545455, -8.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{933.5454545454546, 0.}, {934.4545454545455, 136.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{935.5454545454546, 0.}, {936.4545454545455, -252.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{937.5454545454546, 0.}, {938.4545454545455, 132.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{938.5454545454546, 0.}, {939.4545454545455, 130.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{939.5454545454546, 0.}, {940.4545454545455, -150.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{940.5454545454546, 0.}, {941.4545454545455, 34.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{941.5454545454546, 0.}, {942.4545454545455, 120.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{942.5454545454546, 0.}, {943.4545454545455, -132.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{943.5454545454546, 0.}, {944.4545454545455, 34.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{944.5454545454546, 0.}, {945.4545454545455, 36.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{945.5454545454546, 0.}, {946.4545454545455, 240.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{946.5454545454546, 0.}, {947.4545454545455, 120.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      RectangleBox[{947.5454545454546, 0.}, {948.4545454545455, -172.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{948.5454545454546, 0.}, {949.4545454545455, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{949.5454545454546, 0.}, {950.4545454545455, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{950.5454545454546, 0.}, {951.4545454545455, -192.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{951.5454545454546, 0.}, {952.4545454545455, -113.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{952.5454545454546, 0.}, {953.4545454545455, 102.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{953.5454545454546, 0.}, {954.4545454545455, 24.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{954.5454545454546, 0.}, {955.4545454545455, 14.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{955.5454545454546, 0.}, {956.4545454545455, -48.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{956.5454545454546, 0.}, {957.4545454545455, 130.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{957.5454545454546, 0.}, {958.4545454545455, 130.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{958.5454545454546, 0.}, {959.4545454545455, 158.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{959.5454545454546, 0.}, {960.4545454545455, 78.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{960.5454545454546, 0.}, {961.4545454545455, -124.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{962.5454545454546, 0.}, {963.4545454545455, 78.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{963.5454545454546, 0.}, {964.4545454545455, 70.},
       RoundingRadius->0]}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{966.5454545454546, 0.}, {967.4545454545455, -250.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{967.5454545454546, 0.}, {968.4545454545455, -136.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{969.5454545454546, 0.}, {970.4545454545455, 100.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{970.5454545454546, 0.}, {971.4545454545455, 44.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{971.5454545454546, 0.}, {972.4545454545455, 120.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{973.5454545454546, 0.}, {974.4545454545455, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{974.5454545454546, 0.}, {975.4545454545455, 180.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{975.5454545454546, 0.}, {976.4545454545455, -54.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{976.5454545454546, 0.}, {977.4545454545455, -168.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{977.5454545454546, 0.}, {978.4545454545455, 80.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{978.5454545454546, 0.}, {979.4545454545455, -46.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{979.5454545454546, 0.}, {980.4545454545455, -138.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{980.5454545454546, 0.}, {981.4545454545455, -46.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      RectangleBox[{981.5454545454546, 0.}, {982.4545454545455, 137.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{982.5454545454546, 0.}, {983.4545454545455, -208.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{983.5454545454546, 0.}, {984.4545454545455, 60.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{985.5454545454546, 0.}, {986.4545454545455, 150.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{986.5454545454546, 0.}, {987.4545454545455, -30.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{987.5454545454546, 0.}, {988.4545454545455, 180.},
       RoundingRadius->0]}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{990.5454545454546, 0.}, {991.4545454545455, -208.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{992.5454545454546, 0.}, {993.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{993.5454545454546, 0.}, {994.4545454545455, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{994.5454545454546, 0.}, {995.4545454545455, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{995.5454545454546, 0.}, {996.4545454545455, -18.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{996.5454545454546, 0.}, {997.4545454545455, 48.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{997.5454545454546, 0.}, {998.4545454545455, 78.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{998.5454545454546, 0.}, {999.4545454545455, 60.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1000.5454545454546`, 0.}, {1001.4545454545455`, -126.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1002.5454545454546`, 0.}, {1003.4545454545455`, -340.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1003.5454545454546`, 0.}, {1004.4545454545455`, -70.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1005.5454545454546`, 0.}, {1006.4545454545455`, -24.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1006.5454545454546`, 0.}, {1007.4545454545455`, 180.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      RectangleBox[{1007.5454545454546`, 0.}, {1008.4545454545455`, 18.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1008.5454545454546`, 0.}, {1009.4545454545455`, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1009.5454545454546`, 0.}, {1010.4545454545455`, 200.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1010.5454545454546`, 0.}, {1011.4545454545455`, 22.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1011.5454545454546`, 0.}, {1012.4545454545455`, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1012.5454545454546`, 0.}, {1013.4545454545455`, 28.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1013.5454545454546`, 0.}, {1014.4545454545455`, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1014.5454545454546`, 0.}, {1015.4545454545455`, 38.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1016.5454545454546`, 0.}, {1017.4545454545455`, -12.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1017.5454545454546`, 0.}, {1018.4545454545455`, 6.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1018.5454545454546`, 0.}, {1019.4545454545455`, 24.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1020.5454545454546`, 0.}, {1021.4545454545455`, -168.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1021.5454545454546`, 0.}, {1022.4545454545455`, -336.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1022.5454545454546`, 0.}, {1023.4545454545455`, 54.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1023.5454545454546`, 0.}, {1024.4545454545455`, -168.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1024.5454545454545`, 0.}, {1025.4545454545455`, 60.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1025.5454545454545`, 0.}, {1026.4545454545455`, -116.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1026.5454545454545`, 0.}, {1027.4545454545455`, -38.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1027.5454545454545`, 0.}, {1028.4545454545455`, 120.},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1029.5454545454545`, 0.}, {1030.4545454545455`, -163.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1030.5454545454545`, 0.}, {1031.4545454545455`, 42.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1031.5454545454545`, 0.}, {1032.4545454545455`, -40.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1032.5454545454545`, 0.}, {1033.4545454545455`, 188.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1033.5454545454545`, 0.}, {1034.4545454545455`, 82.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1034.5454545454545`, 0.}, {1035.4545454545455`, -42.},
       RoundingRadius->
        0]}, {}, {}, {}, {}, {}}, {}, {}}, {}, {{{{{}, {}, {}, {{}, {}}, {{}, \
{}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, \
{{}, {}}, {{}, {}}, {{}, {}}, {}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{}, {}, {{}, {}}, {}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {}, {}, {{}, {}}, {}, \
{}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {}, {}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {}, {}, {{}, {}}, \
{{}, {}}, {}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {}, {}, {}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, \
{}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, \
{}}, {}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, \
{{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {}, {}, {{}, {}}, {}, {{}, \
{}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {}, {{}, {}}, {}, {}, {{}, \
{}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {}, {}, \
{}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {}, {{}, {}}, \
{}, {}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {}, {}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {}, {{}, {}}, \
{}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {}, {{}, \
{}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {}, {{}, {}}, {}, {{}, {}}, {}, {}, {}, {{}, {}}, {{}, {}}, \
{}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {}, {{}, {}}, {}, {}, \
{{}, {}}, {{}, {}}, {}, {}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, \
{}}, {{}, {}}, {}, {{}, {}}, {}, {}, {{}, {}}, {{}, {}}, {}, {}, {}, {}, {{}, \
{}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {}, {}, {}, {}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {}, {}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, \
{{}, {}}, {}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {}, {{}, {}}, {}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {}, \
{}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {}, \
{{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {}, {}, {{}, {}}, {}, \
{}, {}, {}, {}, {}, {}, {}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {}, {}, {{}, {}}, \
{}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {}, {}, {}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, \
{}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {}, {}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, \
{}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {}, {}, {{}, {}}, {{}, {}}, \
{}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, \
{{}, {}}, {{}, {}}, {{}, {}}, {}, {}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {}, {{}, {}}, {{}, \
{}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {}, {}, \
{}, {}}, {}}, {}}, {}}, GraphicsGroupBox[
    {GrayLevel[0], 
     StyleBox[
      LineBox[{{{0.5454545454545454, 0.}, 
         Offset[{0, -4}, {0.5454545454545454, 0.}]}, {{1040.4545454545455`, 
         0.}, Offset[{0, -4}, {1040.4545454545455`, 0.}]}}],
      Antialiasing->False]}]},
  AspectRatio->NCache[
    Rational[1, 3], 0.3333333333333333],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Tag\"", TraditionalForm], 
    FormBox["\"G/V\"", TraditionalForm]},
  AxesOrigin->{0.4545454545454546, 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  ImageSize->600,
  PlotRangePadding->Scaled[0.02],
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{3.6166579567540336`*^9, 3.616658630051216*^9, 
  3.6166586844953117`*^9, 3.616667419035453*^9, 3.6166708469762745`*^9, 
  3.6166721266073227`*^9, 3.61667226192196*^9, 3.616673216957638*^9, 
  3.6166757435084763`*^9, 3.616675966317068*^9, 3.616676030211981*^9, 
  3.6166763701675777`*^9}]
}, Open  ]],

Cell["\<\
Leider nein, eher die typische Vola-Clusterbildung, die man auch bei normalen \
Rendite-Untersuchungen vorfindet.  Ist ja doch immer recht \
auff\[ADoubleDot]llig und unterscheidet sich von echten normalverteilten \
Random-Daten. 

Mal zum Vergleich: (ich nehm die Daxdaten mal vorweg (das passt hier aber gut \
hin, Erkl\[ADoubleDot]rungen kommen weiter unten)\
\>", "Text",
 CellChangeTimes->{{3.6166580316341653`*^9, 3.616658070322233*^9}, {
   3.61666364262082*^9, 3.616663667627664*^9}, {3.61666721244429*^9, 
   3.616667250321157*^9}, 3.6166672963880377`*^9, {3.616667393435808*^9, 
   3.616667397819416*^9}, {3.6166674489407063`*^9, 3.6166674604691257`*^9}, {
   3.6166675461756763`*^9, 3.616667546487677*^9}, 3.6166757435084763`*^9, 
   3.616676030211981*^9, {3.616676260624185*^9, 3.6166762869726315`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"closeCol", "=", "4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"startDate", "=", " ", 
   RowBox[{"data", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "dateCol"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"endDate", "=", " ", 
   RowBox[{
    RowBox[{"data", "[", 
     RowBox[{"[", 
      RowBox[{";;", ",", "dateCol"}], "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"-", "1"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"daxData", "=", 
   RowBox[{"FinancialData", "[", 
    RowBox[{"\"\<^GDaxi\>\"", ",", "\"\<OHLCV\>\"", ",", 
     RowBox[{"{", 
      RowBox[{"startDate", ",", "endDate"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"daxReturns", " ", "=", " ", 
   RowBox[{"Differences", "[", 
    RowBox[{"daxData", "[", 
     RowBox[{"[", 
      RowBox[{";;", ",", "2", ",", "closeCol"}], "]"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"BarChart", "[", 
  RowBox[{"daxReturns", ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", " ", "600"}], ",", " ", 
   RowBox[{"AspectRatio", " ", "\[Rule]", " ", 
    RowBox[{"1", "/", "3"}]}], ",", 
   RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Speed\>\""}], ",", " ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Tag\>\"", ",", " ", "\"\<Dax-Close2Close-Return\>\""}], 
     "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6166673025968485`*^9, 3.6166673660889606`*^9}, 
   3.616667401251422*^9, {3.6166674669587374`*^9, 3.6166675346160564`*^9}, {
   3.6166722365407157`*^9, 3.616672244169129*^9}, 3.616673215428836*^9, 
   3.6166757435084763`*^9, 3.616676030211981*^9, {3.61667629176184*^9, 
   3.6166763272831025`*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], PointBox[{{0.4545454545454546, 0.}}]}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{0.5454545454545454, 0.}, {1.4545454545454546`, -16.44000000000051},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1.5454545454545454`, 0.}, {2.4545454545454546`, 2.4700000000002547`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{2.5454545454545454`, 0.}, {3.4545454545454546`, -14.970000000000255`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{3.5454545454545454`, 0.}, {4.454545454545454, 18.25},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{4.545454545454545, 0.}, {5.454545454545454, 2.8900000000003274`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{5.545454545454545, 0.}, {6.454545454545454, -97.5},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{6.545454545454545, 0.}, {7.454545454545454, 20.140000000000327`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{7.545454545454545, 0.}, {8.454545454545453, 25.73999999999978},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{8.545454545454545, 0.}, {9.454545454545453, -112.90999999999985`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{9.545454545454545, 0.}, {10.454545454545453`, 42.57999999999993},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{10.545454545454545`, 0.}, {11.454545454545453`, 57.92999999999938},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{11.545454545454545`, 0.}, {12.454545454545453`, -124.94999999999982`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{12.545454545454545`, 0.}, {13.454545454545453`, -104.55999999999949`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{13.545454545454545`, 0.}, {14.454545454545453`, -51.650000000000546`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{14.545454545454545`, 0.}, {15.454545454545453`, -63.94999999999982},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{15.545454545454545`, 0.}, {16.454545454545453`, 37.5600000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{16.545454545454543`, 0.}, {17.454545454545453`, -25.730000000000473`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{17.545454545454543`, 0.}, {18.454545454545453`, -102.86999999999989`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{18.545454545454543`, 0.}, {19.454545454545453`, 68.46000000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{19.545454545454543`, 0.}, {20.454545454545453`, 45.6899999999996},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{20.545454545454543`, 0.}, {21.454545454545453`, 55.18000000000029},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{21.545454545454543`, 0.}, {22.454545454545453`, -37.56999999999971},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{22.545454545454543`, 0.}, {23.454545454545453`, -138.85000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{23.545454545454543`, 0.}, {24.454545454545453`, -98.89999999999964},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{24.545454545454543`, 0.}, {25.454545454545453`, 50.51000000000022},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{25.545454545454543`, 0.}, {26.454545454545453`, 13.409999999999854`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{26.545454545454543`, 0.}, {27.454545454545453`, 38.10999999999967},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{27.545454545454543`, 0.}, {28.454545454545453`, -32.4399999999996},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{28.545454545454543`, 0.}, {29.454545454545453`, -3.5399999999999636`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{29.545454545454543`, 0.}, {30.454545454545453`, 10.710000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{30.545454545454543`, 0.}, {31.454545454545453`, 81.01999999999953},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{31.545454545454543`, 0.}, {32.45454545454545, 56.220000000000255`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{32.54545454545455, 0.}, {33.45454545454545, 32.06999999999971},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{33.54545454545455, 0.}, {34.45454545454545, 41.64000000000033},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{34.54545454545455, 0.}, {35.45454545454545, -33.61000000000058},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{35.54545454545455, 0.}, {36.45454545454545, -84.36999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{36.54545454545455, 0.}, {37.45454545454545, 11.44000000000051},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{37.54545454545455, 0.}, {38.45454545454545, -83.18000000000029},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{38.54545454545455, 0.}, {39.45454545454545, 66.13000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{39.54545454545455, 0.}, {40.45454545454545, 115.05000000000018`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{40.54545454545455, 0.}, {41.45454545454545, 63.05000000000018},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{41.54545454545455, 0.}, {42.45454545454545, 41.31999999999971},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{42.54545454545455, 0.}, {43.45454545454545, -22.5600000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{43.54545454545455, 0.}, {44.45454545454545, 82.03999999999996},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{44.54545454545455, 0.}, {45.45454545454545, -1.449999999999818},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{45.54545454545455, 0.}, {46.45454545454545, 9.980000000000473},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{46.54545454545455, 0.}, {47.45454545454545, 50.82999999999993},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{47.54545454545455, 0.}, {48.45454545454545, -8.090000000000146},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{48.54545454545455, 0.}, {49.45454545454545, 16.479999999999563`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{49.54545454545455, 0.}, {50.45454545454545, -41.54999999999927},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{50.54545454545455, 0.}, {51.45454545454545, 67.42999999999938},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{51.54545454545455, 0.}, {52.45454545454545, 53.289999999999964`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{52.54545454545455, 0.}, {53.45454545454545, -11.969999999999345`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{53.54545454545455, 0.}, {54.45454545454545, -29.88000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{54.54545454545455, 0.}, {55.45454545454545, 5.069999999999709},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{55.54545454545455, 0.}, {56.45454545454545, 29.770000000000437`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{56.54545454545455, 0.}, {57.45454545454545, 21.729999999999563`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{57.54545454545455, 0.}, {58.45454545454545, 93.94999999999982},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{58.54545454545455, 0.}, {59.45454545454545, -12.899999999999636`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{59.54545454545455, 0.}, {60.45454545454545, 36.80000000000018},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{60.54545454545455, 0.}, {61.45454545454545, -14.400000000000546`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{61.54545454545455, 0.}, {62.45454545454545, 11.100000000000364`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{62.54545454545455, 0.}, {63.45454545454545, 82.01000000000022},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{64.54545454545455, 0.}, {65.45454545454545, 16.649999999999636`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{65.54545454545455, 0.}, {66.45454545454545, -29.800000000000182`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{66.54545454545455, 0.}, {67.45454545454545, -50.57999999999993},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{67.54545454545455, 0.}, {68.45454545454545, 77.86999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{68.54545454545455, 0.}, {69.45454545454545, 0.9899999999997817},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{69.54545454545455, 0.}, {70.45454545454545, -19.859999999999673`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{70.54545454545455, 0.}, {71.45454545454545, 47.56999999999971},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{71.54545454545455, 0.}, {72.45454545454545, 13.050000000000182`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{72.54545454545455, 0.}, {73.45454545454545, -110.55000000000018`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{73.54545454545455, 0.}, {74.45454545454545, -18.460000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{74.54545454545455, 0.}, {75.45454545454545, 101.78999999999996`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{75.54545454545455, 0.}, {76.45454545454545, -33.849999999999454`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{76.54545454545455, 0.}, {77.45454545454545, -61.659999999999854`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{77.54545454545455, 0.}, {78.45454545454545, 90.80999999999949},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{78.54545454545455, 0.}, {79.45454545454545, 72.57000000000062},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{79.54545454545455, 0.}, {80.45454545454545, -172.59000000000015`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{80.54545454545455, 0.}, {81.45454545454545, -75.17000000000007},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{81.54545454545455, 0.}, {82.45454545454545, 60.56999999999971},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{82.54545454545455, 0.}, {83.45454545454545, -9.210000000000036},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{83.54545454545455, 0.}, {84.45454545454545, 31.220000000000255`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{84.54545454545455, 0.}, {85.45454545454545, -160.0600000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{85.54545454545455, 0.}, {86.45454545454545, -48.409999999999854`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{86.54545454545455, 0.}, {87.45454545454545, -50.1899999999996},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{87.54545454545455, 0.}, {88.45454545454545, -193.17000000000007`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{88.54545454545455, 0.}, {89.45454545454545, 302.8199999999997},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{89.54545454545455, 0.}, {90.45454545454545, 19.800000000000182`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{90.54545454545455, 0.}, {91.45454545454545, 145.77999999999975`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{91.54545454545455, 0.}, {92.45454545454545, 68.48000000000047},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{92.54545454545455, 0.}, {93.45454545454545, -195.26000000000022`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{93.54545454545455, 0.}, {94.45454545454545, 10.210000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{94.54545454545455, 0.}, {95.45454545454545, 89.01000000000022},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{95.54545454545455, 0.}, {96.45454545454545, -167.26000000000022`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{96.54545454545455, 0.}, {97.45454545454545, -120.78999999999996`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{97.54545454545455, 0.}, {98.45454545454545, -38.63000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{98.54545454545455, 0.}, {99.45454545454545, -23.56999999999971},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{99.54545454545455, 0.}, {100.45454545454545`, -135.64000000000033`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{100.54545454545455`, 0.}, {101.45454545454545`, 87.98000000000047},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{101.54545454545455`, 0.}, {102.45454545454545`, 179.1199999999999},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{102.54545454545455`, 0.}, {103.45454545454545`, 9.039999999999964},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{103.54545454545455`, 0.}, {104.45454545454545`, 18.149999999999636`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{104.54545454545455`, 0.}, {105.45454545454545`, 16.94000000000051},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{105.54545454545455`, 0.}, {106.45454545454545`, -0.07000000000061846},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{106.54545454545455`, 0.}, {107.45454545454545`, 73.43000000000029},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{107.54545454545455`, 0.}, {108.45454545454545`, -115.75},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{108.54545454545455`, 0.}, {109.45454545454545`, -33.93000000000029},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{109.54545454545455`, 0.}, {110.45454545454545`, -36.399999999999636`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{110.54545454545455`, 0.}, {111.45454545454545`, 116.19999999999982`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{111.54545454545455`, 0.}, {112.45454545454545`, 71.84000000000015},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{112.54545454545455`, 0.}, {113.45454545454545`, -8.760000000000218},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{113.54545454545455`, 0.}, {114.45454545454545`, 77.17000000000007},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{114.54545454545455`, 0.}, {115.45454545454545`, 50.05000000000018},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{115.54545454545455`, 0.}, {116.45454545454545`, 15.859999999999673`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{116.54545454545455`, 0.}, {117.45454545454545`, 32.63000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{117.54545454545455`, 0.}, {118.45454545454545`, -6.5600000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{118.54545454545455`, 0.}, {119.45454545454545`, 75.99000000000069},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{119.54545454545455`, 0.}, {120.45454545454545`, -23.93000000000029},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{120.54545454545455`, 0.}, {121.45454545454545`, -64.51999999999953},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{121.54545454545455`, 0.}, {122.45454545454545`, -89.04000000000087},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{122.54545454545455`, 0.}, {123.45454545454545`, -44.8799999999992},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{123.54545454545455`, 0.}, {124.45454545454545`, 86.61999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{124.54545454545455`, 0.}, {125.45454545454545`, -205.1900000000005},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{125.54545454545455`, 0.}, {126.45454545454545`, 13.490000000000691`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{126.54545454545455`, 0.}, {127.45454545454545`, -108.09000000000015`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{127.54545454545455`, 0.}, {128.45454545454547`, -23.280000000000655`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{128.54545454545456`, 0.}, {129.45454545454547`, -17.949999999999818`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{129.54545454545456`, 0.}, {130.45454545454547`, 124.77999999999975`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{130.54545454545456`, 0.}, {131.45454545454547`, 51.88000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{131.54545454545456`, 0.}, {132.45454545454547`, 42.80000000000018},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{132.54545454545456`, 0.}, {133.45454545454547`, 29.579999999999927`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{133.54545454545456`, 0.}, {134.45454545454547`, 11.949999999999818`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{134.54545454545456`, 0.}, {135.45454545454547`, 113.94000000000051`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{135.54545454545456`, 0.}, {136.45454545454547`, 18.63000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{136.54545454545456`, 0.}, {137.45454545454547`, -60.400000000000546`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{137.54545454545456`, 0.}, {138.45454545454547`, -109.08999999999924`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{138.54545454545456`, 0.}, {139.45454545454547`, -31.160000000000764`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{139.54545454545456`, 0.}, {140.45454545454547`, -41.61999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{140.54545454545456`, 0.}, {141.45454545454547`, 22.890000000000327`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{141.54545454545456`, 0.}, {142.45454545454547`, 151.76999999999953`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{142.54545454545456`, 0.}, {143.45454545454547`, 24.19000000000051},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{143.54545454545456`, 0.}, {144.45454545454547`, 27.86999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{144.54545454545456`, 0.}, {145.45454545454547`, 13.100000000000364`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{145.54545454545456`, 0.}, {146.45454545454547`, -28.3700000000008},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{146.54545454545456`, 0.}, {147.45454545454547`, -44.23999999999978},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{147.54545454545456`, 0.}, {148.45454545454547`, 13.270000000000437`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{148.54545454545456`, 0.}, {149.45454545454547`, 144.15999999999985`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{149.54545454545456`, 0.}, {150.45454545454547`, 15.779999999999745`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{150.54545454545456`, 0.}, {151.45454545454547`, 23.420000000000073`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{151.54545454545456`, 0.}, {152.45454545454547`, 2.25},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{152.54545454545456`, 0.}, {153.45454545454547`, -73.94999999999982},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{153.54545454545456`, 0.}, {154.45454545454547`, 91.97000000000025},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{154.54545454545456`, 0.}, {155.45454545454547`, -65.35000000000036},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{155.54545454545456`, 0.}, {156.45454545454547`, -132.1800000000003},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{156.54545454545456`, 0.}, {157.45454545454547`, -18.899999999999636`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{157.54545454545456`, 0.}, {158.45454545454547`, -24.76000000000022},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{158.54545454545456`, 0.}, {159.45454545454547`, 0.15999999999985448`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{159.54545454545456`, 0.}, {160.45454545454547`, 95.82999999999993},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{160.54545454545456`, 0.}, {161.45454545454547`, -20.089999999999236`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{161.54545454545456`, 0.}, {162.45454545454547`, -111.18000000000029`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{162.54545454545456`, 0.}, {163.45454545454547`, -69.97000000000025},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{163.54545454545456`, 0.}, {164.45454545454547`, 5.75},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{164.54545454545456`, 0.}, {165.45454545454547`, -75.47000000000025},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{165.54545454545456`, 0.}, {166.45454545454547`, -35.9399999999996},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{166.54545454545456`, 0.}, {167.45454545454547`, 13.079999999999927`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{167.54545454545456`, 0.}, {168.45454545454547`, 38.590000000000146`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{168.54545454545456`, 0.}, {169.45454545454547`, -38.76000000000022},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{169.54545454545456`, 0.}, {170.45454545454547`, 12.8100000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{170.54545454545456`, 0.}, {171.45454545454547`, 158.67999999999938`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{171.54545454545456`, 0.}, {172.45454545454547`, -0.049999999999272404`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{172.54545454545456`, 0.}, {173.45454545454547`, 50.76999999999953},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{173.54545454545456`, 0.}, {174.45454545454547`, 20.420000000000073`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{174.54545454545456`, 0.}, {175.45454545454547`, -37.149999999999636`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{175.54545454545456`, 0.}, {176.45454545454547`, 46.54999999999927},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{176.54545454545456`, 0.}, {177.45454545454547`, 57.08000000000084},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{177.54545454545456`, 0.}, {178.45454545454547`, -6.75},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{178.54545454545456`, 0.}, {179.45454545454547`, 46.909999999999854`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{179.54545454545456`, 0.}, {180.45454545454547`, 13.729999999999563`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{180.54545454545456`, 0.}, {181.45454545454547`, -13.539999999999964`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{181.54545454545456`, 0.}, {182.45454545454547`, -12.220000000000255`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{182.54545454545456`, 0.}, {183.45454545454547`, -39.88999999999942},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{183.54545454545456`, 0.}, {184.45454545454547`, 84.81999999999971},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{184.54545454545456`, 0.}, {185.45454545454547`, -18.600000000000364`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{185.54545454545456`, 0.}, {186.45454545454547`, -67.64999999999964},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{186.54545454545456`, 0.}, {187.45454545454547`, -23.61999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{187.54545454545456`, 0.}, {188.45454545454547`, 113.59000000000015`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{188.54545454545456`, 0.}, {189.45454545454547`, -19.409999999999854`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{189.54545454545456`, 0.}, {190.45454545454547`, -2.800000000000182},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{190.54545454545456`, 0.}, {191.45454545454547`, -29.170000000000073`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{191.54545454545456`, 0.}, {192.45454545454547`, -17.899999999999636`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{192.54545454545456`, 0.}, {193.45454545454547`, -17.68000000000029},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{193.54545454545456`, 0.}, {194.45454545454547`, -77.13000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{194.54545454545456`, 0.}, {195.45454545454547`, 81.61999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{195.54545454545456`, 0.}, {196.45454545454547`, 54.899999999999636`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{196.54545454545456`, 0.}, {197.45454545454547`, 5.520000000000437},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{197.54545454545456`, 0.}, {198.45454545454547`, 15.420000000000073`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{198.54545454545456`, 0.}, {199.45454545454547`, 17.840000000000146`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{199.54545454545456`, 0.}, {200.45454545454547`, -4.940000000000509},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{200.54545454545456`, 0.}, {201.45454545454547`, 129.95000000000073`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{201.54545454545456`, 0.}, {202.45454545454547`, 20.75},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{202.54545454545456`, 0.}, {203.45454545454547`, 37.029999999999745`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{203.54545454545456`, 0.}, {204.45454545454547`, 24.329999999999927`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{204.54545454545456`, 0.}, {205.45454545454547`, -25.94000000000051},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{205.54545454545456`, 0.}, {206.45454545454547`, 33.86000000000058},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{206.54545454545456`, 0.}, {207.45454545454547`, 86.46000000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{207.54545454545456`, 0.}, {208.45454545454547`, -5.170000000000073},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{208.54545454545456`, 0.}, {209.45454545454547`, 33.36999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{209.54545454545456`, 0.}, {210.45454545454547`, -25.409999999999854`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{210.54545454545456`, 0.}, {211.45454545454547`, -45.80000000000018},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{211.54545454545456`, 0.}, {212.45454545454547`, 27.279999999999745`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{212.54545454545456`, 0.}, {213.45454545454547`, 6.0900000000001455`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{213.54545454545456`, 0.}, {214.45454545454547`, 3.4899999999997817`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{214.54545454545456`, 0.}, {215.45454545454547`, 49.45000000000073},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{215.54545454545456`, 0.}, {216.45454545454547`, -36.51000000000022},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{216.54545454545456`, 0.}, {217.45454545454547`, 116.88999999999942`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{217.54545454545456`, 0.}, {218.45454545454547`, 19.51000000000022},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{218.54545454545456`, 0.}, {219.45454545454547`, -3.699999999999818},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{219.54545454545456`, 0.}, {220.45454545454547`, 37.3100000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{220.54545454545456`, 0.}, {221.45454545454547`, -67.97000000000025},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{221.54545454545456`, 0.}, {222.45454545454547`, 3.569999999999709},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{222.54545454545456`, 0.}, {223.45454545454547`, 11.199999999999818`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{223.54545454545456`, 0.}, {224.45454545454547`, 55.5600000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{224.54545454545456`, 0.}, {225.45454545454547`, -126.93000000000029`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{225.54545454545456`, 0.}, {226.45454545454547`, 36.82999999999993},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{226.54545454545456`, 0.}, {227.45454545454547`, 132.03999999999996`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{227.54545454545456`, 0.}, {228.45454545454547`, 11.44000000000051},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{228.54545454545456`, 0.}, {229.45454545454547`, -21.5},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{229.54545454545456`, 0.}, {230.45454545454547`, -117.05000000000018`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{230.54545454545456`, 0.}, {231.45454545454547`, 118.80000000000018`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{231.54545454545456`, 0.}, {232.45454545454547`, 55.85999999999967},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{232.54545454545456`, 0.}, {233.45454545454547`, -30.68000000000029},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{233.54545454545456`, 0.}, {234.45454545454547`, -151.0099999999993},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{234.54545454545456`, 0.}, {235.45454545454547`, -9.480000000000473},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{235.54545454545456`, 0.}, {236.45454545454547`, 178.14000000000033`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{236.54545454545456`, 0.}, {237.45454545454547`, 90.97999999999956},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{237.54545454545456`, 0.}, {238.45454545454547`, -9.889999999999418},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{238.54545454545456`, 0.}, {239.45454545454547`, 6.6599999999998545`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{239.54545454545456`, 0.}, {240.45454545454547`, 47.529999999999745`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{240.54545454545456`, 0.}, {241.45454545454547`, -26.039999999999964`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{241.54545454545456`, 0.}, {242.45454545454547`, -11.710000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{242.54545454545456`, 0.}, {243.45454545454547`, 42.01000000000022},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{243.54545454545456`, 0.}, {244.45454545454547`, 23.220000000000255`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{244.54545454545456`, 0.}, {245.45454545454547`, -1.9900000000006912`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{245.54545454545456`, 0.}, {246.45454545454547`, -11.029999999999745`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{246.54545454545456`, 0.}, {247.45454545454547`, 8.029999999999745},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{247.54545454545456`, 0.}, {248.45454545454547`, -41.94999999999982},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{248.54545454545456`, 0.}, {249.45454545454547`, 36.150000000000546`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{249.54545454545456`, 0.}, {250.45454545454547`, 59.38999999999942},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{250.54545454545456`, 0.}, {251.45454545454547`, -10.069999999999709`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{251.54545454545456`, 0.}, {252.45454545454547`, -10.230000000000473`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{252.54545454545456`, 0.}, {253.45454545454547`, -86.96000000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{253.54545454545456`, 0.}, {254.45454545454547`, 1.3700000000008004`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{254.54545454545456`, 0.}, {255.45454545454547`, 23.36999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{255.54545454545456`, 0.}, {256.4545454545455, -81.28000000000065},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{257.54545454545456`, 0.}, {258.4545454545455, 75.55000000000018},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{258.54545454545456`, 0.}, {259.4545454545455, -14.389999999999418`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{259.54545454545456`, 0.}, {260.4545454545455, -35.530000000000655`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{260.54545454545456`, 0.}, {261.4545454545455, 41.57000000000062},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{261.54545454545456`, 0.}, {262.4545454545455, -33.55000000000018},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{262.54545454545456`, 0.}, {263.4545454545455, -90.77999999999975},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{263.54545454545456`, 0.}, {264.4545454545455, 84.50999999999931},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{264.54545454545456`, 0.}, {265.4545454545455, 127.21000000000004`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{265.54545454545456`, 0.}, {266.4545454545455, 6.329999999999927},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{266.54545454545456`, 0.}, {267.4545454545455, 0.5900000000001455},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{267.54545454545456`, 0.}, {268.4545454545455, 2.360000000000582},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{268.54545454545456`, 0.}, {269.4545454545455, 65.38999999999942},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{269.54545454545456`, 0.}, {270.4545454545455, -60.6899999999996},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{270.54545454545456`, 0.}, {271.4545454545455, -58.48999999999978},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{271.54545454545456`, 0.}, {272.4545454545455, 38.149999999999636`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{272.54545454545456`, 0.}, {273.4545454545455, 5.350000000000364},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{273.54545454545456`, 0.}, {274.4545454545455, -8.760000000000218},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{274.54545454545456`, 0.}, {275.4545454545455, 68.34000000000015},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{275.54545454545456`, 0.}, {276.4545454545455, 28.229999999999563`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{276.54545454545456`, 0.}, {277.4545454545455, -52.779999999999745`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{277.54545454545456`, 0.}, {278.4545454545455, -25.32000000000062},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{278.54545454545456`, 0.}, {279.4545454545455, 106.79000000000087`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{279.54545454545456`, 0.}, {280.4545454545455, -0.6000000000003638},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{280.54545454545456`, 0.}, {281.4545454545455, 10.010000000000218`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{281.54545454545456`, 0.}, {282.4545454545455, 22.529999999999745`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{282.54545454545456`, 0.}, {283.4545454545455, 67.40999999999985},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{283.54545454545456`, 0.}, {284.4545454545455, 39.61999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{284.54545454545456`, 0.}, {285.4545454545455, -2.3400000000001455`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{285.54545454545456`, 0.}, {286.4545454545455, 19.38000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{286.54545454545456`, 0.}, {287.4545454545455, 30.920000000000073`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{287.54545454545456`, 0.}, {288.4545454545455, 25.43000000000029},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{288.54545454545456`, 0.}, {289.4545454545455, 3.4099999999998545`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{289.54545454545456`, 0.}, {290.4545454545455, 14.260000000000218`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{290.54545454545456`, 0.}, {291.4545454545455, -8.789999999999964},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{291.54545454545456`, 0.}, {292.4545454545455, 21.300000000000182`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{292.54545454545456`, 0.}, {293.4545454545455, -105.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{293.54545454545456`, 0.}, {294.4545454545455, -3.4600000000000364`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{294.54545454545456`, 0.}, {295.4545454545455, -123.75},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{295.54545454545456`, 0.}, {296.4545454545455, -64.10000000000036},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{296.54545454545456`, 0.}, {297.4545454545455, 54.67000000000007},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{297.54545454545456`, 0.}, {298.4545454545455, 87.14999999999964},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{298.54545454545456`, 0.}, {299.4545454545455, -49.01999999999953},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{299.54545454545456`, 0.}, {300.4545454545455, -42.18000000000029},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{300.54545454545456`, 0.}, {301.4545454545455, 44.840000000000146`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{301.54545454545456`, 0.}, {302.4545454545455, -47.0600000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{302.54545454545456`, 0.}, {303.4545454545455, -16.969999999999345`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{303.54545454545456`, 0.}, {304.4545454545455, 2.819999999999709},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{304.54545454545456`, 0.}, {305.4545454545455, -32.94999999999982},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{305.54545454545456`, 0.}, {306.4545454545455, -68.71000000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{306.54545454545456`, 0.}, {307.4545454545455, -81.60000000000036},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{307.54545454545456`, 0.}, {308.4545454545455, -114.85999999999967`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{308.54545454545456`, 0.}, {309.4545454545455, -218.97000000000025`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{309.54545454545456`, 0.}, {310.4545454545455, -133.8199999999997},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{310.54545454545456`, 0.}, {311.4545454545455, 143.03999999999996`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{311.54545454545456`, 0.}, {312.4545454545455, 7.519999999999527},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{312.54545454545456`, 0.}, {313.4545454545455, 151.72000000000025`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{313.54545454545456`, 0.}, {314.4545454545455, -35.149999999999636`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{314.54545454545456`, 0.}, {315.4545454545455, 23.479999999999563`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{315.54545454545456`, 0.}, {316.4545454545455, 129.1300000000001},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{316.54545454545456`, 0.}, {317.4545454545455, 12.779999999999745`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{317.54545454545456`, 0.}, {318.4545454545455, -7.729999999999563},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{318.54545454545456`, 0.}, {319.4545454545455, -4.190000000000509},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{319.54545454545456`, 0.}, {320.4545454545455, 122.71000000000004`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{320.54545454545456`, 0.}, {321.4545454545455, -15.839999999999236`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{321.54545454545456`, 0.}, {322.4545454545455, 138.5},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{322.54545454545456`, 0.}, {323.4545454545455, -4.480000000000473},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{323.54545454545456`, 0.}, {324.4545454545455, -0.019999999999527063`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{324.54545454545456`, 0.}, {325.4545454545455, 39.79999999999927},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{325.54545454545456`, 0.}, {326.4545454545455, -36.32999999999993},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{326.54545454545456`, 0.}, {327.4545454545455, 38.24000000000069},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{327.54545454545456`, 0.}, {328.4545454545455, -12.160000000000764`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{328.54545454545456`, 0.}, {329.4545454545455, -101.94999999999982`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{329.54545454545456`, 0.}, {330.4545454545455, 75.0600000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{330.54545454545456`, 0.}, {331.4545454545455, -31.409999999999854`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{331.54545454545456`, 0.}, {332.4545454545455, 31.729999999999563`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{332.54545454545456`, 0.}, {333.4545454545455, -151.4399999999996},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{333.54545454545456`, 0.}, {334.4545454545455, 12.460000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{334.54545454545456`, 0.}, {335.4545454545455, 209.8799999999992},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{335.54545454545456`, 0.}, {336.4545454545455, 46.30000000000018},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{337.54545454545456`, 0.}, {338.4545454545455, 61.02000000000044},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{338.54545454545456`, 0.}, {339.4545454545455, 48.4399999999996},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{339.54545454545456`, 0.}, {340.4545454545455, 70.27000000000044},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{340.54545454545456`, 0.}, {341.4545454545455, 39.23999999999978},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{341.54545454545456`, 0.}, {342.4545454545455, 13.180000000000291`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{342.54545454545456`, 0.}, {343.4545454545455, -26.94000000000051},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{343.54545454545456`, 0.}, {344.4545454545455, -126.76999999999953`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{344.54545454545456`, 0.}, {345.4545454545455, 3.0299999999997453`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{345.54545454545456`, 0.}, {346.4545454545455, 115.28999999999996`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{346.54545454545456`, 0.}, {347.4545454545455, -81.72999999999956},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{347.54545454545456`, 0.}, {348.4545454545455, 91.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{348.54545454545456`, 0.}, {349.4545454545455, -6.470000000000255},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{349.54545454545456`, 0.}, {350.4545454545455, -51.100000000000364`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{350.54545454545456`, 0.}, {351.4545454545455, -40.63999999999942},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{351.54545454545456`, 0.}, {352.4545454545455, -15.770000000000437`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{352.54545454545456`, 0.}, {353.4545454545455, -130.89000000000033`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{353.54545454545456`, 0.}, {354.4545454545455, 46.88000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{354.54545454545456`, 0.}, {355.4545454545455, 54.69999999999982},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{355.54545454545456`, 0.}, {356.4545454545455, -91.40999999999985},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{356.54545454545456`, 0.}, {357.4545454545455, -145.29999999999927`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{357.54545454545456`, 0.}, {358.4545454545455, 29.139999999999418`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{358.54545454545456`, 0.}, {359.4545454545455, 20.279999999999745`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{359.54545454545456`, 0.}, {360.4545454545455, -56.849999999999454`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{360.54545454545456`, 0.}, {361.4545454545455, 49.38000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{361.54545454545456`, 0.}, {362.4545454545455, -3.1700000000000728`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{362.54545454545456`, 0.}, {363.4545454545455, 133.38999999999942`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{363.54545454545456`, 0.}, {364.4545454545455, -76.25999999999931},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{364.54545454545456`, 0.}, {365.4545454545455, -143.3100000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{365.54545454545456`, 0.}, {366.4545454545455, 34.909999999999854`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{366.54545454545456`, 0.}, {367.4545454545455, -24.460000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{367.54545454545456`, 0.}, {368.4545454545455, 18.68000000000029},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{368.54545454545456`, 0.}, {369.4545454545455, -43.02000000000044},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{369.54545454545456`, 0.}, {370.4545454545455, 99.43000000000029},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{370.54545454545456`, 0.}, {371.4545454545455, -89.76000000000022},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{371.54545454545456`, 0.}, {372.4545454545455, 15.240000000000691`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{372.54545454545456`, 0.}, {373.4545454545455, 119.64999999999964`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{373.54545454545456`, 0.}, {374.4545454545455, -89.71000000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{374.54545454545456`, 0.}, {375.4545454545455, -4.880000000000109},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{375.54545454545456`, 0.}, {376.4545454545455, 53.850000000000364`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{376.54545454545456`, 0.}, {377.4545454545455, -13.840000000000146`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{377.54545454545456`, 0.}, {378.4545454545455, 135.30000000000018`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{378.54545454545456`, 0.}, {379.4545454545455, -7.3200000000006185`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{379.54545454545456`, 0.}, {380.4545454545455, -128.75},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{380.54545454545456`, 0.}, {381.4545454545455, -28.05999999999949},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{381.54545454545456`, 0.}, {382.4545454545455, -13.480000000000473`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{382.54545454545456`, 0.}, {383.4545454545455, 62.530000000000655`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{383.54545454545456`, 0.}, {384.4545454545455, 123.71000000000004`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{384.54545454545456`, 0.}, {385.4545454545455, 82.09999999999945},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{385.54545454545456`, 0.}, {386.4545454545455, 43.19999999999982},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{386.54545454545456`, 0.}, {387.4545454545455, 23.520000000000437`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{387.54545454545456`, 0.}, {388.4545454545455, -3.5200000000004366`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{388.54545454545456`, 0.}, {389.4545454545455, -8.25},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{389.54545454545456`, 0.}, {390.4545454545455, 40.25},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{390.54545454545456`, 0.}, {391.4545454545455, -68.71000000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{391.54545454545456`, 0.}, {392.4545454545455, -172.47999999999956`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{392.54545454545456`, 0.}, {393.4545454545455, -56.10999999999967},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{393.54545454545456`, 0.}, {394.4545454545455, 93.72999999999956},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{394.54545454545456`, 0.}, {395.4545454545455, -53.13000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{395.54545454545456`, 0.}, {396.4545454545455, 5.380000000000109},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{396.54545454545456`, 0.}, {397.4545454545455, -112.19999999999982`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{397.54545454545456`, 0.}, {398.4545454545455, 84.75},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{398.54545454545456`, 0.}, {399.4545454545455, 28.6899999999996},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{399.54545454545456`, 0.}, {400.4545454545455, 68.78000000000065},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{400.54545454545456`, 0.}, {401.4545454545455, 36.25},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{401.54545454545456`, 0.}, {402.4545454545455, 18.149999999999636`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{402.54545454545456`, 0.}, {403.4545454545455, 4.9099999999998545`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{403.54545454545456`, 0.}, {404.4545454545455, -96.76999999999953},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{404.54545454545456`, 0.}, {405.4545454545455, -62.61999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{405.54545454545456`, 0.}, {406.4545454545455, -31.289999999999964`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{406.54545454545456`, 0.}, {407.4545454545455, -204.79000000000087`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{407.54545454545456`, 0.}, {408.4545454545455, -157.22999999999956`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{408.54545454545456`, 0.}, {409.4545454545455, -156.15999999999985`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{409.54545454545456`, 0.}, {410.4545454545455, -225.82999999999993`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{410.54545454545456`, 0.}, {411.4545454545455, -178.60000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{411.54545454545456`, 0.}, {412.4545454545455, -312.8899999999994},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{412.54545454545456`, 0.}, {413.4545454545455, -6.190000000000509},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{413.54545454545456`, 0.}, {414.4545454545455, -303.65999999999985`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{414.54545454545456`, 0.}, {415.4545454545455, 184.23999999999978`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{415.54545454545456`, 0.}, {416.4545454545455, 200.07999999999993`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{416.54545454545456`, 0.}, {417.4545454545455, 24.5},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{417.54545454545456`, 0.}, {418.4545454545455, -27.340000000000146`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{418.54545454545456`, 0.}, {419.4545454545455, -45.960000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{419.54545454545456`, 0.}, {420.4545454545455, -346.1399999999994},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{420.54545454545456`, 0.}, {421.4545454545455, -122.80000000000018`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{421.54545454545456`, 0.}, {422.4545454545455, -6.220000000000255},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{422.54545454545456`, 0.}, {423.4545454545455, 58.600000000000364`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{423.54545454545456`, 0.}, {424.4545454545455, 148.69999999999982`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{424.54545454545456`, 0.}, {425.4545454545455, -96.9399999999996},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{425.54545454545456`, 0.}, {426.4545454545455, -46.660000000000764`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{426.54545454545456`, 0.}, {427.4545454545455, 132.59000000000015`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{427.54545454545456`, 0.}, {428.4545454545455, -26.149999999999636`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{428.54545454545456`, 0.}, {429.4545454545455, 140.9300000000003},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{429.54545454545456`, 0.}, {430.4545454545455, -54.220000000000255`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{430.54545454545456`, 0.}, {431.4545454545455, -192.30000000000018`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{431.54545454545456`, 0.}, {432.4545454545455, -292.1300000000001},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{432.54545454545456`, 0.}, {433.4545454545455, -52.22999999999956},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{433.54545454545456`, 0.}, {434.4545454545455, 211.5599999999995},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{434.54545454545456`, 0.}, {435.4545454545455, 2.930000000000291},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{435.54545454545456`, 0.}, {436.4545454545455, -218.52999999999975`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{436.54545454545456`, 0.}, {437.4545454545455, -117.60000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{437.54545454545456`, 0.}, {438.4545454545455, 94.02999999999975},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{438.54545454545456`, 0.}, {439.4545454545455, 173.82999999999993`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{439.54545454545456`, 0.}, {440.4545454545455, 168.05000000000018`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{440.54545454545456`, 0.}, {441.4545454545455, 65.27000000000044},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{441.54545454545456`, 0.}, {442.4545454545455, -157.60000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{442.54545454545456`, 0.}, {443.4545454545455, 155.77000000000044`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{443.54545454545456`, 0.}, {444.4545454545455, -137.8800000000001},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{444.54545454545456`, 0.}, {445.4545454545455, -269.59000000000015`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{445.54545454545456`, 0.}, {446.4545454545455, 32.350000000000364`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{446.54545454545456`, 0.}, {447.4545454545455, 149.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{447.54545454545456`, 0.}, {448.4545454545455, 282.8799999999992},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{448.54545454545456`, 0.}, {449.4545454545455, -50.01999999999953},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{449.54545454545456`, 0.}, {450.4545454545455, 61.159999999999854`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{450.54545454545456`, 0.}, {451.4545454545455, -137.5599999999995},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{451.54545454545456`, 0.}, {452.4545454545455, -125.32000000000062`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{452.54545454545456`, 0.}, {453.4545454545455, -159.98999999999978`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{453.54545454545456`, 0.}, {454.4545454545455, 256.3199999999997},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{454.54545454545456`, 0.}, {455.4545454545455, 172.22000000000025`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{455.54545454545456`, 0.}, {456.4545454545455, 30.449999999999818`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{456.54545454545456`, 0.}, {457.4545454545455, 171.59000000000015`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{457.54545454545456`, 0.}, {458.4545454545455, 17.720000000000255`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{458.54545454545456`, 0.}, {459.4545454545455, 129.46000000000004`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{459.54545454545456`, 0.}, {460.4545454545455, -79.63000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{460.54545454545456`, 0.}, {461.4545454545455, 52.35999999999967},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{461.54545454545456`, 0.}, {462.4545454545455, -107.76999999999953`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{462.54545454545456`, 0.}, {463.4545454545455, 17.979999999999563`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{463.54545454545456`, 0.}, {464.4545454545455, 36.11999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{464.54545454545456`, 0.}, {465.4545454545455, -147.05000000000018`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{465.54545454545456`, 0.}, {466.4545454545455, 204.48000000000047`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{466.54545454545456`, 0.}, {467.4545454545455, 84.3100000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{467.54545454545456`, 0.}, {468.4545454545455, -8.520000000000437},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{468.54545454545456`, 0.}, {469.4545454545455, -30.68000000000029},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{469.54545454545456`, 0.}, {470.4545454545455, 321.77000000000044`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{470.54545454545456`, 0.}, {471.4545454545455, 8.349999999999454},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{471.54545454545456`, 0.}, {472.4545454545455, -204.84999999999945`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{472.54545454545456`, 0.}, {473.4545454545455, -306.8299999999999},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{473.54545454545456`, 0.}, {474.4545454545455, 131.1199999999999},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{474.54545454545456`, 0.}, {475.4545454545455, 167.55000000000018`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{475.54545454545456`, 0.}, {476.4545454545455, -167.02000000000044`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{476.54545454545456`, 0.}, {477.4545454545455, -37.47999999999956},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{477.54545454545456`, 0.}, {478.4545454545455, 32.75999999999931},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{478.54545454545456`, 0.}, {479.4545454545455, -131.89999999999964`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{479.54545454545456`, 0.}, {480.4545454545455, 38.27000000000044},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{480.54545454545456`, 0.}, {481.4545454545455, 189.21999999999935`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{481.54545454545456`, 0.}, {482.4545454545455, -72.00999999999931},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{482.54545454545456`, 0.}, {483.4545454545455, -51.88000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{483.54545454545456`, 0.}, {484.4545454545455, -19.780000000000655`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{484.54545454545456`, 0.}, {485.4545454545455, -63.1899999999996},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{485.54545454545456`, 0.}, {486.4545454545455, -49.93000000000029},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{486.54545454545456`, 0.}, {487.4545454545455, -194.23999999999978`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{487.54545454545456`, 0.}, {488.4545454545455, -68.60999999999967},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{488.54545454545456`, 0.}, {489.4545454545455, -79.61999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{489.54545454545456`, 0.}, {490.4545454545455, -29.6200000000008},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{490.54545454545456`, 0.}, {491.4545454545455, 64.72000000000025},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{491.54545454545456`, 0.}, {492.4545454545455, 252.46000000000004`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{492.54545454545456`, 0.}, {493.4545454545455, 54.57999999999993},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{493.54545454545456`, 0.}, {494.4545454545455, 288.9300000000003},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{494.54545454545456`, 0.}, {495.4545454545455, -52.960000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{495.54545454545456`, 0.}, {496.4545454545455, 44.80000000000018},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{496.54545454545456`, 0.}, {497.4545454545455, 25.409999999999854`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{497.54545454545456`, 0.}, {498.4545454545455, -77.27000000000044},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{498.54545454545456`, 0.}, {499.4545454545455, -34.090000000000146`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{499.54545454545456`, 0.}, {500.4545454545455, -120.28999999999996`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{500.54545454545456`, 0.}, {501.4545454545455, 112.27000000000044`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{501.54545454545456`, 0.}, {502.4545454545455, -201.27999999999975`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{502.54545454545456`, 0.}, {503.4545454545455, -11.170000000000073`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{503.54545454545456`, 0.}, {504.4545454545455, -99.11999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{504.54545454545456`, 0.}, {505.4545454545455, 55.47999999999956},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{505.54545454545456`, 0.}, {506.4545454545455, -28.840000000000146`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{506.54545454545456`, 0.}, {507.4545454545455, -31.06999999999971},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{507.54545454545456`, 0.}, {508.4545454545455, 176.3199999999997},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{508.54545454545456`, 0.}, {509.4545454545455, -55.5},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{509.54545454545456`, 0.}, {510.4545454545455, 60.650000000000546`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{510.54545454545456`, 0.}, {511.4545454545455, 26.75},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{511.54545454545456`, 0.}, {512.4545454545455, 10.829999999999927`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{512.5454545454546, 0.}, {513.4545454545455, -118.48999999999978`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{513.5454545454546, 0.}, {514.4545454545455, 77.50999999999931},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{514.5454545454546, 0.}, {515.4545454545455, 49.57000000000062},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{515.5454545454546, 0.}, {516.4545454545455, 268.21999999999935`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{516.5454545454546, 0.}, {517.4545454545455, -55.01999999999953},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{517.5454545454546, 0.}, {518.4545454545455, -15.5600000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{518.5454545454546, 0.}, {519.4545454545455, -38.06999999999971},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{519.5454545454546, 0.}, {520.4545454545455, -40.69000000000051},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{520.5454545454546, 0.}, {521.4545454545455, 145.75},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{521.5454545454546, 0.}, {522.4545454545455, -10.639999999999418`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{522.5454545454546, 0.}, {523.4545454545455, 26.86999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{523.5454545454546, 0.}, {524.4545454545455, -36.13000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{524.5454545454546, 0.}, {525.4545454545455, 76.93000000000029},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{525.5454545454546, 0.}, {526.4545454545455, 112.92000000000007`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{526.5454545454546, 0.}, {527.4545454545455, 21.639999999999418`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{527.5454545454546, 0.}, {528.4545454545455, 61.69000000000051},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{528.5454545454546, 0.}, {529.4545454545455, -11.86999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{529.5454545454546, 0.}, {530.4545454545455, 32.22999999999956},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{530.5454545454546, 0.}, {531.4545454545455, -17.399999999999636`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{531.5454545454546, 0.}, {532.4545454545455, 2.630000000000109},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{532.5454545454546, 0.}, {533.4545454545455, 118.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{533.5454545454546, 0.}, {534.4545454545455, -27.8700000000008},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{534.5454545454546, 0.}, {535.4545454545455, -67.52999999999975},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{535.5454545454546, 0.}, {536.4545454545455, 14.460000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{536.5454545454546, 0.}, {537.4545454545455, 157.73000000000047`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{537.5454545454546, 0.}, {538.4545454545455, 38.98999999999978},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{538.5454545454546, 0.}, {539.4545454545455, 111.03999999999996`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{539.5454545454546, 0.}, {540.4545454545455, -1.8400000000001455`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{540.5454545454546, 0.}, {541.4545454545455, -10.63000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{541.5454545454546, 0.}, {542.4545454545455, -5.4399999999996},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{542.5454545454546, 0.}, {543.4545454545455, 40.039999999999964`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{543.5454545454546, 0.}, {544.4545454545455, -95.84000000000015},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{544.5454545454546, 0.}, {545.4545454545455, 45.51000000000022},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{545.5454545454546, 0.}, {546.4545454545455, -10.280000000000655`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{546.5454545454546, 0.}, {547.4545454545455, 29.75},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{547.5454545454546, 0.}, {548.4545454545455, -5.979999999999563},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{548.5454545454546, 0.}, {549.4545454545455, 96.06999999999971},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{549.5454545454546, 0.}, {550.4545454545455, 100.27000000000044`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{550.5454545454546, 0.}, {551.4545454545455, -40.11999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{551.5454545454546, 0.}, {552.4545454545455, -64.3100000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{552.5454545454546, 0.}, {553.4545454545455, -34.409999999999854`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{553.5454545454546, 0.}, {554.4545454545455, 54.970000000000255`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{554.5454545454546, 0.}, {555.4545454545455, -14.829999999999927`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{555.5454545454546, 0.}, {556.4545454545455, 38.029999999999745`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{556.5454545454546, 0.}, {557.4545454545455, -31.550000000000182`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{557.5454545454546, 0.}, {558.4545454545455, 85.69000000000051},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{558.5454545454546, 0.}, {559.4545454545455, -20.400000000000546`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{559.5454545454546, 0.}, {560.4545454545455, -54.909999999999854`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{560.5454545454546, 0.}, {561.4545454545455, -233.35000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{561.5454545454546, 0.}, {562.4545454545455, 38.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{562.5454545454546, 0.}, {563.4545454545455, 163.4300000000003},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{563.5454545454546, 0.}, {564.4545454545455, 45.67000000000007},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{564.5454545454546, 0.}, {565.4545454545455, 21.140000000000327`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{565.5454545454546, 0.}, {566.4545454545455, 94.55999999999949},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{566.5454545454546, 0.}, {567.4545454545455, 83.51000000000022},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{567.5454545454546, 0.}, {568.4545454545455, 65.02999999999975},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{568.5454545454546, 0.}, {569.4545454545455, 13.36999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{569.5454545454546, 0.}, {570.4545454545455, -3.5999999999994543`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{570.5454545454546, 0.}, {571.4545454545455, -99.28000000000065},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{571.5454545454546, 0.}, {572.4545454545455, 16.38000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{572.5454545454546, 0.}, {573.4545454545455, -90.05999999999949},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{573.5454545454546, 0.}, {574.4545454545455, 14.359999999999673`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{574.5454545454546, 0.}, {575.4545454545455, 83.60999999999967},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{575.5454545454546, 0.}, {576.4545454545455, -0.32999999999992724`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{576.5454545454546, 0.}, {577.4545454545455, -80.09999999999945},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{577.5454545454546, 0.}, {578.4545454545455, -123.65000000000055`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{578.5454545454546, 0.}, {579.4545454545455, 71.68000000000029},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{579.5454545454546, 0.}, {580.4545454545455, 109.81999999999971`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{580.5454545454546, 0.}, {581.4545454545455, -74.36999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{581.5454545454546, 0.}, {582.4545454545455, -198.21999999999935`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{582.5454545454546, 0.}, {583.4545454545455, -8.800000000000182},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{583.5454545454546, 0.}, {584.4545454545455, -168.82999999999993`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{584.5454545454546, 0.}, {585.4545454545455, 68.29999999999927},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{585.5454545454546, 0.}, {586.4545454545455, 68.51000000000022},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{586.5454545454546, 0.}, {587.4545454545455, -159.34000000000015`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{587.5454545454546, 0.}, {588.4545454545455, 41.289999999999964`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{588.5454545454546, 0.}, {589.4545454545455, 175.8100000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{589.5454545454546, 0.}, {590.4545454545455, -68.97000000000025},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{590.5454545454546, 0.}, {591.4545454545455, -60.80999999999949},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{591.5454545454546, 0.}, {592.4545454545455, 78.89999999999964},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{592.5454545454546, 0.}, {593.4545454545455, -227.1199999999999},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{593.5454545454546, 0.}, {594.4545454545455, 67.40999999999985},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{594.5454545454546, 0.}, {595.4545454545455, 114.09000000000015`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{595.5454545454546, 0.}, {596.4545454545455, 35.399999999999636`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{596.5454545454546, 0.}, {597.4545454545455, 61.42000000000007},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{597.5454545454546, 0.}, {598.4545454545455, -40.13000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{598.5454545454546, 0.}, {599.4545454545455, -50.41999999999916},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{599.5454545454546, 0.}, {600.4545454545455, -16.330000000000837`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{600.5454545454546, 0.}, {601.4545454545455, -132.96999999999935`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{601.5454545454546, 0.}, {602.4545454545455, 8.009999999999309},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{602.5454545454546, 0.}, {603.4545454545455, -124.73999999999978`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{603.5454545454546, 0.}, {604.4545454545455, 30.57000000000062},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{604.5454545454546, 0.}, {605.4545454545455, 42.6899999999996},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{605.5454545454546, 0.}, {606.4545454545455, 61.93000000000029},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{606.5454545454546, 0.}, {607.4545454545455, -127.96000000000004`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{607.5454545454546, 0.}, {608.4545454545455, -50.909999999999854`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{608.5454545454546, 0.}, {609.4545454545455, -16.800000000000182`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{609.5454545454546, 0.}, {610.4545454545455, -75.30000000000018},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{610.5454545454546, 0.}, {611.4545454545455, -37.73999999999978},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{611.5454545454546, 0.}, {612.4545454545455, 59.81999999999971},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{612.5454545454546, 0.}, {613.4545454545455, 104.5600000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{613.5454545454546, 0.}, {614.4545454545455, -149.85000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{614.5454545454546, 0.}, {615.4545454545455, 30.140000000000327`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{615.5454545454546, 0.}, {616.4545454545455, 24.049999999999272`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{616.5454545454546, 0.}, {617.4545454545455, -16.75},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{617.5454545454546, 0.}, {618.4545454545455, 73.65000000000055},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{618.5454545454546, 0.}, {619.4545454545455, -116.03999999999996`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{619.5454545454546, 0.}, {620.4545454545455, -16.420000000000073`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{620.5454545454546, 0.}, {621.4545454545455, -214.09000000000015`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{621.5454545454546, 0.}, {622.4545454545455, -72.0600000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{622.5454545454546, 0.}, {623.4545454545455, -8.829999999999927},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{623.5454545454546, 0.}, {624.4545454545455, 124.59000000000015`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{624.5454545454546, 0.}, {625.4545454545455, 50.23000000000047},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{625.5454545454546, 0.}, {626.4545454545455, -13.400000000000546`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{626.5454545454546, 0.}, {627.4545454545455, 10.230000000000473`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{627.5454545454546, 0.}, {628.4545454545455, 20.1899999999996},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{628.5454545454546, 0.}, {629.4545454545455, -8.75},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{629.5454545454546, 0.}, {630.4545454545455, -13.88000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{630.5454545454546, 0.}, {631.4545454545455, 90.80000000000018},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{631.5454545454546, 0.}, {632.4545454545455, 18.789999999999964`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{632.5454545454546, 0.}, {633.4545454545455, 115.15999999999985`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{633.5454545454546, 0.}, {634.4545454545455, 28.770000000000437`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{634.5454545454546, 0.}, {635.4545454545455, -49.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{635.5454545454546, 0.}, {636.4545454545455, -79.88000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{636.5454545454546, 0.}, {637.4545454545455, -130.85999999999967`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{637.5454545454546, 0.}, {638.4545454545455, 4.299999999999272},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{638.5454545454546, 0.}, {639.4545454545455, 92.30000000000018},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{639.5454545454546, 0.}, {640.4545454545455, -79.07999999999993},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{640.5454545454546, 0.}, {641.4545454545455, 266.3699999999999},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{641.5454545454546, 0.}, {642.4545454545455, 79.80000000000018},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{642.5454545454546, 0.}, {643.4545454545455, 82.13000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{643.5454545454546, 0.}, {644.4545454545455, -13.409999999999854`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{644.5454545454546, 0.}, {645.4545454545455, -29.23999999999978},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{645.5454545454546, 0.}, {646.4545454545455, -125.45000000000073`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{646.5454545454546, 0.}, {647.4545454545455, -22.539999999999964`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{647.5454545454546, 0.}, {648.4545454545455, 50.76000000000022},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{648.5454545454546, 0.}, {649.4545454545455, 15.520000000000437`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{649.5454545454546, 0.}, {650.4545454545455, -34.5},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{650.5454545454546, 0.}, {651.4545454545455, 137.75},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{651.5454545454546, 0.}, {652.4545454545455, 8.61999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{652.5454545454546, 0.}, {653.4545454545455, 11.920000000000073`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{653.5454545454546, 0.}, {654.4545454545455, 106.77999999999975`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{654.5454545454546, 0.}, {655.4545454545455, 73.97000000000025},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{655.5454545454546, 0.}, {656.4545454545455, -128.3699999999999},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{656.5454545454546, 0.}, {657.4545454545455, -210.6900000000005},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{657.5454545454546, 0.}, {658.4545454545455, -28.920000000000073`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{658.5454545454546, 0.}, {659.4545454545455, 16.110000000000582`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{659.5454545454546, 0.}, {660.4545454545455, 176.4399999999996},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{660.5454545454546, 0.}, {661.4545454545455, 106.4399999999996},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{661.5454545454546, 0.}, {662.4545454545455, 84.66000000000076},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{662.5454545454546, 0.}, {663.4545454545455, -1.800000000000182},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{663.5454545454546, 0.}, {664.4545454545455, -17.800000000000182`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{664.5454545454546, 0.}, {665.4545454545455, -148.3699999999999},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{665.5454545454546, 0.}, {666.4545454545455, 259.5699999999997},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{666.5454545454546, 0.}, {667.4545454545455, 53.0600000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{667.5454545454546, 0.}, {668.4545454545455, 49.22999999999956},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{668.5454545454546, 0.}, {669.4545454545455, -1.800000000000182},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{669.5454545454546, 0.}, {670.4545454545455, -1.1599999999998545`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{670.5454545454546, 0.}, {671.4545454545455, -20.42999999999938},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{671.5454545454546, 0.}, {672.4545454545455, -34.88000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{672.5454545454546, 0.}, {673.4545454545455, 64.71000000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{673.5454545454546, 0.}, {674.4545454545455, -27.590000000000146`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{674.5454545454546, 0.}, {675.4545454545455, 49.48999999999978},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{675.5454545454546, 0.}, {676.4545454545455, 44.590000000000146`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{676.5454545454546, 0.}, {677.4545454545455, -7.199999999999818},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{677.5454545454546, 0.}, {678.4545454545455, 55.63999999999942},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{678.5454545454546, 0.}, {679.4545454545455, -71.56999999999971},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{679.5454545454546, 0.}, {680.4545454545455, -68.18000000000029},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{680.5454545454546, 0.}, {681.4545454545455, 21.5},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{681.5454545454546, 0.}, {682.4545454545455, 76.38000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{682.5454545454546, 0.}, {683.4545454545455, -44.76999999999953},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{683.5454545454546, 0.}, {684.4545454545455, 7.889999999999418},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{684.5454545454546, 0.}, {685.4545454545455, -115.07999999999993`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{685.5454545454546, 0.}, {686.4545454545455, 75.30000000000018},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{686.5454545454546, 0.}, {687.4545454545455, 44.039999999999964`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{687.5454545454546, 0.}, {688.4545454545455, -82.25},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{688.5454545454546, 0.}, {689.4545454545455, 32.10999999999967},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{689.5454545454546, 0.}, {690.4545454545455, 202.64000000000033`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{690.5454545454546, 0.}, {691.4545454545455, 47.17000000000007},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{691.5454545454546, 0.}, {692.4545454545455, -0.8000000000001819},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{692.5454545454546, 0.}, {693.4545454545455, 96.40999999999985},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{693.5454545454546, 0.}, {694.4545454545455, 33.42000000000007},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{694.5454545454546, 0.}, {695.4545454545455, -33.210000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{695.5454545454546, 0.}, {696.4545454545455, 101.8100000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{696.5454545454546, 0.}, {697.4545454545455, -8.44000000000051},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{697.5454545454546, 0.}, {698.4545454545455, -56.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{698.5454545454546, 0.}, {699.4545454545455, 43.07000000000062},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{699.5454545454546, 0.}, {700.4545454545455, -1.2700000000004366`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{700.5454545454546, 0.}, {701.4545454545455, 62.13000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{701.5454545454546, 0.}, {702.4545454545455, -38.460000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{702.5454545454546, 0.}, {703.4545454545455, 11.949999999999818`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{703.5454545454546, 0.}, {704.4545454545455, -148.59999999999945`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{704.5454545454546, 0.}, {705.4545454545455, 13.510000000000218`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{705.5454545454546, 0.}, {706.4545454545455, -73.8700000000008},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{706.5454545454546, 0.}, {707.4545454545455, 110.57999999999993`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{707.5454545454546, 0.}, {708.4545454545455, -20.86999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{708.5454545454546, 0.}, {709.4545454545455, 16.220000000000255`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{709.5454545454546, 0.}, {710.4545454545455, -16.86999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{710.5454545454546, 0.}, {711.4545454545455, 92.65999999999985},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{711.5454545454546, 0.}, {712.4545454545455, -106.65999999999985`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{712.5454545454546, 0.}, {713.4545454545455, -56.68000000000029},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{713.5454545454546, 0.}, {714.4545454545455, -29.300000000000182`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{714.5454545454546, 0.}, {715.4545454545455, 76.47000000000025},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{715.5454545454546, 0.}, {716.4545454545455, -49.210000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{716.5454545454546, 0.}, {717.4545454545455, 28.76000000000022},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{717.5454545454546, 0.}, {718.4545454545455, 115.02000000000044`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{718.5454545454546, 0.}, {719.4545454545455, 18.279999999999745`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{719.5454545454546, 0.}, {720.4545454545455, 42.67999999999938},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{720.5454545454546, 0.}, {721.4545454545455, -56.589999999999236`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{721.5454545454546, 0.}, {722.4545454545455, -52.590000000000146`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{722.5454545454546, 0.}, {723.4545454545455, -154.36000000000058`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{723.5454545454546, 0.}, {724.4545454545455, 19.160000000000764`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{724.5454545454546, 0.}, {725.4545454545455, 7.3799999999992},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{725.5454545454546, 0.}, {726.4545454545455, 31.6200000000008},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{726.5454545454546, 0.}, {727.4545454545455, -28.69000000000051},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{727.5454545454546, 0.}, {728.4545454545455, 81.23999999999978},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{728.5454545454546, 0.}, {729.4545454545455, -23.769999999999527`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{729.5454545454546, 0.}, {730.4545454545455, 75.03999999999996},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{730.5454545454546, 0.}, {731.4545454545455, 28.18000000000029},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{731.5454545454546, 0.}, {732.4545454545455, -37.38000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{732.5454545454546, 0.}, {733.4545454545455, 51.289999999999964`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{733.5454545454546, 0.}, {734.4545454545455, -144.9300000000003},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{734.5454545454546, 0.}, {735.4545454545455, -27.86999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{735.5454545454546, 0.}, {736.4545454545455, -41.460000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{736.5454545454546, 0.}, {737.4545454545455, 5.260000000000218},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{737.5454545454546, 0.}, {738.4545454545455, 0.3599999999996726},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{738.5454545454546, 0.}, {739.4545454545455, -67.19999999999982},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{739.5454545454546, 0.}, {740.4545454545455, -58.5},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{740.5454545454546, 0.}, {741.4545454545455, -92.89000000000033},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{741.5454545454546, 0.}, {742.4545454545455, 173.3100000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{742.5454545454546, 0.}, {743.4545454545455, 49.149999999999636`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{743.5454545454546, 0.}, {744.4545454545455, 11.720000000000255`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{744.5454545454546, 0.}, {745.4545454545455, 60.279999999999745`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{745.5454545454546, 0.}, {746.4545454545455, 64.14000000000033},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{746.5454545454546, 0.}, {747.4545454545455, -17.100000000000364`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{747.5454545454546, 0.}, {748.4545454545455, 40.30000000000018},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{748.5454545454546, 0.}, {749.4545454545455, 11.079999999999927`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{749.5454545454546, 0.}, {750.4545454545455, 57.55000000000018},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{750.5454545454546, 0.}, {751.4545454545455, 4.539999999999964},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{751.5454545454546, 0.}, {752.4545454545455, 29.710000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{752.5454545454546, 0.}, {753.4545454545455, -0.09000000000014552},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{753.5454545454546, 0.}, {754.4545454545455, 19.43000000000029},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{754.5454545454546, 0.}, {755.4545454545455, 79.98999999999978},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{755.5454545454546, 0.}, {756.4545454545455, -16.73999999999978},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{756.5454545454546, 0.}, {757.4545454545455, 13.11999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{757.5454545454546, 0.}, {758.4545454545455, 58.82999999999993},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{758.5454545454546, 0.}, {759.4545454545455, 25.039999999999964`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{759.5454545454546, 0.}, {760.4545454545455, -32.8100000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{760.5454545454546, 0.}, {761.4545454545455, 14.490000000000691`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{761.5454545454546, 0.}, {762.4545454545455, 8.469999999999345},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{762.5454545454546, 0.}, {763.4545454545455, 48.64000000000033},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{763.5454545454546, 0.}, {764.4545454545455, 14.920000000000073`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{764.5454545454546, 0.}, {765.4545454545455, 3.600000000000364},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{765.5454545454546, 0.}, {766.4545454545455, -35.8700000000008},
       RoundingRadius->0]}, {}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{768.5454545454546, 0.}, {769.4545454545455, 19.650000000000546`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{769.5454545454546, 0.}, {770.4545454545455, -43.48999999999978},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{771.5454545454546, 0.}, {772.4545454545455, 166.38999999999942`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{772.5454545454546, 0.}, {773.4545454545455, -22.340000000000146`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{773.5454545454546, 0.}, {774.4545454545455, 19.93000000000029},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{774.5454545454546, 0.}, {775.4545454545455, -43.710000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{775.5454545454546, 0.}, {776.4545454545455, -36.82999999999993},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{776.5454545454546, 0.}, {777.4545454545455, 24.640000000000327`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{777.5454545454546, 0.}, {778.4545454545455, -12.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{778.5454545454546, 0.}, {779.4545454545455, 7.059999999999491},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{779.5454545454546, 0.}, {780.4545454545455, 13.990000000000691`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{780.5454545454546, 0.}, {781.4545454545455, -53.61000000000058},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{781.5454545454546, 0.}, {782.4545454545455, 15.220000000000255`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{782.5454545454546, 0.}, {783.4545454545455, 44.32999999999993},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{783.5454545454546, 0.}, {784.4545454545455, -33.23000000000047},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{784.5454545454546, 0.}, {785.4545454545455, 46.63000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{785.5454545454546, 0.}, {786.4545454545455, -52.649999999999636`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{786.5454545454546, 0.}, {787.4545454545455, 11.329999999999927`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{787.5454545454546, 0.}, {788.4545454545455, 40.590000000000146`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{788.5454545454546, 0.}, {789.4545454545455, 109.84000000000015`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{789.5454545454546, 0.}, {790.4545454545455, -24.970000000000255`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{790.5454545454546, 0.}, {791.4545454545455, 15.569999999999709`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{791.5454545454546, 0.}, {792.4545454545455, -37.25999999999931},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{792.5454545454546, 0.}, {793.4545454545455, -35.26000000000022},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{793.5454545454546, 0.}, {794.4545454545455, 57.340000000000146`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{794.5454545454546, 0.}, {795.4545454545455, -195.16000000000076`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{795.5454545454546, 0.}, {796.4545454545455, 26.43000000000029},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{796.5454545454546, 0.}, {797.4545454545455, -83.47999999999956},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{797.5454545454546, 0.}, {798.4545454545455, 9.670000000000073},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{798.5454545454546, 0.}, {799.4545454545455, 61.289999999999964`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{799.5454545454546, 0.}, {800.4545454545455, -18.400000000000546`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{800.5454545454546, 0.}, {801.4545454545455, 26.449999999999818`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{801.5454545454546, 0.}, {802.4545454545455, 51.70000000000073},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{802.5454545454546, 0.}, {803.4545454545455, -80.70000000000073},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{803.5454545454546, 0.}, {804.4545454545455, -37.67999999999938},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{804.5454545454546, 0.}, {805.4545454545455, 35.219999999999345`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{805.5454545454546, 0.}, {806.4545454545455, 123.72000000000025`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{806.5454545454546, 0.}, {807.4545454545455, -23.550000000000182`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{807.5454545454546, 0.}, {808.4545454545455, -145.32999999999993`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{808.5454545454546, 0.}, {809.4545454545455, 78.34000000000015},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{809.5454545454546, 0.}, {810.4545454545455, 111.27999999999975`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{810.5454545454546, 0.}, {811.4545454545455, -176.07999999999993`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{811.5454545454546, 0.}, {812.4545454545455, 78.72000000000025},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{812.5454545454546, 0.}, {813.4545454545455, 65.86999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{813.5454545454546, 0.}, {814.4545454545455, -33.539999999999964`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{814.5454545454546, 0.}, {815.4545454545455, -16.479999999999563`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{815.5454545454546, 0.}, {816.4545454545455, 178.6300000000001},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{816.5454545454546, 0.}, {817.4545454545455, 49.01999999999953},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{817.5454545454546, 0.}, {818.4545454545455, 20.44000000000051},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{818.5454545454546, 0.}, {819.4545454545455, 46.69999999999982},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{819.5454545454546, 0.}, {820.4545454545455, -2.180000000000291},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{820.5454545454546, 0.}, {821.4545454545455, -18.170000000000073`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{821.5454545454546, 0.}, {822.4545454545455, 4.789999999999964},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{822.5454545454546, 0.}, {823.4545454545455, 87.46000000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{823.5454545454546, 0.}, {824.4545454545455, -15.519999999999527`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{824.5454545454546, 0.}, {825.4545454545455, -32.150000000000546`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{825.5454545454546, 0.}, {826.4545454545455, -62.909999999999854`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{826.5454545454546, 0.}, {827.4545454545455, 54.18000000000029},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{827.5454545454546, 0.}, {828.4545454545455, -69.46000000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{828.5454545454546, 0.}, {829.4545454545455, -21.159999999999854`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{829.5454545454546, 0.}, {830.4545454545455, -40.45000000000073},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{830.5454545454546, 0.}, {831.4545454545455, 8.770000000000437},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{831.5454545454546, 0.}, {832.4545454545455, -90.57999999999993},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{832.5454545454546, 0.}, {833.4545454545455, 6.220000000000255},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{834.5454545454546, 0.}, {835.4545454545455, 148.5599999999995},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{835.5454545454546, 0.}, {836.4545454545455, -69.11999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{836.5454545454546, 0.}, {837.4545454545455, -57.35999999999967},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{837.5454545454546, 0.}, {838.4545454545455, -158.64000000000033`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{838.5454545454546, 0.}, {839.4545454545455, 3.8900000000003274`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{839.5454545454546, 0.}, {840.4545454545455, -25.13000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{840.5454545454546, 0.}, {841.4545454545455, 173.1199999999999},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{841.5454545454546, 0.}, {842.4545454545455, 61.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{842.5454545454546, 0.}, {843.4545454545455, -126.85999999999967`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{843.5454545454546, 0.}, {844.4545454545455, -32.14000000000033},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{844.5454545454546, 0.}, {845.4545454545455, -30.050000000000182`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{845.5454545454546, 0.}, {846.4545454545455, -179.55000000000018`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{846.5454545454546, 0.}, {847.4545454545455, -29.300000000000182`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{847.5454545454546, 0.}, {848.4545454545455, -13.769999999999527`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{848.5454545454546, 0.}, {849.4545454545455, 18.149999999999636`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{849.5454545454546, 0.}, {850.4545454545455, 180.10000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{850.5454545454546, 0.}, {851.4545454545455, 100.81999999999971`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{851.5454545454546, 0.}, {852.4545454545455, 73.82999999999993},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{852.5454545454546, 0.}, {853.4545454545455, -18.099999999999454`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{853.5454545454546, 0.}, {854.4545454545455, 58.73999999999978},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{854.5454545454546, 0.}, {855.4545454545455, 40.210000000000036`},
       RoundingRadius->0]}, {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{856.5454545454546, 0.}, {857.4545454545455, 48.},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{857.5454545454546, 0.}, {858.4545454545455, 160.57999999999993`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{858.5454545454546, 0.}, {859.4545454545455, -10.210000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{859.5454545454546, 0.}, {860.4545454545455, 69.69999999999982},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{860.5454545454546, 0.}, {861.4545454545455, 67.92999999999938},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{861.5454545454546, 0.}, {862.4545454545455, 12.840000000000146`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{862.5454545454546, 0.}, {863.4545454545455, 16.040000000000873`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{863.5454545454546, 0.}, {864.4545454545455, 0.7000000000007276},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{864.5454545454546, 0.}, {865.4545454545455, 59.81999999999971},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{865.5454545454546, 0.}, {866.4545454545455, 23.30999999999949},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{866.5454545454546, 0.}, {867.4545454545455, 7.450000000000728},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{867.5454545454546, 0.}, {868.4545454545455, 28.1299999999992},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{868.5454545454546, 0.}, {869.4545454545455, 57.82999999999993},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{869.5454545454546, 0.}, {870.4545454545455, 16.3700000000008},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{870.5454545454546, 0.}, {871.4545454545455, 58.68999999999869},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{871.5454545454546, 0.}, {872.4545454545455, -178.90999999999985`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{872.5454545454546, 0.}, {873.4545454545455, -46.659999999999854`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{873.5454545454546, 0.}, {874.4545454545455, 77.97999999999956},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{874.5454545454546, 0.}, {875.4545454545455, 97.57000000000153},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{875.5454545454546, 0.}, {876.4545454545455, -144.29000000000087`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{876.5454545454546, 0.}, {877.4545454545455, 63.6200000000008},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{877.5454545454546, 0.}, {878.4545454545455, -51.36000000000058},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{878.5454545454546, 0.}, {879.4545454545455, -63.04000000000087},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{879.5454545454546, 0.}, {880.4545454545455, 10.159999999999854`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{880.5454545454546, 0.}, {881.4545454545455, -99.77999999999884},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{881.5454545454546, 0.}, {882.4545454545455, -97.36999999999989},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{882.5454545454546, 0.}, {883.4545454545455, 155.8699999999999},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{883.5454545454546, 0.}, {884.4545454545455, 53.01000000000022},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{884.5454545454546, 0.}, {885.4545454545455, -85.23000000000138},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{885.5454545454546, 0.}, {886.4545454545455, -79.18999999999869},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{886.5454545454546, 0.}, {887.4545454545455, -47.88000000000011},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{887.5454545454546, 0.}, {888.4545454545455, 32.56999999999971},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{888.5454545454546, 0.}, {889.4545454545455, 87.76999999999953},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{889.5454545454546, 0.}, {890.4545454545455, 13.780000000000655`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{890.5454545454546, 0.}, {891.4545454545455, -32.43000000000029},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{891.5454545454546, 0.}, {892.4545454545455, -268.60000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{892.5454545454546, 0.}, {893.4545454545455, -139.23999999999978`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{893.5454545454546, 0.}, {894.4545454545455, -96.78999999999996},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{894.5454545454546, 0.}, {895.4545454545455, 118.85000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{895.5454545454546, 0.}, {896.4545454545455, 129.6899999999996},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{896.5454545454546, 0.}, {897.4545454545455, 49.76000000000022},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{897.5454545454546, 0.}, {898.4545454545455, -31.529999999999745`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{898.5454545454546, 0.}, {899.4545454545455, 24.699999999999818`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{899.5454545454546, 0.}, {900.4545454545455, -73.14999999999964},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{900.5454545454546, 0.}, {901.4545454545455, -81.45000000000073},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{901.5454545454546, 0.}, {902.4545454545455, 164.9900000000007},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{902.5454545454546, 0.}, {903.4545454545455, -188.3100000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{903.5454545454546, 0.}, {904.4545454545455, 162.53999999999996`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{904.5454545454546, 0.}, {905.4545454545455, 89.21000000000004},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{905.5454545454546, 0.}, {906.4545454545455, 8.729999999999563},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{906.5454545454546, 0.}, {907.4545454545455, 92.32000000000062},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{907.5454545454546, 0.}, {908.4545454545455, 53.970000000000255`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{908.5454545454546, 0.}, {909.4545454545455, 22.039999999999054`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{909.5454545454546, 0.}, {910.4545454545455, -33.76000000000022},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{910.5454545454546, 0.}, {911.4545454545455, 53.67000000000007},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{911.5454545454546, 0.}, {912.4545454545455, 82.3700000000008},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{912.5454545454546, 0.}, {913.4545454545455, -5.520000000000437},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{913.5454545454546, 0.}, {914.4545454545455, -0.5100000000002183},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{914.5454545454546, 0.}, {915.4545454545455, -16.829999999999927`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{915.5454545454546, 0.}, {916.4545454545455, 64.88000000000102},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{916.5454545454546, 0.}, {917.4545454545455, -80.13000000000102},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{917.5454545454546, 0.}, {918.4545454545455, -54.06999999999971},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{918.5454545454546, 0.}, {919.4545454545455, 14.1200000000008},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{919.5454545454546, 0.}, {920.4545454545455, 11.989999999999782`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{920.5454545454546, 0.}, {921.4545454545455, 4.949999999998909},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{921.5454545454546, 0.}, {922.4545454545455, 134.76000000000022`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{922.5454545454546, 0.}, {923.4545454545455, -3.789999999999054},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{923.5454545454546, 0.}, {924.4545454545455, -8.56000000000131},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{924.5454545454546, 0.}, {925.4545454545455, -98.64999999999964},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{925.5454545454546, 0.}, {926.4545454545455, -39.25},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{926.5454545454546, 0.}, {927.4545454545455, 57.840000000000146`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{927.5454545454546, 0.}, {928.4545454545455, 19.98999999999978},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{928.5454545454546, 0.}, {929.4545454545455, 20.94000000000051},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{929.5454545454546, 0.}, {930.4545454545455, 56.51000000000022},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{930.5454545454546, 0.}, {931.4545454545455, 22.360000000000582`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{931.5454545454546, 0.}, {932.4545454545455, -61.82999999999993},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{932.5454545454546, 0.}, {933.4545454545455, 15.649999999999636`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{933.5454545454546, 0.}, {934.4545454545455, -25.649999999999636`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{934.5454545454546, 0.}, {935.4545454545455, -66.26000000000022},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{935.5454545454546, 0.}, {936.4545454545455, -14.6200000000008},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{936.5454545454546, 0.}, {937.4545454545455, 112.47999999999956`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{937.5454545454546, 0.}, {938.4545454545455, 19.100000000000364`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{938.5454545454546, 0.}, {939.4545454545455, 18.159999999999854`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{939.5454545454546, 0.}, {940.4545454545455, -192.59000000000015`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{940.5454545454546, 0.}, {941.4545454545455, -84.65999999999985},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{941.5454545454546, 0.}, {942.4545454545455, 36.649999999999636`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{942.5454545454546, 0.}, {943.4545454545455, -91.39999999999964},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{943.5454545454546, 0.}, {944.4545454545455, 140.72000000000116`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{944.5454545454546, 0.}, {945.4545454545455, -63.160000000000764`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{945.5454545454546, 0.}, {946.4545454545455, 15.210000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{946.5454545454546, 0.}, {947.4545454545455, 39.05999999999949},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{947.5454545454546, 0.}, {948.4545454545455, 40.69000000000051},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{948.5454545454546, 0.}, {949.4545454545455, 0.6499999999996362},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{949.5454545454546, 0.}, {950.4545454545455, 170.22000000000116`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{950.5454545454546, 0.}, {951.4545454545455, 49.18999999999869},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{951.5454545454546, 0.}, {952.4545454545455, -1.7299999999995634`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{952.5454545454546, 0.}, {953.4545454545455, 15.420000000000073`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{953.5454545454546, 0.}, {954.4545454545455, 103.57999999999993`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{954.5454545454546, 0.}, {955.4545454545455, -16.049999999999272`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{955.5454545454546, 0.}, {956.4545454545455, 39.10999999999876},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{956.5454545454546, 0.}, {957.4545454545455, 58.1200000000008},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{957.5454545454546, 0.}, {958.4545454545455, -18.450000000000728`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{958.5454545454546, 0.}, {959.4545454545455, -40.43999999999869},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{959.5454545454546, 0.}, {960.4545454545455, 29.30999999999949},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{960.5454545454546, 0.}, {961.4545454545455, 1.0299999999988358`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{961.5454545454546, 0.}, {962.4545454545455, -1.5299999999988358`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{962.5454545454546, 0.}, {963.4545454545455, -2.5900000000001455`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{963.5454545454546, 0.}, {964.4545454545455, -67.11000000000058},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{964.5454545454546, 0.}, {965.4545454545455, 94.73999999999978},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{965.5454545454546, 0.}, {966.4545454545455, -59.719999999999345`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{966.5454545454546, 0.}, {967.4545454545455, -31.51000000000022},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{967.5454545454546, 0.}, {968.4545454545455, 25.05999999999949},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{968.5454545454546, 0.}, {969.4545454545455, -31.389999999999418`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{969.5454545454546, 0.}, {970.4545454545455, -35.69000000000051},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{970.5454545454546, 0.}, {971.4545454545455, -39.19999999999891},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{971.5454545454546, 0.}, {972.4545454545455, 169.07999999999993`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{972.5454545454546, 0.}, {973.4545454545455, 39.05999999999949},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{973.5454545454546, 0.}, {974.4545454545455, -1.0200000000004366`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{974.5454545454546, 0.}, {975.4545454545455, 80.63000000000102},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{975.5454545454546, 0.}, {976.4545454545455, 41.55999999999949},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{976.5454545454546, 0.}, {977.4545454545455, -34.02000000000044},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{977.5454545454546, 0.}, {978.4545454545455, 53.1200000000008},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{978.5454545454546, 0.}, {979.4545454545455, 2.1199999999989814`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{979.5454545454546, 0.}, {980.4545454545455, 80.23999999999978},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{980.5454545454546, 0.}, {981.4545454545455, -27.599999999998545`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{981.5454545454546, 0.}, {982.4545454545455, 60.76999999999862},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{982.5454545454546, 0.}, {983.4545454545455, 5.110000000000582},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{983.5454545454546, 0.}, {984.4545454545455, -7.0900000000001455`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{984.5454545454546, 0.}, {985.4545454545455, 43.39000000000124},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{985.5454545454546, 0.}, {986.4545454545455, -11.770000000000437`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{986.5454545454546, 0.}, {987.4545454545455, 23.649999999999636`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{987.5454545454546, 0.}, {988.4545454545455, -26.090000000000146`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{988.5454545454546, 0.}, {989.4545454545455, 29.399999999999636`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{989.5454545454546, 0.}, {990.4545454545455, -28.11999999999898},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{990.5454545454546, 0.}, {991.4545454545455, 31.76000000000022},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{991.5454545454546, 0.}, {992.4545454545455, 40.159999999999854`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{992.5454545454546, 0.}, {993.4545454545455, -2.75},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{993.5454545454546, 0.}, {994.4545454545455, 29.579999999999927`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{994.5454545454546, 0.}, {995.4545454545455, -31.38000000000102},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{995.5454545454546, 0.}, {996.4545454545455, -21.649999999999636`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{996.5454545454546, 0.}, {997.4545454545455, 94.82999999999993},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{997.5454545454546, 0.}, {998.4545454545455, 19.030000000000655`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{998.5454545454546, 0.}, {999.4545454545455, 56.73999999999978},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{999.5454545454546, 0.}, {1000.4545454545455`, -32.13999999999942},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1000.5454545454546`, 0.}, {1001.4545454545455`, 8.779999999998836},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1001.5454545454546`, 0.}, {1002.4545454545455`, -5.989999999999782},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1002.5454545454546`, 0.}, {1003.4545454545455`, 22.960000000000946`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1003.5454545454546`, 0.}, {1004.4545454545455`, 80.90999999999985},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1004.5454545454546`, 0.}, {1005.4545454545455`, -9.880000000001019},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1005.5454545454546`, 0.}, {1006.4545454545455`, 61.05999999999949},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1006.5454545454546`, 0.}, {1007.4545454545455`, 36.2400000000016},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1007.5454545454546`, 0.}, {1008.4545454545455`, 17.929999999998472`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1008.5454545454546`, 0.}, {1009.4545454545455`, -3.3400000000001455`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1009.5454545454546`, 0.}, {1010.4545454545455`, -178.5599999999995},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1010.5454545454546`, 0.}, {1011.4545454545455`, -82.77000000000044},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1011.5454545454546`, 0.}, {1012.4545454545455`, -55.67999999999847},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1012.5454545454546`, 0.}, {1013.4545454545455`, 87.45999999999913},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1013.5454545454546`, 0.}, {1014.4545454545455`, 22.76000000000022},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1014.5454545454546`, 0.}, {1015.4545454545455`, -80.72999999999956},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1015.5454545454546`, 0.}, {1016.4545454545455`, -37.32999999999993},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1016.5454545454546`, 0.}, {1017.4545454545455`, -60.11000000000058},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1017.5454545454546`, 0.}, {1018.4545454545455`, -10.540000000000873`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1018.5454545454546`, 0.}, {1019.4545454545455`, 157.10000000000036`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1019.5454545454546`, 0.}, {1020.4545454545455`, -78.43999999999869},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1020.5454545454546`, 0.}, {1021.4545454545455`, 96.6299999999992},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1021.5454545454546`, 0.}, {1022.4545454545455`, 153.98999999999978`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1022.5454545454546`, 0.}, {1023.4545454545455`, 64.44000000000051},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1023.5454545454546`, 0.}, {1024.4545454545455`, 88.63999999999942},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1024.5454545454545`, 0.}, {1025.4545454545455`, 100.56999999999971`},
       RoundingRadius->0]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], RectangleBox[{1025.5454545454545`, 0.}, {1026.4545454545455`, -37.22999999999956},
       RoundingRadius->
        0]}}, {}, {}}, {}, {{{{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {}, {}, {{}, {}}, {{}, {}}, {}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {}}, {}}, {}}, GraphicsGroupBox[
    {GrayLevel[0], 
     StyleBox[
      LineBox[{{{0.5454545454545454, 0.}, 
         Offset[{0, -4}, {0.5454545454545454, 0.}]}, {{1026.4545454545455`, 
         0.}, Offset[{0, -4}, {1026.4545454545455`, 0.}]}}],
      Antialiasing->False]}]},
  AspectRatio->NCache[
    Rational[1, 3], 0.3333333333333333],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Tag\"", TraditionalForm], 
    FormBox["\"Dax-Close2Close-Return\"", TraditionalForm]},
  AxesOrigin->{0.4545454545454546, 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  ImageSize->600,
  PlotRangePadding->Scaled[0.02],
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{
  3.616667378865383*^9, 3.6166674287854705`*^9, {3.6166675008887973`*^9, 
   3.6166675408404675`*^9}, 3.6166708522646837`*^9, 3.6166721272469234`*^9, 
   3.61667226763157*^9, 3.6166732218404465`*^9, 3.616675743773677*^9, 
   3.6166759669410696`*^9, 3.616676030211981*^9, 3.616676319529889*^9, 
   3.616676380213995*^9}]
}, Open  ]],

Cell["\<\
Hmm, sieht nicht nach nem echten Systemvorteil aus verglichen mit nem \
einfachen Verlauf der Dax-Renditen. Oh weia, da dreht man mir mit Sicherheit \
im Forum nen Strick draus (\[OpenCurlyDoubleQuote]H\[ADoubleDot]ngt den \
Ketzer auf ! Brennen soll er !\[CloseCurlyDoubleQuote]). Zum \
Gl\[UDoubleDot]ck hab ich meinen Account ja l\[ODoubleDot]schen lassen. Da k\
\[ODoubleDot]nnen sie mich aus der Ferne hassen. :D



Kumuliert (also Tag f\[UDoubleDot]r Tag aufgerechnet) ergibt sich dasselbe \
Bild wie bei trash. \
\>", "Text",
 CellChangeTimes->{{3.6166580316341653`*^9, 3.616658070322233*^9}, {
   3.61666364262082*^9, 3.616663667627664*^9}, {3.61666721244429*^9, 
   3.616667250321157*^9}, 3.6166672963880377`*^9, {3.616667564178108*^9, 
   3.6166676529422646`*^9}, {3.616672281312794*^9, 3.6166723049624357`*^9}, 
   3.616675743773677*^9, 3.616676030211981*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"cumulatedGV", "=", 
   RowBox[{"Accumulate", "[", 
    RowBox[{"data", "[", 
     RowBox[{"[", 
      RowBox[{";;", ",", " ", "gVCol"}], "]"}], "]"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.616663821147534*^9, 3.6166638331439548`*^9}, 
   3.616675743773677*^9, 3.616676030211981*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BarChart", "[", 
  RowBox[{"cumulatedGV", ",", 
   RowBox[{"ChartStyle", "\[Rule]", " ", "Green"}], ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", " ", "600"}], ",", " ", 
   RowBox[{"AspectRatio", " ", "\[Rule]", " ", 
    RowBox[{"1", "/", "2"}]}], ",", 
   RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Speed\>\""}], ",", " ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Tag\>\"", ",", " ", "\"\<kum. G/V\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.6166586947289295`*^9, 3.6166587317789946`*^9}, {
   3.616658782947085*^9, 3.6166588170799446`*^9}, {3.616663825281541*^9, 
   3.616663829243948*^9}, 3.6166732207952447`*^9, 3.616675743773677*^9, 
   3.616676030211981*^9}],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], PointBox[{{0.4545454545454546, 0.}}]}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], {}, {}, {}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{3.5454545454545454`, 0.}, {4.454545454545454, 70.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{4.545454545454545, 0.}, {5.454545454545454, 280.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{5.545454545454545, 0.}, {6.454545454545454, 280.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{6.545454545454545, 0.}, {7.454545454545454, 260.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{7.545454545454545, 0.}, {8.454545454545453, 244.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{8.545454545454545, 0.}, {9.454545454545453, 314.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{9.545454545454545, 0.}, {10.454545454545453`, 116.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{10.545454545454545`, 0.}, {11.454545454545453`, 116.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{11.545454545454545`, 0.}, {12.454545454545453`, 116.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{12.545454545454545`, 0.}, {13.454545454545453`, 50.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{13.545454545454545`, 0.}, {14.454545454545453`, -58.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{14.545454545454545`, 0.}, {15.454545454545453`, -120.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{15.545454545454545`, 0.}, {16.454545454545453`, 126.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{16.545454545454543`, 0.}, {17.454545454545453`, 206.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{17.545454545454543`, 0.}, {18.454545454545453`, 258.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{18.545454545454543`, 0.}, {19.454545454545453`, 100.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{19.545454545454543`, 0.}, {20.454545454545453`, 180.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{20.545454545454543`, 0.}, {21.454545454545453`, 17.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{21.545454545454543`, 0.}, {22.454545454545453`, -53.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{22.545454545454543`, 0.}, {23.454545454545453`, -53.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{23.545454545454543`, 0.}, {24.454545454545453`, -195.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{24.545454545454543`, 0.}, {25.454545454545453`, 35.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{25.545454545454543`, 0.}, {26.454545454545453`, 35.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{26.545454545454543`, 0.}, {27.454545454545453`, -73.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{27.545454545454543`, 0.}, {28.454545454545453`, 7.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{28.545454545454543`, 0.}, {29.454545454545453`, 487.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{29.545454545454543`, 0.}, {30.454545454545453`, 647.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{30.545454545454543`, 0.}, {31.454545454545453`, 647.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{31.545454545454543`, 0.}, {32.45454545454545, 707.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{32.54545454545455, 0.}, {33.45454545454545, 699.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{33.54545454545455, 0.}, {34.45454545454545, 689.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{34.54545454545455, 0.}, {35.45454545454545, 689.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{35.54545454545455, 0.}, {36.45454545454545, 689.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{36.54545454545455, 0.}, {37.45454545454545, 457.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{37.54545454545455, 0.}, {38.45454545454545, 597.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{38.54545454545455, 0.}, {39.45454545454545, 859.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{39.54545454545455, 0.}, {40.45454545454545, 929.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{40.54545454545455, 0.}, {41.45454545454545, 929.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{41.54545454545455, 0.}, {42.45454545454545, 929.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{42.54545454545455, 0.}, {43.45454545454545, 939.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{43.54545454545455, 0.}, {44.45454545454545, 939.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{44.54545454545455, 0.}, {45.45454545454545, 869.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{45.54545454545455, 0.}, {46.45454545454545, 869.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{46.54545454545455, 0.}, {47.45454545454545, 929.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{47.54545454545455, 0.}, {48.45454545454545, 943.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{48.54545454545455, 0.}, {49.45454545454545, 943.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{49.54545454545455, 0.}, {50.45454545454545, 943.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{50.54545454545455, 0.}, {51.45454545454545, 1003.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{51.54545454545455, 0.}, {52.45454545454545, 1003.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{52.54545454545455, 0.}, {53.45454545454545, 1003.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{53.54545454545455, 0.}, {54.45454545454545, 1003.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{54.54545454545455, 0.}, {55.45454545454545, 1123.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{55.54545454545455, 0.}, {56.45454545454545, 1183.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{56.54545454545455, 0.}, {57.45454545454545, 1169.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{57.54545454545455, 0.}, {58.45454545454545, 1349.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{58.54545454545455, 0.}, {59.45454545454545, 1205.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{59.54545454545455, 0.}, {60.45454545454545, 1205.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{60.54545454545455, 0.}, {61.45454545454545, 1275.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{61.54545454545455, 0.}, {62.45454545454545, 1415.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{62.54545454545455, 0.}, {63.45454545454545, 1475.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{63.54545454545455, 0.}, {64.45454545454545, 1481.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{64.54545454545455, 0.}, {65.45454545454545, 1481.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{65.54545454545455, 0.}, {66.45454545454545, 1481.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{66.54545454545455, 0.}, {67.45454545454545, 1481.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{67.54545454545455, 0.}, {68.45454545454545, 1523.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{68.54545454545455, 0.}, {69.45454545454545, 1643.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{69.54545454545455, 0.}, {70.45454545454545, 1633.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{70.54545454545455, 0.}, {71.45454545454545, 1693.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{71.54545454545455, 0.}, {72.45454545454545, 1753.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{72.54545454545455, 0.}, {73.45454545454545, 1823.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{73.54545454545455, 0.}, {74.45454545454545, 1883.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{74.54545454545455, 0.}, {75.45454545454545, 1703.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{75.54545454545455, 0.}, {76.45454545454545, 1703.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{76.54545454545455, 0.}, {77.45454545454545, 1573.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{77.54545454545455, 0.}, {78.45454545454545, 1645.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{78.54545454545455, 0.}, {79.45454545454545, 1435.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{79.54545454545455, 0.}, {80.45454545454545, 1580.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{80.54545454545455, 0.}, {81.45454545454545, 1580.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{81.54545454545455, 0.}, {82.45454545454545, 950.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{82.54545454545455, 0.}, {83.45454545454545, 796.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{83.54545454545455, 0.}, {84.45454545454545, 746.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{84.54545454545455, 0.}, {85.45454545454545, 866.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{85.54545454545455, 0.}, {86.45454545454545, 676.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{86.54545454545455, 0.}, {87.45454545454545, 546.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{87.54545454545455, 0.}, {88.45454545454545, 746.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{88.54545454545455, 0.}, {89.45454545454545, -723.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{89.54545454545455, 0.}, {90.45454545454545, -745.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{90.54545454545455, 0.}, {91.45454545454545, -905.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{91.54545454545455, 0.}, {92.45454545454545, -755.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{92.54545454545455, 0.}, {93.45454545454545, -741.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{93.54545454545455, 0.}, {94.45454545454545, -581.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{94.54545454545455, 0.}, {95.45454545454545, -765.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{95.54545454545455, 0.}, {96.45454545454545, -525.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{96.54545454545455, 0.}, {97.45454545454545, -285.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{97.54545454545455, 0.}, {98.45454545454545, -443.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{98.54545454545455, 0.}, {99.45454545454545, -735.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{99.54545454545455, 0.}, {100.45454545454545`, -535.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{100.54545454545455`, 0.}, {101.45454545454545`, -535.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{101.54545454545455`, 0.}, {102.45454545454545`, -535.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{102.54545454545455`, 0.}, {103.45454545454545`, -535.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{103.54545454545455`, 0.}, {104.45454545454545`, -735.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{104.54545454545455`, 0.}, {105.45454545454545`, -655.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{105.54545454545455`, 0.}, {106.45454545454545`, -655.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{106.54545454545455`, 0.}, {107.45454545454545`, -335.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{107.54545454545455`, 0.}, {108.45454545454545`, -455.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{108.54545454545455`, 0.}, {109.45454545454545`, -455.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{109.54545454545455`, 0.}, {110.45454545454545`, -635.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{110.54545454545455`, 0.}, {111.45454545454545`, -475.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{111.54545454545455`, 0.}, {112.45454545454545`, -275.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{112.54545454545455`, 0.}, {113.45454545454545`, 65.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{113.54545454545455`, 0.}, {114.45454545454545`, -291.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{114.54545454545455`, 0.}, {115.45454545454545`, 29.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{115.54545454545455`, 0.}, {116.45454545454545`, 29.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{116.54545454545455`, 0.}, {117.45454545454545`, -155.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{117.54545454545455`, 0.}, {118.45454545454545`, -85.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{118.54545454545455`, 0.}, {119.45454545454545`, -15.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{119.54545454545455`, 0.}, {120.45454545454545`, 55.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{120.54545454545455`, 0.}, {121.45454545454545`, 125.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{121.54545454545455`, 0.}, {122.45454545454545`, 187.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{122.54545454545455`, 0.}, {123.45454545454545`, 327.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{123.54545454545455`, 0.}, {124.45454545454545`, 325.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{124.54545454545455`, 0.}, {125.45454545454545`, 745.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{125.54545454545455`, 0.}, {126.45454545454545`, 735.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{126.54545454545455`, 0.}, {127.45454545454545`, 553.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{127.54545454545455`, 0.}, {128.45454545454547`, 617.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{128.54545454545456`, 0.}, {129.45454545454547`, 777.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{129.54545454545456`, 0.}, {130.45454545454547`, 1041.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{130.54545454545456`, 0.}, {131.45454545454547`, 1041.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{131.54545454545456`, 0.}, {132.45454545454547`, 823.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{132.54545454545456`, 0.}, {133.45454545454547`, 733.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{133.54545454545456`, 0.}, {134.45454545454547`, 733.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{134.54545454545456`, 0.}, {135.45454545454547`, 733.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{135.54545454545456`, 0.}, {136.45454545454547`, 733.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{136.54545454545456`, 0.}, {137.45454545454547`, 531.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{137.54545454545456`, 0.}, {138.45454545454547`, 601.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{138.54545454545456`, 0.}, {139.45454545454547`, 741.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{139.54545454545456`, 0.}, {140.45454545454547`, 455.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{140.54545454545456`, 0.}, {141.45454545454547`, 595.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{141.54545454545456`, 0.}, {142.45454545454547`, 381.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{142.54545454545456`, 0.}, {143.45454545454547`, 577.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{143.54545454545456`, 0.}, {144.45454545454547`, 315.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{144.54545454545456`, 0.}, {145.45454545454547`, 353.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{145.54545454545456`, 0.}, {146.45454545454547`, 423.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{146.54545454545456`, 0.}, {147.45454545454547`, 493.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{147.54545454545456`, 0.}, {148.45454545454547`, 493.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{148.54545454545456`, 0.}, {149.45454545454547`, 671.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{149.54545454545456`, 0.}, {150.45454545454547`, 811.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{150.54545454545456`, 0.}, {151.45454545454547`, 615.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{151.54545454545456`, 0.}, {152.45454545454547`, 615.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{152.54545454545456`, 0.}, {153.45454545454547`, 739.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{153.54545454545456`, 0.}, {154.45454545454547`, 809.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{154.54545454545456`, 0.}, {155.45454545454547`, 805.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{155.54545454545456`, 0.}, {156.45454545454547`, 805.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{156.54545454545456`, 0.}, {157.45454545454547`, 989.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{157.54545454545456`, 0.}, {158.45454545454547`, 847.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{158.54545454545456`, 0.}, {159.45454545454547`, 847.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{159.54545454545456`, 0.}, {160.45454545454547`, 927.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{160.54545454545456`, 0.}, {161.45454545454547`, 1087.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{161.54545454545456`, 0.}, {162.45454545454547`, 1055.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{162.54545454545456`, 0.}, {163.45454545454547`, 1055.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{163.54545454545456`, 0.}, {164.45454545454547`, 857.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{164.54545454545456`, 0.}, {165.45454545454547`, 957.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{165.54545454545456`, 0.}, {166.45454545454547`, 957.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{166.54545454545456`, 0.}, {167.45454545454547`, 731.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{167.54545454545456`, 0.}, {168.45454545454547`, 811.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{168.54545454545456`, 0.}, {169.45454545454547`, 811.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{169.54545454545456`, 0.}, {170.45454545454547`, 751.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{170.54545454545456`, 0.}, {171.45454545454547`, 609.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{171.54545454545456`, 0.}, {172.45454545454547`, 749.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{172.54545454545456`, 0.}, {173.45454545454547`, 487.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{173.54545454545456`, 0.}, {174.45454545454547`, 487.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{174.54545454545456`, 0.}, {175.45454545454547`, 605.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{175.54545454545456`, 0.}, {176.45454545454547`, 605.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{176.54545454545456`, 0.}, {177.45454545454547`, 729.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{177.54545454545456`, 0.}, {178.45454545454547`, 933.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{178.54545454545456`, 0.}, {179.45454545454547`, 797.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{179.54545454545456`, 0.}, {180.45454545454547`, 797.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{180.54545454545456`, 0.}, {181.45454545454547`, 797.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{181.54545454545456`, 0.}, {182.45454545454547`, 797.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{182.54545454545456`, 0.}, {183.45454545454547`, 857.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{183.54545454545456`, 0.}, {184.45454545454547`, 857.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{184.54545454545456`, 0.}, {185.45454545454547`, 983.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{185.54545454545456`, 0.}, {186.45454545454547`, 913.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{186.54545454545456`, 0.}, {187.45454545454547`, 913.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{187.54545454545456`, 0.}, {188.45454545454547`, 1133.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{188.54545454545456`, 0.}, {189.45454545454547`, 943.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{189.54545454545456`, 0.}, {190.45454545454547`, 692.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{190.54545454545456`, 0.}, {191.45454545454547`, 692.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{191.54545454545456`, 0.}, {192.45454545454547`, 1112.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{192.54545454545456`, 0.}, {193.45454545454547`, 1252.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{193.54545454545456`, 0.}, {194.45454545454547`, 1462.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{194.54545454545456`, 0.}, {195.45454545454547`, 1742.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{195.54545454545456`, 0.}, {196.45454545454547`, 1704.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{196.54545454545456`, 0.}, {197.45454545454547`, 1556.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{197.54545454545456`, 0.}, {198.45454545454547`, 1626.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{198.54545454545456`, 0.}, {199.45454545454547`, 1696.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{199.54545454545456`, 0.}, {200.45454545454547`, 1766.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{200.54545454545456`, 0.}, {201.45454545454547`, 1766.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{201.54545454545456`, 0.}, {202.45454545454547`, 1826.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{202.54545454545456`, 0.}, {203.45454545454547`, 1670.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{203.54545454545456`, 0.}, {204.45454545454547`, 1740.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{204.54545454545456`, 0.}, {205.45454545454547`, 1810.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{205.54545454545456`, 0.}, {206.45454545454547`, 1810.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{206.54545454545456`, 0.}, {207.45454545454547`, 1870.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{207.54545454545456`, 0.}, {208.45454545454547`, 1870.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{208.54545454545456`, 0.}, {209.45454545454547`, 1710.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{209.54545454545456`, 0.}, {210.45454545454547`, 1710.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{210.54545454545456`, 0.}, {211.45454545454547`, 1710.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{211.54545454545456`, 0.}, {212.45454545454547`, 1830.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{212.54545454545456`, 0.}, {213.45454545454547`, 1930.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{213.54545454545456`, 0.}, {214.45454545454547`, 2000.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{214.54545454545456`, 0.}, {215.45454545454547`, 2000.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{215.54545454545456`, 0.}, {216.45454545454547`, 2026.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{216.54545454545456`, 0.}, {217.45454545454547`, 1956.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{217.54545454545456`, 0.}, {218.45454545454547`, 2010.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{218.54545454545456`, 0.}, {219.45454545454547`, 1844.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{219.54545454545456`, 0.}, {220.45454545454547`, 1844.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{220.54545454545456`, 0.}, {221.45454545454547`, 1844.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{221.54545454545456`, 0.}, {222.45454545454547`, 1914.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{222.54545454545456`, 0.}, {223.45454545454547`, 2084.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{223.54545454545456`, 0.}, {224.45454545454547`, 2204.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{224.54545454545456`, 0.}, {225.45454545454547`, 2264.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{225.54545454545456`, 0.}, {226.45454545454547`, 2128.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{226.54545454545456`, 0.}, {227.45454545454547`, 1954.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{227.54545454545456`, 0.}, {228.45454545454547`, 1954.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{228.54545454545456`, 0.}, {229.45454545454547`, 1794.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{229.54545454545456`, 0.}, {230.45454545454547`, 1864.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{230.54545454545456`, 0.}, {231.45454545454547`, 1984.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{231.54545454545456`, 0.}, {232.45454545454547`, 1894.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{232.54545454545456`, 0.}, {233.45454545454547`, 1774.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{233.54545454545456`, 0.}, {234.45454545454547`, 1782.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{234.54545454545456`, 0.}, {235.45454545454547`, 1842.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{235.54545454545456`, 0.}, {236.45454545454547`, 1752.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{236.54545454545456`, 0.}, {237.45454545454547`, 1962.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{237.54545454545456`, 0.}, {238.45454545454547`, 1817.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{238.54545454545456`, 0.}, {239.45454545454547`, 1704.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{239.54545454545456`, 0.}, {240.45454545454547`, 1774.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{240.54545454545456`, 0.}, {241.45454545454547`, 1834.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{241.54545454545456`, 0.}, {242.45454545454547`, 1878.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{242.54545454545456`, 0.}, {243.45454545454547`, 1878.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{243.54545454545456`, 0.}, {244.45454545454547`, 1998.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{244.54545454545456`, 0.}, {245.45454545454547`, 1998.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{245.54545454545456`, 0.}, {246.45454545454547`, 1998.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{246.54545454545456`, 0.}, {247.45454545454547`, 1998.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{247.54545454545456`, 0.}, {248.45454545454547`, 2058.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{248.54545454545456`, 0.}, {249.45454545454547`, 2058.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{249.54545454545456`, 0.}, {250.45454545454547`, 2118.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{250.54545454545456`, 0.}, {251.45454545454547`, 2134.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{251.54545454545456`, 0.}, {252.45454545454547`, 2114.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{252.54545454545456`, 0.}, {253.45454545454547`, 2114.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{253.54545454545456`, 0.}, {254.45454545454547`, 2142.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{254.54545454545456`, 0.}, {255.45454545454547`, 2142.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{255.54545454545456`, 0.}, {256.4545454545455, 1878.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{256.54545454545456`, 0.}, {257.4545454545455, 1878.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{257.54545454545456`, 0.}, {258.4545454545455, 1878.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{258.54545454545456`, 0.}, {259.4545454545455, 1878.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{259.54545454545456`, 0.}, {260.4545454545455, 1948.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{260.54545454545456`, 0.}, {261.4545454545455, 2018.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{261.54545454545456`, 0.}, {262.4545454545455, 1892.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{262.54545454545456`, 0.}, {263.4545454545455, 2056.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{263.54545454545456`, 0.}, {264.4545454545455, 2188.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{264.54545454545456`, 0.}, {265.4545454545455, 1954.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{265.54545454545456`, 0.}, {266.4545454545455, 1918.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{266.54545454545456`, 0.}, {267.4545454545455, 1782.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{267.54545454545456`, 0.}, {268.4545454545455, 1828.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{268.54545454545456`, 0.}, {269.4545454545455, 1869.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{269.54545454545456`, 0.}, {270.4545454545455, 1869.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{270.54545454545456`, 0.}, {271.4545454545455, 1799.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{271.54545454545456`, 0.}, {272.4545454545455, 1655.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{272.54545454545456`, 0.}, {273.4545454545455, 1799.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{273.54545454545456`, 0.}, {274.4545454545455, 2009.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{274.54545454545456`, 0.}, {275.4545454545455, 2189.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{275.54545454545456`, 0.}, {276.4545454545455, 2277.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{276.54545454545456`, 0.}, {277.4545454545455, 2261.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{277.54545454545456`, 0.}, {278.4545454545455, 2265.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{278.54545454545456`, 0.}, {279.4545454545455, 2133.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{279.54545454545456`, 0.}, {280.4545454545455, 2193.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{280.54545454545456`, 0.}, {281.4545454545455, 2081.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{281.54545454545456`, 0.}, {282.4545454545455, 2123.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{282.54545454545456`, 0.}, {283.4545454545455, 2123.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{283.54545454545456`, 0.}, {284.4545454545455, 2123.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{284.54545454545456`, 0.}, {285.4545454545455, 2097.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{285.54545454545456`, 0.}, {286.4545454545455, 2061.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{286.54545454545456`, 0.}, {287.4545454545455, 2061.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{287.54545454545456`, 0.}, {288.4545454545455, 2241.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{288.54545454545456`, 0.}, {289.4545454545455, 2285.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{289.54545454545456`, 0.}, {290.4545454545455, 2285.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{290.54545454545456`, 0.}, {291.4545454545455, 2345.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{291.54545454545456`, 0.}, {292.4545454545455, 2345.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{292.54545454545456`, 0.}, {293.4545454545455, 2385.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{293.54545454545456`, 0.}, {294.4545454545455, 2445.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{294.54545454545456`, 0.}, {295.4545454545455, 2235.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{295.54545454545456`, 0.}, {296.4545454545455, 2275.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{296.54545454545456`, 0.}, {297.4545454545455, 2083.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{297.54545454545456`, 0.}, {298.4545454545455, 2485.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{298.54545454545456`, 0.}, {299.4545454545455, 2467.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{299.54545454545456`, 0.}, {300.4545454545455, 2235.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{300.54545454545456`, 0.}, {301.4545454545455, 2085.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{301.54545454545456`, 0.}, {302.4545454545455, 2155.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{302.54545454545456`, 0.}, {303.4545454545455, 2465.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{303.54545454545456`, 0.}, {304.4545454545455, 2351.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{304.54545454545456`, 0.}, {305.4545454545455, 2561.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{305.54545454545456`, 0.}, {306.4545454545455, 2771.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{306.54545454545456`, 0.}, {307.4545454545455, 2911.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{307.54545454545456`, 0.}, {308.4545454545455, 2893.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{308.54545454545456`, 0.}, {309.4545454545455, 2893.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{309.54545454545456`, 0.}, {310.4545454545455, 3213.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{310.54545454545456`, 0.}, {311.4545454545455, 2723.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{311.54545454545456`, 0.}, {312.4545454545455, 2587.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{312.54545454545456`, 0.}, {313.4545454545455, 2595.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{313.54545454545456`, 0.}, {314.4545454545455, 2675.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{314.54545454545456`, 0.}, {315.4545454545455, 2487.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{315.54545454545456`, 0.}, {316.4545454545455, 2561.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{316.54545454545456`, 0.}, {317.4545454545455, 2631.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{317.54545454545456`, 0.}, {318.4545454545455, 2405.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{318.54545454545456`, 0.}, {319.4545454545455, 2465.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{319.54545454545456`, 0.}, {320.4545454545455, 2465.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{320.54545454545456`, 0.}, {321.4545454545455, 2535.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{321.54545454545456`, 0.}, {322.4545454545455, 2489.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{322.54545454545456`, 0.}, {323.4545454545455, 2489.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{323.54545454545456`, 0.}, {324.4545454545455, 2299.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{324.54545454545456`, 0.}, {325.4545454545455, 2299.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{325.54545454545456`, 0.}, {326.4545454545455, 2359.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{326.54545454545456`, 0.}, {327.4545454545455, 2335.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{327.54545454545456`, 0.}, {328.4545454545455, 2395.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{328.54545454545456`, 0.}, {329.4545454545455, 2441.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{329.54545454545456`, 0.}, {330.4545454545455, 2501.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{330.54545454545456`, 0.}, {331.4545454545455, 2517.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{331.54545454545456`, 0.}, {332.4545454545455, 2657.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{332.54545454545456`, 0.}, {333.4545454545455, 2837.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{333.54545454545456`, 0.}, {334.4545454545455, 2837.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{334.54545454545456`, 0.}, {335.4545454545455, 2645.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{335.54545454545456`, 0.}, {336.4545454545455, 2645.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{336.54545454545456`, 0.}, {337.4545454545455, 2383.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{337.54545454545456`, 0.}, {338.4545454545455, 2383.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{338.54545454545456`, 0.}, {339.4545454545455, 2383.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{339.54545454545456`, 0.}, {340.4545454545455, 2383.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{340.54545454545456`, 0.}, {341.4545454545455, 2329.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{341.54545454545456`, 0.}, {342.4545454545455, 2223.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{342.54545454545456`, 0.}, {343.4545454545455, 2223.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{343.54545454545456`, 0.}, {344.4545454545455, 2221.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{344.54545454545456`, 0.}, {345.4545454545455, 2239.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{345.54545454545456`, 0.}, {346.4545454545455, 2311.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{346.54545454545456`, 0.}, {347.4545454545455, 2173.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{347.54545454545456`, 0.}, {348.4545454545455, 2453.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{348.54545454545456`, 0.}, {349.4545454545455, 2143.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{349.54545454545456`, 0.}, {350.4545454545455, 2273.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{350.54545454545456`, 0.}, {351.4545454545455, 2125.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{351.54545454545456`, 0.}, {352.4545454545455, 2211.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{352.54545454545456`, 0.}, {353.4545454545455, 2055.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{353.54545454545456`, 0.}, {354.4545454545455, 1971.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{354.54545454545456`, 0.}, {355.4545454545455, 2041.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{355.54545454545456`, 0.}, {356.4545454545455, 2127.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{356.54545454545456`, 0.}, {357.4545454545455, 2127.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{357.54545454545456`, 0.}, {358.4545454545455, 2323.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{358.54545454545456`, 0.}, {359.4545454545455, 2097.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{359.54545454545456`, 0.}, {360.4545454545455, 1955.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{360.54545454545456`, 0.}, {361.4545454545455, 2165.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{361.54545454545456`, 0.}, {362.4545454545455, 2141.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{362.54545454545456`, 0.}, {363.4545454545455, 1987.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{363.54545454545456`, 0.}, {364.4545454545455, 2127.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{364.54545454545456`, 0.}, {365.4545454545455, 2197.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{365.54545454545456`, 0.}, {366.4545454545455, 2043.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{366.54545454545456`, 0.}, {367.4545454545455, 1911.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{367.54545454545456`, 0.}, {368.4545454545455, 2091.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{368.54545454545456`, 0.}, {369.4545454545455, 2371.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{369.54545454545456`, 0.}, {370.4545454545455, 2325.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{370.54545454545456`, 0.}, {371.4545454545455, 2815.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{371.54545454545456`, 0.}, {372.4545454545455, 2885.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{372.54545454545456`, 0.}, {373.4545454545455, 2749.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{373.54545454545456`, 0.}, {374.4545454545455, 2589.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{374.54545454545456`, 0.}, {375.4545454545455, 2659.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{375.54545454545456`, 0.}, {376.4545454545455, 2511.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{376.54545454545456`, 0.}, {377.4545454545455, 2421.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{377.54545454545456`, 0.}, {378.4545454545455, 2561.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{378.54545454545456`, 0.}, {379.4545454545455, 2239.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{379.54545454545456`, 0.}, {380.4545454545455, 2309.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{380.54545454545456`, 0.}, {381.4545454545455, 2065.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{381.54545454545456`, 0.}, {382.4545454545455, 2065.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{382.54545454545456`, 0.}, {383.4545454545455, 1921.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{383.54545454545456`, 0.}, {384.4545454545455, 1941.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{384.54545454545456`, 0.}, {385.4545454545455, 2035.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{385.54545454545456`, 0.}, {386.4545454545455, 2069.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{386.54545454545456`, 0.}, {387.4545454545455, 1903.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{387.54545454545456`, 0.}, {388.4545454545455, 1897.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{388.54545454545456`, 0.}, {389.4545454545455, 1867.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{389.54545454545456`, 0.}, {390.4545454545455, 1867.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{390.54545454545456`, 0.}, {391.4545454545455, 1867.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{391.54545454545456`, 0.}, {392.4545454545455, 1987.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{392.54545454545456`, 0.}, {393.4545454545455, 2057.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{393.54545454545456`, 0.}, {394.4545454545455, 1901.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{394.54545454545456`, 0.}, {395.4545454545455, 1757.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{395.54545454545456`, 0.}, {396.4545454545455, 1483.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{396.54545454545456`, 0.}, {397.4545454545455, 1277.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{397.54545454545456`, 0.}, {398.4545454545455, 1417.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{398.54545454545456`, 0.}, {399.4545454545455, 1557.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{399.54545454545456`, 0.}, {400.4545454545455, 1659.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{400.54545454545456`, 0.}, {401.4545454545455, 1409.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{401.54545454545456`, 0.}, {402.4545454545455, 1549.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{402.54545454545456`, 0.}, {403.4545454545455, 1689.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{403.54545454545456`, 0.}, {404.4545454545455, 1749.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{404.54545454545456`, 0.}, {405.4545454545455, 1749.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{405.54545454545456`, 0.}, {406.4545454545455, 1869.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{406.54545454545456`, 0.}, {407.4545454545455, 1509.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{407.54545454545456`, 0.}, {408.4545454545455, 1719.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{408.54545454545456`, 0.}, {409.4545454545455, 1789.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{409.54545454545456`, 0.}, {410.4545454545455, 1509.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{410.54545454545456`, 0.}, {411.4545454545455, 1437.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{411.54545454545456`, 0.}, {412.4545454545455, 2077.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{412.54545454545456`, 0.}, {413.4545454545455, 2073.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{413.54545454545456`, 0.}, {414.4545454545455, 2113.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{414.54545454545456`, 0.}, {415.4545454545455, 2147.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{415.54545454545456`, 0.}, {416.4545454545455, 2787.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{416.54545454545456`, 0.}, {417.4545454545455, 2395.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{417.54545454545456`, 0.}, {418.4545454545455, 2795.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{418.54545454545456`, 0.}, {419.4545454545455, 3095.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{419.54545454545456`, 0.}, {420.4545454545455, 3095.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{420.54545454545456`, 0.}, {421.4545454545455, 2905.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{421.54545454545456`, 0.}, {422.4545454545455, 2905.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{422.54545454545456`, 0.}, {423.4545454545455, 2445.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{423.54545454545456`, 0.}, {424.4545454545455, 3215.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{424.54545454545456`, 0.}, {425.4545454545455, 3049.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{425.54545454545456`, 0.}, {426.4545454545455, 3239.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{426.54545454545456`, 0.}, {427.4545454545455, 3239.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{427.54545454545456`, 0.}, {428.4545454545455, 3061.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{428.54545454545456`, 0.}, {429.4545454545455, 3261.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{429.54545454545456`, 0.}, {430.4545454545455, 3261.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{430.54545454545456`, 0.}, {431.4545454545455, 3417.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{431.54545454545456`, 0.}, {432.4545454545455, 3653.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{432.54545454545456`, 0.}, {433.4545454545455, 3993.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{433.54545454545456`, 0.}, {434.4545454545455, 3959.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{434.54545454545456`, 0.}, {435.4545454545455, 3769.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{435.54545454545456`, 0.}, {436.4545454545455, 3969.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{436.54545454545456`, 0.}, {437.4545454545455, 3899.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{437.54545454545456`, 0.}, {438.4545454545455, 4099.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{438.54545454545456`, 0.}, {439.4545454545455, 3831.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{439.54545454545456`, 0.}, {440.4545454545455, 4031.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{440.54545454545456`, 0.}, {441.4545454545455, 4431.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{441.54545454545456`, 0.}, {442.4545454545455, 4393.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{442.54545454545456`, 0.}, {443.4545454545455, 4391.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{443.54545454545456`, 0.}, {444.4545454545455, 4391.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{444.54545454545456`, 0.}, {445.4545454545455, 4591.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{445.54545454545456`, 0.}, {446.4545454545455, 4701.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{446.54545454545456`, 0.}, {447.4545454545455, 4487.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{447.54545454545456`, 0.}, {448.4545454545455, 4797.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{448.54545454545456`, 0.}, {449.4545454545455, 4595.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{449.54545454545456`, 0.}, {450.4545454545455, 4243.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{450.54545454545456`, 0.}, {451.4545454545455, 4077.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{451.54545454545456`, 0.}, {452.4545454545455, 4277.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{452.54545454545456`, 0.}, {453.4545454545455, 4491.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{453.54545454545456`, 0.}, {454.4545454545455, 4313.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{454.54545454545456`, 0.}, {455.4545454545455, 4513.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{455.54545454545456`, 0.}, {456.4545454545455, 4227.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{456.54545454545456`, 0.}, {457.4545454545455, 4219.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{457.54545454545456`, 0.}, {458.4545454545455, 4419.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{458.54545454545456`, 0.}, {459.4545454545455, 4419.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{459.54545454545456`, 0.}, {460.4545454545455, 4351.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{460.54545454545456`, 0.}, {461.4545454545455, 4351.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{461.54545454545456`, 0.}, {462.4545454545455, 4179.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{462.54545454545456`, 0.}, {463.4545454545455, 4179.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{463.54545454545456`, 0.}, {464.4545454545455, 4179.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{464.54545454545456`, 0.}, {465.4545454545455, 4019.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{465.54545454545456`, 0.}, {466.4545454545455, 4028.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{466.54545454545456`, 0.}, {467.4545454545455, 4028.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{467.54545454545456`, 0.}, {468.4545454545455, 4028.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{468.54545454545456`, 0.}, {469.4545454545455, 3868.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{469.54545454545456`, 0.}, {470.4545454545455, 3868.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{470.54545454545456`, 0.}, {471.4545454545455, 4068.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{471.54545454545456`, 0.}, {472.4545454545455, 4268.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{472.54545454545456`, 0.}, {473.4545454545455, 4224.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{473.54545454545456`, 0.}, {474.4545454545455, 4260.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{474.54545454545456`, 0.}, {475.4545454545455, 4088.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{475.54545454545456`, 0.}, {476.4545454545455, 4080.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{476.54545454545456`, 0.}, {477.4545454545455, 4080.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{477.54545454545456`, 0.}, {478.4545454545455, 3976.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{478.54545454545456`, 0.}, {479.4545454545455, 3606.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{479.54545454545456`, 0.}, {480.4545454545455, 4206.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{480.54545454545456`, 0.}, {481.4545454545455, 4206.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{481.54545454545456`, 0.}, {482.4545454545455, 3884.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{482.54545454545456`, 0.}, {483.4545454545455, 3804.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{483.54545454545456`, 0.}, {484.4545454545455, 3736.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{484.54545454545456`, 0.}, {485.4545454545455, 3736.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{485.54545454545456`, 0.}, {486.4545454545455, 3936.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{486.54545454545456`, 0.}, {487.4545454545455, 3936.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{487.54545454545456`, 0.}, {488.4545454545455, 3936.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{488.54545454545456`, 0.}, {489.4545454545455, 4136.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{489.54545454545456`, 0.}, {490.4545454545455, 4286.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{490.54545454545456`, 0.}, {491.4545454545455, 4286.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{491.54545454545456`, 0.}, {492.4545454545455, 4286.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{492.54545454545456`, 0.}, {493.4545454545455, 4286.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{493.54545454545456`, 0.}, {494.4545454545455, 4286.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{494.54545454545456`, 0.}, {495.4545454545455, 4306.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{495.54545454545456`, 0.}, {496.4545454545455, 4306.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{496.54545454545456`, 0.}, {497.4545454545455, 3504.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{497.54545454545456`, 0.}, {498.4545454545455, 3970.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{498.54545454545456`, 0.}, {499.4545454545455, 4210.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{499.54545454545456`, 0.}, {500.4545454545455, 4410.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{500.54545454545456`, 0.}, {501.4545454545455, 4410.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{501.54545454545456`, 0.}, {502.4545454545455, 4432.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{502.54545454545456`, 0.}, {503.4545454545455, 4234.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{503.54545454545456`, 0.}, {504.4545454545455, 4274.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{504.54545454545456`, 0.}, {505.4545454545455, 4072.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{505.54545454545456`, 0.}, {506.4545454545455, 4116.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{506.54545454545456`, 0.}, {507.4545454545455, 4196.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{507.54545454545456`, 0.}, {508.4545454545455, 4448.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{508.54545454545456`, 0.}, {509.4545454545455, 4420.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{509.54545454545456`, 0.}, {510.4545454545455, 4220.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{510.54545454545456`, 0.}, {511.4545454545455, 4014.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{511.54545454545456`, 0.}, {512.4545454545455, 3924.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{512.5454545454546, 0.}, {513.4545454545455, 4054.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{513.5454545454546, 0.}, {514.4545454545455, 4054.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{514.5454545454546, 0.}, {515.4545454545455, 4054.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{515.5454545454546, 0.}, {516.4545454545455, 4054.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{516.5454545454546, 0.}, {517.4545454545455, 4054.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{517.5454545454546, 0.}, {518.4545454545455, 3974.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{518.5454545454546, 0.}, {519.4545454545455, 3974.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{519.5454545454546, 0.}, {520.4545454545455, 3968.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{520.5454545454546, 0.}, {521.4545454545455, 4048.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{521.5454545454546, 0.}, {522.4545454545455, 4128.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{522.5454545454546, 0.}, {523.4545454545455, 4244.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{523.5454545454546, 0.}, {524.4545454545455, 4324.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{524.5454545454546, 0.}, {525.4545454545455, 4324.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{525.5454545454546, 0.}, {526.4545454545455, 4184.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{526.5454545454546, 0.}, {527.4545454545455, 4184.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{527.5454545454546, 0.}, {528.4545454545455, 4424.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{528.5454545454546, 0.}, {529.4545454545455, 4254.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{529.5454545454546, 0.}, {530.4545454545455, 4264.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{530.5454545454546, 0.}, {531.4545454545455, 4308.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{531.5454545454546, 0.}, {532.4545454545455, 4448.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{532.5454545454546, 0.}, {533.4545454545455, 4528.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{533.5454545454546, 0.}, {534.4545454545455, 4738.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{534.5454545454546, 0.}, {535.4545454545455, 5018.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{535.5454545454546, 0.}, {536.4545454545455, 5088.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{536.5454545454546, 0.}, {537.4545454545455, 5088.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{537.5454545454546, 0.}, {538.4545454545455, 4872.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{538.5454545454546, 0.}, {539.4545454545455, 4942.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{539.5454545454546, 0.}, {540.4545454545455, 5190.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{540.5454545454546, 0.}, {541.4545454545455, 5260.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{541.5454545454546, 0.}, {542.4545454545455, 5072.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{542.5454545454546, 0.}, {543.4545454545455, 5142.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{543.5454545454546, 0.}, {544.4545454545455, 5000.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{544.5454545454546, 0.}, {545.4545454545455, 5070.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{545.5454545454546, 0.}, {546.4545454545455, 5140.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{546.5454545454546, 0.}, {547.4545454545455, 5210.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{547.5454545454546, 0.}, {548.4545454545455, 5280.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{548.5454545454546, 0.}, {549.4545454545455, 5138.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{549.5454545454546, 0.}, {550.4545454545455, 5138.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{550.5454545454546, 0.}, {551.4545454545455, 5218.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{551.5454545454546, 0.}, {552.4545454545455, 5218.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{552.5454545454546, 0.}, {553.4545454545455, 5172.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{553.5454545454546, 0.}, {554.4545454545455, 5266.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{554.5454545454546, 0.}, {555.4545454545455, 5406.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{555.5454545454546, 0.}, {556.4545454545455, 5513.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{556.5454545454546, 0.}, {557.4545454545455, 5495.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{557.5454545454546, 0.}, {558.4545454545455, 5705.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{558.5454545454546, 0.}, {559.4545454545455, 5775.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{559.5454545454546, 0.}, {560.4545454545455, 5985.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{560.5454545454546, 0.}, {561.4545454545455, 6055.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{561.5454545454546, 0.}, {562.4545454545455, 6195.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{562.5454545454546, 0.}, {563.4545454545455, 6032.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{563.5454545454546, 0.}, {564.4545454545455, 6121.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{564.5454545454546, 0.}, {565.4545454545455, 6261.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{565.5454545454546, 0.}, {566.4545454545455, 6047.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{566.5454545454546, 0.}, {567.4545454545455, 6047.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{567.5454545454546, 0.}, {568.4545454545455, 5847.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{568.5454545454546, 0.}, {569.4545454545455, 5847.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{569.5454545454546, 0.}, {570.4545454545455, 5847.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{570.5454545454546, 0.}, {571.4545454545455, 5693.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{571.5454545454546, 0.}, {572.4545454545455, 5683.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{572.5454545454546, 0.}, {573.4545454545455, 5669.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{573.5454545454546, 0.}, {574.4545454545455, 5739.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{574.5454545454546, 0.}, {575.4545454545455, 6039.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{575.5454545454546, 0.}, {576.4545454545455, 5901.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{576.5454545454546, 0.}, {577.4545454545455, 5971.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{577.5454545454546, 0.}, {578.4545454545455, 5794.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{578.5454545454546, 0.}, {579.4545454545455, 6074.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{579.5454545454546, 0.}, {580.4545454545455, 6144.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{580.5454545454546, 0.}, {581.4545454545455, 6108.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{581.5454545454546, 0.}, {582.4545454545455, 5928.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{582.5454545454546, 0.}, {583.4545454545455, 5678.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{583.5454545454546, 0.}, {584.4545454545455, 5748.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{584.5454545454546, 0.}, {585.4545454545455, 5740.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{585.5454545454546, 0.}, {586.4545454545455, 5674.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{586.5454545454546, 0.}, {587.4545454545455, 5512.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{587.5454545454546, 0.}, {588.4545454545455, 5362.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{588.5454545454546, 0.}, {589.4545454545455, 5362.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{589.5454545454546, 0.}, {590.4545454545455, 5362.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{590.5454545454546, 0.}, {591.4545454545455, 5186.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{591.5454545454546, 0.}, {592.4545454545455, 4962.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{592.5454545454546, 0.}, {593.4545454545455, 5122.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{593.5454545454546, 0.}, {594.4545454545455, 4992.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{594.5454545454546, 0.}, {595.4545454545455, 5136.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{595.5454545454546, 0.}, {596.4545454545455, 4936.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{596.5454545454546, 0.}, {597.4545454545455, 5154.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{597.5454545454546, 0.}, {598.4545454545455, 5316.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{598.5454545454546, 0.}, {599.4545454545455, 5396.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{599.5454545454546, 0.}, {600.4545454545455, 5244.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{600.5454545454546, 0.}, {601.4545454545455, 5404.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{601.5454545454546, 0.}, {602.4545454545455, 5246.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{602.5454545454546, 0.}, {603.4545454545455, 5368.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{603.5454545454546, 0.}, {604.4545454545455, 5508.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{604.5454545454546, 0.}, {605.4545454545455, 5532.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{605.5454545454546, 0.}, {606.4545454545455, 5532.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{606.5454545454546, 0.}, {607.4545454545455, 5388.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{607.5454545454546, 0.}, {608.4545454545455, 5528.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{608.5454545454546, 0.}, {609.4545454545455, 5468.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{609.5454545454546, 0.}, {610.4545454545455, 5450.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{610.5454545454546, 0.}, {611.4545454545455, 5478.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{611.5454545454546, 0.}, {612.4545454545455, 5548.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{612.5454545454546, 0.}, {613.4545454545455, 5788.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{613.5454545454546, 0.}, {614.4545454545455, 5996.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{614.5454545454546, 0.}, {615.4545454545455, 5911.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{615.5454545454546, 0.}, {616.4545454545455, 6071.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{616.5454545454546, 0.}, {617.4545454545455, 6151.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{617.5454545454546, 0.}, {618.4545454545455, 6037.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{618.5454545454546, 0.}, {619.4545454545455, 6197.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{619.5454545454546, 0.}, {620.4545454545455, 6175.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{620.5454545454546, 0.}, {621.4545454545455, 6255.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{621.5454545454546, 0.}, {622.4545454545455, 6335.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{622.5454545454546, 0.}, {623.4545454545455, 6735.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{623.5454545454546, 0.}, {624.4545454545455, 6586.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{624.5454545454546, 0.}, {625.4545454545455, 6586.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{625.5454545454546, 0.}, {626.4545454545455, 6666.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{626.5454545454546, 0.}, {627.4545454545455, 6736.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{627.5454545454546, 0.}, {628.4545454545455, 6816.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{628.5454545454546, 0.}, {629.4545454545455, 6644.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{629.5454545454546, 0.}, {630.4545454545455, 6644.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{630.5454545454546, 0.}, {631.4545454545455, 6744.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{631.5454545454546, 0.}, {632.4545454545455, 6588.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{632.5454545454546, 0.}, {633.4545454545455, 6828.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{633.5454545454546, 0.}, {634.4545454545455, 6908.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{634.5454545454546, 0.}, {635.4545454545455, 6908.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{635.5454545454546, 0.}, {636.4545454545455, 7094.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{636.5454545454546, 0.}, {637.4545454545455, 7194.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{637.5454545454546, 0.}, {638.4545454545455, 7194.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{638.5454545454546, 0.}, {639.4545454545455, 7142.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{639.5454545454546, 0.}, {640.4545454545455, 7142.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{640.5454545454546, 0.}, {641.4545454545455, 6942.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{641.5454545454546, 0.}, {642.4545454545455, 7026.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{642.5454545454546, 0.}, {643.4545454545455, 7050.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{643.5454545454546, 0.}, {644.4545454545455, 7050.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{644.5454545454546, 0.}, {645.4545454545455, 6898.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{645.5454545454546, 0.}, {646.4545454545455, 6898.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{646.5454545454546, 0.}, {647.4545454545455, 6902.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{647.5454545454546, 0.}, {648.4545454545455, 6737.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{648.5454545454546, 0.}, {649.4545454545455, 6635.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{649.5454545454546, 0.}, {650.4545454545455, 6737.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{650.5454545454546, 0.}, {651.4545454545455, 6713.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{651.5454545454546, 0.}, {652.4545454545455, 6753.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{652.5454545454546, 0.}, {653.4545454545455, 7243.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{653.5454545454546, 0.}, {654.4545454545455, 7041.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{654.5454545454546, 0.}, {655.4545454545455, 7041.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{655.5454545454546, 0.}, {656.4545454545455, 7391.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{656.5454545454546, 0.}, {657.4545454545455, 7643.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{657.5454545454546, 0.}, {658.4545454545455, 7853.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{658.5454545454546, 0.}, {659.4545454545455, 7717.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{659.5454545454546, 0.}, {660.4545454545455, 7787.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{660.5454545454546, 0.}, {661.4545454545455, 7813.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{661.5454545454546, 0.}, {662.4545454545455, 7665.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{662.5454545454546, 0.}, {663.4545454545455, 7637.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{663.5454545454546, 0.}, {664.4545454545455, 7505.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{664.5454545454546, 0.}, {665.4545454545455, 6967.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{665.5454545454546, 0.}, {666.4545454545455, 6823.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{666.5454545454546, 0.}, {667.4545454545455, 6653.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{667.5454545454546, 0.}, {668.4545454545455, 6767.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{668.5454545454546, 0.}, {669.4545454545455, 6461.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{669.5454545454546, 0.}, {670.4545454545455, 6531.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{670.5454545454546, 0.}, {671.4545454545455, 6531.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{671.5454545454546, 0.}, {672.4545454545455, 6531.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{672.5454545454546, 0.}, {673.4545454545455, 6403.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{673.5454545454546, 0.}, {674.4545454545455, 6261.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{674.5454545454546, 0.}, {675.4545454545455, 6389.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{675.5454545454546, 0.}, {676.4545454545455, 6599.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{676.5454545454546, 0.}, {677.4545454545455, 6669.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{677.5454545454546, 0.}, {678.4545454545455, 6809.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{678.5454545454546, 0.}, {679.4545454545455, 6879.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{679.5454545454546, 0.}, {680.4545454545455, 6929.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{680.5454545454546, 0.}, {681.4545454545455, 6929.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{681.5454545454546, 0.}, {682.4545454545455, 6989.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{682.5454545454546, 0.}, {683.4545454545455, 6989.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{683.5454545454546, 0.}, {684.4545454545455, 6989.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{684.5454545454546, 0.}, {685.4545454545455, 7049.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{685.5454545454546, 0.}, {686.4545454545455, 7119.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{686.5454545454546, 0.}, {687.4545454545455, 7239.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{687.5454545454546, 0.}, {688.4545454545455, 7109.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{688.5454545454546, 0.}, {689.4545454545455, 7179.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{689.5454545454546, 0.}, {690.4545454545455, 7417.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{690.5454545454546, 0.}, {691.4545454545455, 7487.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{691.5454545454546, 0.}, {692.4545454545455, 7557.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{692.5454545454546, 0.}, {693.4545454545455, 7487.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{693.5454545454546, 0.}, {694.4545454545455, 7333.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{694.5454545454546, 0.}, {695.4545454545455, 7313.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{695.5454545454546, 0.}, {696.4545454545455, 7373.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{696.5454545454546, 0.}, {697.4545454545455, 7650.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{697.5454545454546, 0.}, {698.4545454545455, 7502.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{698.5454545454546, 0.}, {699.4545454545455, 7584.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{699.5454545454546, 0.}, {700.4545454545455, 7584.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{700.5454545454546, 0.}, {701.4545454545455, 7334.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{701.5454545454546, 0.}, {702.4545454545455, 7474.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{702.5454545454546, 0.}, {703.4545454545455, 7544.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{703.5454545454546, 0.}, {704.4545454545455, 7544.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{704.5454545454546, 0.}, {705.4545454545455, 7544.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{705.5454545454546, 0.}, {706.4545454545455, 7664.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{706.5454545454546, 0.}, {707.4545454545455, 7724.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{707.5454545454546, 0.}, {708.4545454545455, 7724.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{708.5454545454546, 0.}, {709.4545454545455, 7758.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{709.5454545454546, 0.}, {710.4545454545455, 7818.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{710.5454545454546, 0.}, {711.4545454545455, 7740.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{711.5454545454546, 0.}, {712.4545454545455, 7620.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{712.5454545454546, 0.}, {713.4545454545455, 7620.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{713.5454545454546, 0.}, {714.4545454545455, 7382.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{714.5454545454546, 0.}, {715.4545454545455, 7228.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{715.5454545454546, 0.}, {716.4545454545455, 7098.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{716.5454545454546, 0.}, {717.4545454545455, 7158.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{717.5454545454546, 0.}, {718.4545454545455, 7278.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{718.5454545454546, 0.}, {719.4545454545455, 7436.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{719.5454545454546, 0.}, {720.4545454545455, 7616.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{720.5454545454546, 0.}, {721.4545454545455, 7598.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{721.5454545454546, 0.}, {722.4545454545455, 7610.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{722.5454545454546, 0.}, {723.4545454545455, 7468.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{723.5454545454546, 0.}, {724.4545454545455, 7468.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{724.5454545454546, 0.}, {725.4545454545455, 7538.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{725.5454545454546, 0.}, {726.4545454545455, 7420.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{726.5454545454546, 0.}, {727.4545454545455, 7420.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{727.5454545454546, 0.}, {728.4545454545455, 7490.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{728.5454545454546, 0.}, {729.4545454545455, 7418.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{729.5454545454546, 0.}, {730.4545454545455, 7456.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{730.5454545454546, 0.}, {731.4545454545455, 7306.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{731.5454545454546, 0.}, {732.4545454545455, 7376.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{732.5454545454546, 0.}, {733.4545454545455, 7446.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{733.5454545454546, 0.}, {734.4545454545455, 7516.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{734.5454545454546, 0.}, {735.4545454545455, 7576.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{735.5454545454546, 0.}, {736.4545454545455, 7422.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{736.5454545454546, 0.}, {737.4545454545455, 7492.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{737.5454545454546, 0.}, {738.4545454545455, 7374.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{738.5454545454546, 0.}, {739.4545454545455, 7434.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{739.5454545454546, 0.}, {740.4545454545455, 7434.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{740.5454545454546, 0.}, {741.4545454545455, 7476.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{741.5454545454546, 0.}, {742.4545454545455, 7326.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{742.5454545454546, 0.}, {743.4545454545455, 7226.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{743.5454545454546, 0.}, {744.4545454545455, 6806.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{744.5454545454546, 0.}, {745.4545454545455, 6844.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{745.5454545454546, 0.}, {746.4545454545455, 7124.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{746.5454545454546, 0.}, {747.4545454545455, 6950.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{747.5454545454546, 0.}, {748.4545454545455, 6950.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{748.5454545454546, 0.}, {749.4545454545455, 7100.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{749.5454545454546, 0.}, {750.4545454545455, 6928.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{750.5454545454546, 0.}, {751.4545454545455, 6902.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{751.5454545454546, 0.}, {752.4545454545455, 6902.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{752.5454545454546, 0.}, {753.4545454545455, 6892.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{753.5454545454546, 0.}, {754.4545454545455, 6930.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{754.5454545454546, 0.}, {755.4545454545455, 6930.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{755.5454545454546, 0.}, {756.4545454545455, 7000.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{756.5454545454546, 0.}, {757.4545454545455, 7030.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{757.5454545454546, 0.}, {758.4545454545455, 7030.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{758.5454545454546, 0.}, {759.4545454545455, 7072.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{759.5454545454546, 0.}, {760.4545454545455, 7142.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{760.5454545454546, 0.}, {761.4545454545455, 7158.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{761.5454545454546, 0.}, {762.4545454545455, 7158.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{762.5454545454546, 0.}, {763.4545454545455, 7168.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{763.5454545454546, 0.}, {764.4545454545455, 7256.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{764.5454545454546, 0.}, {765.4545454545455, 7436.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{765.5454545454546, 0.}, {766.4545454545455, 7410.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{766.5454545454546, 0.}, {767.4545454545455, 7472.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{767.5454545454546, 0.}, {768.4545454545455, 7564.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{768.5454545454546, 0.}, {769.4545454545455, 7564.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{769.5454545454546, 0.}, {770.4545454545455, 7624.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{770.5454545454546, 0.}, {771.4545454545455, 7624.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{771.5454545454546, 0.}, {772.4545454545455, 7624.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{772.5454545454546, 0.}, {773.4545454545455, 7634.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{773.5454545454546, 0.}, {774.4545454545455, 7634.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{774.5454545454546, 0.}, {775.4545454545455, 7634.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{775.5454545454546, 0.}, {776.4545454545455, 7634.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{776.5454545454546, 0.}, {777.4545454545455, 7634.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{777.5454545454546, 0.}, {778.4545454545455, 7634.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{778.5454545454546, 0.}, {779.4545454545455, 7634.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{779.5454545454546, 0.}, {780.4545454545455, 7634.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{780.5454545454546, 0.}, {781.4545454545455, 7634.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{781.5454545454546, 0.}, {782.4545454545455, 7680.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{782.5454545454546, 0.}, {783.4545454545455, 7680.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{783.5454545454546, 0.}, {784.4545454545455, 7688.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{784.5454545454546, 0.}, {785.4545454545455, 7700.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{785.5454545454546, 0.}, {786.4545454545455, 7730.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{786.5454545454546, 0.}, {787.4545454545455, 7832.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{787.5454545454546, 0.}, {788.4545454545455, 7902.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{788.5454545454546, 0.}, {789.4545454545455, 8022.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{789.5454545454546, 0.}, {790.4545454545455, 8092.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{790.5454545454546, 0.}, {791.4545454545455, 8228.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{791.5454545454546, 0.}, {792.4545454545455, 8228.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{792.5454545454546, 0.}, {793.4545454545455, 8292.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{793.5454545454546, 0.}, {794.4545454545455, 8292.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{794.5454545454546, 0.}, {795.4545454545455, 8292.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{795.5454545454546, 0.}, {796.4545454545455, 8106.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{796.5454545454546, 0.}, {797.4545454545455, 8106.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{797.5454545454546, 0.}, {798.4545454545455, 8166.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{798.5454545454546, 0.}, {799.4545454545455, 8006.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{799.5454545454546, 0.}, {800.4545454545455, 8026.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{800.5454545454546, 0.}, {801.4545454545455, 8086.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{801.5454545454546, 0.}, {802.4545454545455, 8026.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{802.5454545454546, 0.}, {803.4545454545455, 8026.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{803.5454545454546, 0.}, {804.4545454545455, 8080.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{804.5454545454546, 0.}, {805.4545454545455, 7654.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{805.5454545454546, 0.}, {806.4545454545455, 7702.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{806.5454545454546, 0.}, {807.4545454545455, 7438.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{807.5454545454546, 0.}, {808.4545454545455, 7508.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{808.5454545454546, 0.}, {809.4545454545455, 7586.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{809.5454545454546, 0.}, {810.4545454545455, 7594.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{810.5454545454546, 0.}, {811.4545454545455, 7598.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{811.5454545454546, 0.}, {812.4545454545455, 7702.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{812.5454545454546, 0.}, {813.4545454545455, 7528.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{813.5454545454546, 0.}, {814.4545454545455, 7708.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{814.5454545454546, 0.}, {815.4545454545455, 7768.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{815.5454545454546, 0.}, {816.4545454545455, 7638.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{816.5454545454546, 0.}, {817.4545454545455, 7608.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{817.5454545454546, 0.}, {818.4545454545455, 7398.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{818.5454545454546, 0.}, {819.4545454545455, 7286.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{819.5454545454546, 0.}, {820.4545454545455, 6934.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{820.5454545454546, 0.}, {821.4545454545455, 7004.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{821.5454545454546, 0.}, {822.4545454545455, 6932.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{822.5454545454546, 0.}, {823.4545454545455, 6970.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{823.5454545454546, 0.}, {824.4545454545455, 6909.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{824.5454545454546, 0.}, {825.4545454545455, 6909.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{825.5454545454546, 0.}, {826.4545454545455, 6779.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{826.5454545454546, 0.}, {827.4545454545455, 6601.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{827.5454545454546, 0.}, {828.4545454545455, 6601.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{828.5454545454546, 0.}, {829.4545454545455, 6731.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{829.5454545454546, 0.}, {830.4545454545455, 6791.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{830.5454545454546, 0.}, {831.4545454545455, 6895.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{831.5454545454546, 0.}, {832.4545454545455, 7015.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{832.5454545454546, 0.}, {833.4545454545455, 6971.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{833.5454545454546, 0.}, {834.4545454545455, 7031.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{834.5454545454546, 0.}, {835.4545454545455, 7031.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{835.5454545454546, 0.}, {836.4545454545455, 7221.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{836.5454545454546, 0.}, {837.4545454545455, 7251.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{837.5454545454546, 0.}, {838.4545454545455, 7118.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{838.5454545454546, 0.}, {839.4545454545455, 7315.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{839.5454545454546, 0.}, {840.4545454545455, 7177.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{840.5454545454546, 0.}, {841.4545454545455, 7177.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{841.5454545454546, 0.}, {842.4545454545455, 7015.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{842.5454545454546, 0.}, {843.4545454545455, 7015.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{843.5454545454546, 0.}, {844.4545454545455, 7015.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{844.5454545454546, 0.}, {845.4545454545455, 7015.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{845.5454545454546, 0.}, {846.4545454545455, 6723.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{846.5454545454546, 0.}, {847.4545454545455, 6755.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{847.5454545454546, 0.}, {848.4545454545455, 6829.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{848.5454545454546, 0.}, {849.4545454545455, 6529.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{849.5454545454546, 0.}, {850.4545454545455, 6529.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{850.5454545454546, 0.}, {851.4545454545455, 6657.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{851.5454545454546, 0.}, {852.4545454545455, 6449.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{852.5454545454546, 0.}, {853.4545454545455, 6609.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{853.5454545454546, 0.}, {854.4545454545455, 6440.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{854.5454545454546, 0.}, {855.4545454545455, 6283.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{855.5454545454546, 0.}, {856.4545454545455, 6353.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{856.5454545454546, 0.}, {857.4545454545455, 5975.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{857.5454545454546, 0.}, {858.4545454545455, 6183.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{858.5454545454546, 0.}, {859.4545454545455, 6323.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{859.5454545454546, 0.}, {860.4545454545455, 6323.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{860.5454545454546, 0.}, {861.4545454545455, 6133.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{861.5454545454546, 0.}, {862.4545454545455, 5955.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{862.5454545454546, 0.}, {863.4545454545455, 5789.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{863.5454545454546, 0.}, {864.4545454545455, 5849.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{864.5454545454546, 0.}, {865.4545454545455, 5783.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{865.5454545454546, 0.}, {866.4545454545455, 5853.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{866.5454545454546, 0.}, {867.4545454545455, 5853.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{867.5454545454546, 0.}, {868.4545454545455, 6059.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{868.5454545454546, 0.}, {869.4545454545455, 5809.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{869.5454545454546, 0.}, {870.4545454545455, 5809.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{870.5454545454546, 0.}, {871.4545454545455, 5939.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{871.5454545454546, 0.}, {872.4545454545455, 5869.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{872.5454545454546, 0.}, {873.4545454545455, 5869.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{873.5454545454546, 0.}, {874.4545454545455, 6079.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{874.5454545454546, 0.}, {875.4545454545455, 6319.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{875.5454545454546, 0.}, {876.4545454545455, 6343.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{876.5454545454546, 0.}, {877.4545454545455, 6403.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{877.5454545454546, 0.}, {878.4545454545455, 6473.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{878.5454545454546, 0.}, {879.4545454545455, 6199.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{879.5454545454546, 0.}, {880.4545454545455, 6259.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{880.5454545454546, 0.}, {881.4545454545455, 6389.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{881.5454545454546, 0.}, {882.4545454545455, 6739.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{882.5454545454546, 0.}, {883.4545454545455, 6589.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{883.5454545454546, 0.}, {884.4545454545455, 6427.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{884.5454545454546, 0.}, {885.4545454545455, 6481.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{885.5454545454546, 0.}, {886.4545454545455, 6315.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{886.5454545454546, 0.}, {887.4545454545455, 6177.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{887.5454545454546, 0.}, {888.4545454545455, 6307.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{888.5454545454546, 0.}, {889.4545454545455, 6151.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{889.5454545454546, 0.}, {890.4545454545455, 6661.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{890.5454545454546, 0.}, {891.4545454545455, 6665.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{891.5454545454546, 0.}, {892.4545454545455, 6641.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{892.5454545454546, 0.}, {893.4545454545455, 6563.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{893.5454545454546, 0.}, {894.4545454545455, 6517.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{894.5454545454546, 0.}, {895.4545454545455, 6445.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{895.5454545454546, 0.}, {896.4545454545455, 6199.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{896.5454545454546, 0.}, {897.4545454545455, 6289.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{897.5454545454546, 0.}, {898.4545454545455, 6332.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{898.5454545454546, 0.}, {899.4545454545455, 6556.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{899.5454545454546, 0.}, {900.4545454545455, 6390.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{900.5454545454546, 0.}, {901.4545454545455, 6384.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{901.5454545454546, 0.}, {902.4545454545455, 6658.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{902.5454545454546, 0.}, {903.4545454545455, 6640.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{903.5454545454546, 0.}, {904.4545454545455, 6399.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{904.5454545454546, 0.}, {905.4545454545455, 6749.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{905.5454545454546, 0.}, {906.4545454545455, 6566.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{906.5454545454546, 0.}, {907.4545454545455, 6430.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{907.5454545454546, 0.}, {908.4545454545455, 6600.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{908.5454545454546, 0.}, {909.4545454545455, 7020.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{909.5454545454546, 0.}, {910.4545454545455, 7300.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{910.5454545454546, 0.}, {911.4545454545455, 7580.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{911.5454545454546, 0.}, {912.4545454545455, 7210.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{912.5454545454546, 0.}, {913.4545454545455, 6910.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{913.5454545454546, 0.}, {914.4545454545455, 6598.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{914.5454545454546, 0.}, {915.4545454545455, 6416.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{915.5454545454546, 0.}, {916.4545454545455, 6446.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{916.5454545454546, 0.}, {917.4545454545455, 6516.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{917.5454545454546, 0.}, {918.4545454545455, 6516.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{918.5454545454546, 0.}, {919.4545454545455, 6586.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{919.5454545454546, 0.}, {920.4545454545455, 6656.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{920.5454545454546, 0.}, {921.4545454545455, 6640.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{921.5454545454546, 0.}, {922.4545454545455, 6840.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{922.5454545454546, 0.}, {923.4545454545455, 6746.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{923.5454545454546, 0.}, {924.4545454545455, 6746.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{924.5454545454546, 0.}, {925.4545454545455, 6746.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{925.5454545454546, 0.}, {926.4545454545455, 6746.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{926.5454545454546, 0.}, {927.4545454545455, 6592.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{927.5454545454546, 0.}, {928.4545454545455, 6352.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{928.5454545454546, 0.}, {929.4545454545455, 6141.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{929.5454545454546, 0.}, {930.4545454545455, 6211.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{930.5454545454546, 0.}, {931.4545454545455, 6295.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{931.5454545454546, 0.}, {932.4545454545455, 6425.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{932.5454545454546, 0.}, {933.4545454545455, 6417.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{933.5454545454546, 0.}, {934.4545454545455, 6553.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{934.5454545454546, 0.}, {935.4545454545455, 6553.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{935.5454545454546, 0.}, {936.4545454545455, 6301.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{936.5454545454546, 0.}, {937.4545454545455, 6301.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{937.5454545454546, 0.}, {938.4545454545455, 6433.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{938.5454545454546, 0.}, {939.4545454545455, 6563.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{939.5454545454546, 0.}, {940.4545454545455, 6413.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{940.5454545454546, 0.}, {941.4545454545455, 6447.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{941.5454545454546, 0.}, {942.4545454545455, 6567.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{942.5454545454546, 0.}, {943.4545454545455, 6435.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{943.5454545454546, 0.}, {944.4545454545455, 6469.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{944.5454545454546, 0.}, {945.4545454545455, 6505.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{945.5454545454546, 0.}, {946.4545454545455, 6745.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{946.5454545454546, 0.}, {947.4545454545455, 6865.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{947.5454545454546, 0.}, {948.4545454545455, 6693.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{948.5454545454546, 0.}, {949.4545454545455, 6753.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{949.5454545454546, 0.}, {950.4545454545455, 6813.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{950.5454545454546, 0.}, {951.4545454545455, 6621.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{951.5454545454546, 0.}, {952.4545454545455, 6508.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{952.5454545454546, 0.}, {953.4545454545455, 6610.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{953.5454545454546, 0.}, {954.4545454545455, 6634.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{954.5454545454546, 0.}, {955.4545454545455, 6648.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{955.5454545454546, 0.}, {956.4545454545455, 6600.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{956.5454545454546, 0.}, {957.4545454545455, 6730.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{957.5454545454546, 0.}, {958.4545454545455, 6860.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{958.5454545454546, 0.}, {959.4545454545455, 7018.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{959.5454545454546, 0.}, {960.4545454545455, 7096.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{960.5454545454546, 0.}, {961.4545454545455, 6972.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{961.5454545454546, 0.}, {962.4545454545455, 6972.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{962.5454545454546, 0.}, {963.4545454545455, 7050.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{963.5454545454546, 0.}, {964.4545454545455, 7120.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{964.5454545454546, 0.}, {965.4545454545455, 7120.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{965.5454545454546, 0.}, {966.4545454545455, 7120.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{966.5454545454546, 0.}, {967.4545454545455, 6870.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{967.5454545454546, 0.}, {968.4545454545455, 6734.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{968.5454545454546, 0.}, {969.4545454545455, 6734.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{969.5454545454546, 0.}, {970.4545454545455, 6834.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{970.5454545454546, 0.}, {971.4545454545455, 6878.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{971.5454545454546, 0.}, {972.4545454545455, 6998.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{972.5454545454546, 0.}, {973.4545454545455, 6998.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{973.5454545454546, 0.}, {974.4545454545455, 7058.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{974.5454545454546, 0.}, {975.4545454545455, 7238.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{975.5454545454546, 0.}, {976.4545454545455, 7184.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{976.5454545454546, 0.}, {977.4545454545455, 7016.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{977.5454545454546, 0.}, {978.4545454545455, 7096.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{978.5454545454546, 0.}, {979.4545454545455, 7050.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{979.5454545454546, 0.}, {980.4545454545455, 6912.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{980.5454545454546, 0.}, {981.4545454545455, 6866.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{981.5454545454546, 0.}, {982.4545454545455, 7003.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{982.5454545454546, 0.}, {983.4545454545455, 6795.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{983.5454545454546, 0.}, {984.4545454545455, 6855.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{984.5454545454546, 0.}, {985.4545454545455, 6855.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{985.5454545454546, 0.}, {986.4545454545455, 7005.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{986.5454545454546, 0.}, {987.4545454545455, 6975.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{987.5454545454546, 0.}, {988.4545454545455, 7155.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{988.5454545454546, 0.}, {989.4545454545455, 7155.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{989.5454545454546, 0.}, {990.4545454545455, 7155.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{990.5454545454546, 0.}, {991.4545454545455, 6947.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{991.5454545454546, 0.}, {992.4545454545455, 6947.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{992.5454545454546, 0.}, {993.4545454545455, 7017.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{993.5454545454546, 0.}, {994.4545454545455, 7087.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{994.5454545454546, 0.}, {995.4545454545455, 7147.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{995.5454545454546, 0.}, {996.4545454545455, 7129.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{996.5454545454546, 0.}, {997.4545454545455, 7177.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{997.5454545454546, 0.}, {998.4545454545455, 7255.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{998.5454545454546, 0.}, {999.4545454545455, 7315.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{999.5454545454546, 0.}, {1000.4545454545455`, 7315.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1000.5454545454546`, 0.}, {1001.4545454545455`, 7189.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1001.5454545454546`, 0.}, {1002.4545454545455`, 7189.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1002.5454545454546`, 0.}, {1003.4545454545455`, 6849.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1003.5454545454546`, 0.}, {1004.4545454545455`, 6779.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1004.5454545454546`, 0.}, {1005.4545454545455`, 6779.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1005.5454545454546`, 0.}, {1006.4545454545455`, 6755.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1006.5454545454546`, 0.}, {1007.4545454545455`, 6935.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1007.5454545454546`, 0.}, {1008.4545454545455`, 6953.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1008.5454545454546`, 0.}, {1009.4545454545455`, 7023.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1009.5454545454546`, 0.}, {1010.4545454545455`, 7223.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1010.5454545454546`, 0.}, {1011.4545454545455`, 7245.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1011.5454545454546`, 0.}, {1012.4545454545455`, 7315.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1012.5454545454546`, 0.}, {1013.4545454545455`, 7343.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1013.5454545454546`, 0.}, {1014.4545454545455`, 7403.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1014.5454545454546`, 0.}, {1015.4545454545455`, 7441.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1015.5454545454546`, 0.}, {1016.4545454545455`, 7441.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1016.5454545454546`, 0.}, {1017.4545454545455`, 7429.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1017.5454545454546`, 0.}, {1018.4545454545455`, 7435.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1018.5454545454546`, 0.}, {1019.4545454545455`, 7459.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1019.5454545454546`, 0.}, {1020.4545454545455`, 7459.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1020.5454545454546`, 0.}, {1021.4545454545455`, 7291.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1021.5454545454546`, 0.}, {1022.4545454545455`, 6955.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1022.5454545454546`, 0.}, {1023.4545454545455`, 7009.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1023.5454545454546`, 0.}, {1024.4545454545455`, 6841.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1024.5454545454545`, 0.}, {1025.4545454545455`, 6901.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1025.5454545454545`, 0.}, {1026.4545454545455`, 6785.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1026.5454545454545`, 0.}, {1027.4545454545455`, 6747.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1027.5454545454545`, 0.}, {1028.4545454545455`, 6867.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1028.5454545454545`, 0.}, {1029.4545454545455`, 6867.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1029.5454545454545`, 0.}, {1030.4545454545455`, 6704.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1030.5454545454545`, 0.}, {1031.4545454545455`, 6746.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1031.5454545454545`, 0.}, {1032.4545454545455`, 6706.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1032.5454545454545`, 0.}, {1033.4545454545455`, 6894.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1033.5454545454545`, 0.}, {1034.4545454545455`, 6976.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1034.5454545454545`, 0.}, {1035.4545454545455`, 6934.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1035.5454545454545`, 0.}, {1036.4545454545455`, 6934.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1036.5454545454545`, 0.}, {1037.4545454545455`, 6934.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1037.5454545454545`, 0.}, {1038.4545454545455`, 6934.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1038.5454545454545`, 0.}, {1039.4545454545455`, 6934.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1039.5454545454545`, 0.}, {1040.4545454545455`, 6934.},
       RoundingRadius->
        0]}}, {}, {}}, {}, {{{{{}, {}, {}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {}}, {}}, {}}, 
   GraphicsGroupBox[
    {GrayLevel[0], 
     StyleBox[
      LineBox[{{{0.5454545454545454, 0.}, 
         Offset[{0, -4}, {0.5454545454545454, 0.}]}, {{1040.4545454545455`, 
         0.}, Offset[{0, -4}, {1040.4545454545455`, 0.}]}}],
      Antialiasing->False]}]},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Tag\"", TraditionalForm], 
    FormBox["\"kum. G/V\"", TraditionalForm]},
  AxesOrigin->{0.4545454545454546, 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  ImageSize->600,
  PlotRangePadding->Scaled[0.02],
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{{3.6166587098453565`*^9, 3.616658738767807*^9}, 
   3.6166588249891586`*^9, 3.6166708572566924`*^9, 3.6166721347193365`*^9, 
   3.6166722734503803`*^9, 3.616675744085677*^9, 3.616675971215477*^9, 
   3.6166760302319803`*^9, 3.616676385986006*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["Bei der Darstellung gehe ich von 0 Startkapital aus. ", "Text",
 CellChangeTimes->{{3.6166637531470146`*^9, 3.616663772366248*^9}, 
   3.616675744085677*^9, 3.6166760302319803`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Max", "[", "cumulatedGV", "]"}]], "Input",
 CellChangeTimes->{{3.6166637149737473`*^9, 3.6166637252697654`*^9}, 
   3.6166638156875243`*^9, 3.616675744085677*^9, 3.6166760302319803`*^9}],

Cell[BoxData["8292"], "Output",
 CellChangeTimes->{3.6166637257533665`*^9, 3.616663837184362*^9, 
  3.616670857334693*^9, 3.616672134890937*^9, 3.616672273637581*^9, 
  3.6166757441012774`*^9, 3.616675971340277*^9, 3.6166760302319803`*^9, 
  3.6166763861888056`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Min", "[", "cumulatedGV", "]"}]], "Input",
 CellChangeTimes->{{3.6166637314629765`*^9, 3.6166637398245907`*^9}, {
   3.616663797841093*^9, 3.6166638084803114`*^9}, 3.6166757441012774`*^9, 
   3.6166760302319803`*^9}],

Cell[BoxData[
 RowBox[{"-", "905"}]], "Output",
 CellChangeTimes->{3.616663740464192*^9, 3.616663839477566*^9, 
  3.6166708573814926`*^9, 3.616672134953337*^9, 3.616672273715581*^9, 
  3.6166757441012774`*^9, 3.616675971371477*^9, 3.6166760302319803`*^9, 
  3.6166763862668056`*^9}]
}, Open  ]],

Cell["Endwert:", "Text",
 CellChangeTimes->{{3.616667847615006*^9, 3.6166678498770103`*^9}, 
   3.6166757441012774`*^9, 3.6166760302319803`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cumulatedGV", "[", 
  RowBox[{"[", 
   RowBox[{"-", "1"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.6166678394717917`*^9, 3.6166678423421965`*^9}, 
   3.6166757441012774`*^9, 3.6166760302319803`*^9}],

Cell[BoxData["6934"], "Output",
 CellChangeTimes->{3.6166678427009974`*^9, 3.616670857412693*^9, 
  3.6166721350313373`*^9, 3.616672273793581*^9, 3.6166757441012774`*^9, 
  3.616675971433877*^9, 3.6166760302319803`*^9, 3.616676386360406*^9}]
}, Open  ]],

Cell["\<\


Wenn ich jetzt Georgs Startwert von 2000 Euro ansetze: \
\>", "Text",
 CellChangeTimes->{{3.61666108039432*^9, 3.616661080815521*^9}, {
   3.616663775579854*^9, 3.616663791382682*^9}, 3.616663844781575*^9, 
   3.6166757441012774`*^9, 3.6166760302319803`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"startAccount", "=", " ", "2000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Min", "[", 
  RowBox[{"cumulatedGV", "+", "startAccount"}], "]"}]}], "Input",
 CellChangeTimes->{{3.6166638500543847`*^9, 3.6166638711300216`*^9}, 
   3.6166757441012774`*^9, 3.6166760302319803`*^9}],

Cell[BoxData["1095"], "Output",
 CellChangeTimes->{3.6166638715980225`*^9, 3.616670857475093*^9, 
  3.6166721350937376`*^9, 3.616672273871581*^9, 3.6166757441012774`*^9, 
  3.616675971480677*^9, 3.6166760302319803`*^9, 3.6166763864384065`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Max", "[", 
  RowBox[{"cumulatedGV", "+", "startAccount"}], "]"}]], "Input",
 CellChangeTimes->{{3.616663879476036*^9, 3.6166638818628407`*^9}, 
   3.6166757441012774`*^9, 3.6166760302319803`*^9}],

Cell[BoxData["10292"], "Output",
 CellChangeTimes->{3.616663882315241*^9, 3.616670857521893*^9, 
  3.6166721351561375`*^9, 3.616672273949581*^9, 3.6166757441012774`*^9, 
  3.6166759715274773`*^9, 3.6166760302319803`*^9, 3.616676386516406*^9}]
}, Open  ]],

Cell["Endwert:", "Text",
 CellChangeTimes->{{3.6166678586286254`*^9, 3.6166678600794277`*^9}, 
   3.6166757441168776`*^9, 3.6166760302319803`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"cumulatedGV", "[", 
   RowBox[{"[", 
    RowBox[{"-", "1"}], "]"}], "]"}], "+", "startAccount"}]], "Input",
 CellChangeTimes->{{3.6166678649778366`*^9, 3.6166678717326484`*^9}, 
   3.6166757441168776`*^9, 3.6166760302319803`*^9}],

Cell[BoxData["8934"], "Output",
 CellChangeTimes->{3.616667872185049*^9, 3.616670857568693*^9, 
  3.6166721352185373`*^9, 3.616672274027581*^9, 3.6166757441168776`*^9, 
  3.616675971574278*^9, 3.6166760302319803`*^9, 3.6166763866100063`*^9}]
}, Open  ]],

Cell["\<\

Und noch der Plot dazu:\
\>", "Text",
 CellChangeTimes->{{3.616667890811482*^9, 3.6166679058967085`*^9}, 
   3.6166757441168776`*^9, 3.6166760302319803`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BarChart", "[", 
  RowBox[{
   RowBox[{"cumulatedGV", "+", "startAccount"}], ",", 
   RowBox[{"ChartStyle", "\[Rule]", " ", "Green"}], ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", " ", "600"}], ",", " ", 
   RowBox[{"AspectRatio", " ", "\[Rule]", " ", 
    RowBox[{"1", "/", "2"}]}], ",", 
   RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Speed\>\""}], ",", " ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Tag\>\"", ",", " ", "\"\<kum. G/V\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.616663893516061*^9, 3.616663907103685*^9}, 
   3.6166757441168776`*^9, 3.616675852714469*^9, 3.6166760302319803`*^9}],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], PointBox[{{0.4545454545454546, 0.}}]}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{0.5454545454545454, 0.}, {1.4545454545454546`, 2000.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1.5454545454545454`, 0.}, {2.4545454545454546`, 2000.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{2.5454545454545454`, 0.}, {3.4545454545454546`, 2000.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{3.5454545454545454`, 0.}, {4.454545454545454, 2070.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{4.545454545454545, 0.}, {5.454545454545454, 2280.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{5.545454545454545, 0.}, {6.454545454545454, 2280.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{6.545454545454545, 0.}, {7.454545454545454, 2260.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{7.545454545454545, 0.}, {8.454545454545453, 2244.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{8.545454545454545, 0.}, {9.454545454545453, 2314.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{9.545454545454545, 0.}, {10.454545454545453`, 2116.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{10.545454545454545`, 0.}, {11.454545454545453`, 2116.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{11.545454545454545`, 0.}, {12.454545454545453`, 2116.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{12.545454545454545`, 0.}, {13.454545454545453`, 2050.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{13.545454545454545`, 0.}, {14.454545454545453`, 1942.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{14.545454545454545`, 0.}, {15.454545454545453`, 1880.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{15.545454545454545`, 0.}, {16.454545454545453`, 2126.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{16.545454545454543`, 0.}, {17.454545454545453`, 2206.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{17.545454545454543`, 0.}, {18.454545454545453`, 2258.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{18.545454545454543`, 0.}, {19.454545454545453`, 2100.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{19.545454545454543`, 0.}, {20.454545454545453`, 2180.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{20.545454545454543`, 0.}, {21.454545454545453`, 2017.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{21.545454545454543`, 0.}, {22.454545454545453`, 1947.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{22.545454545454543`, 0.}, {23.454545454545453`, 1947.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{23.545454545454543`, 0.}, {24.454545454545453`, 1805.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{24.545454545454543`, 0.}, {25.454545454545453`, 2035.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{25.545454545454543`, 0.}, {26.454545454545453`, 2035.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{26.545454545454543`, 0.}, {27.454545454545453`, 1927.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{27.545454545454543`, 0.}, {28.454545454545453`, 2007.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{28.545454545454543`, 0.}, {29.454545454545453`, 2487.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{29.545454545454543`, 0.}, {30.454545454545453`, 2647.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{30.545454545454543`, 0.}, {31.454545454545453`, 2647.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{31.545454545454543`, 0.}, {32.45454545454545, 2707.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{32.54545454545455, 0.}, {33.45454545454545, 2699.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{33.54545454545455, 0.}, {34.45454545454545, 2689.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{34.54545454545455, 0.}, {35.45454545454545, 2689.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{35.54545454545455, 0.}, {36.45454545454545, 2689.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{36.54545454545455, 0.}, {37.45454545454545, 2457.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{37.54545454545455, 0.}, {38.45454545454545, 2597.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{38.54545454545455, 0.}, {39.45454545454545, 2859.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{39.54545454545455, 0.}, {40.45454545454545, 2929.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{40.54545454545455, 0.}, {41.45454545454545, 2929.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{41.54545454545455, 0.}, {42.45454545454545, 2929.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{42.54545454545455, 0.}, {43.45454545454545, 2939.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{43.54545454545455, 0.}, {44.45454545454545, 2939.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{44.54545454545455, 0.}, {45.45454545454545, 2869.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{45.54545454545455, 0.}, {46.45454545454545, 2869.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{46.54545454545455, 0.}, {47.45454545454545, 2929.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{47.54545454545455, 0.}, {48.45454545454545, 2943.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{48.54545454545455, 0.}, {49.45454545454545, 2943.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{49.54545454545455, 0.}, {50.45454545454545, 2943.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{50.54545454545455, 0.}, {51.45454545454545, 3003.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{51.54545454545455, 0.}, {52.45454545454545, 3003.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{52.54545454545455, 0.}, {53.45454545454545, 3003.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{53.54545454545455, 0.}, {54.45454545454545, 3003.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{54.54545454545455, 0.}, {55.45454545454545, 3123.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{55.54545454545455, 0.}, {56.45454545454545, 3183.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{56.54545454545455, 0.}, {57.45454545454545, 3169.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{57.54545454545455, 0.}, {58.45454545454545, 3349.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{58.54545454545455, 0.}, {59.45454545454545, 3205.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{59.54545454545455, 0.}, {60.45454545454545, 3205.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{60.54545454545455, 0.}, {61.45454545454545, 3275.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{61.54545454545455, 0.}, {62.45454545454545, 3415.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{62.54545454545455, 0.}, {63.45454545454545, 3475.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{63.54545454545455, 0.}, {64.45454545454545, 3481.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{64.54545454545455, 0.}, {65.45454545454545, 3481.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{65.54545454545455, 0.}, {66.45454545454545, 3481.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{66.54545454545455, 0.}, {67.45454545454545, 3481.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{67.54545454545455, 0.}, {68.45454545454545, 3523.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{68.54545454545455, 0.}, {69.45454545454545, 3643.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{69.54545454545455, 0.}, {70.45454545454545, 3633.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{70.54545454545455, 0.}, {71.45454545454545, 3693.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{71.54545454545455, 0.}, {72.45454545454545, 3753.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{72.54545454545455, 0.}, {73.45454545454545, 3823.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{73.54545454545455, 0.}, {74.45454545454545, 3883.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{74.54545454545455, 0.}, {75.45454545454545, 3703.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{75.54545454545455, 0.}, {76.45454545454545, 3703.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{76.54545454545455, 0.}, {77.45454545454545, 3573.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{77.54545454545455, 0.}, {78.45454545454545, 3645.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{78.54545454545455, 0.}, {79.45454545454545, 3435.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{79.54545454545455, 0.}, {80.45454545454545, 3580.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{80.54545454545455, 0.}, {81.45454545454545, 3580.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{81.54545454545455, 0.}, {82.45454545454545, 2950.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{82.54545454545455, 0.}, {83.45454545454545, 2796.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{83.54545454545455, 0.}, {84.45454545454545, 2746.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{84.54545454545455, 0.}, {85.45454545454545, 2866.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{85.54545454545455, 0.}, {86.45454545454545, 2676.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{86.54545454545455, 0.}, {87.45454545454545, 2546.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{87.54545454545455, 0.}, {88.45454545454545, 2746.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{88.54545454545455, 0.}, {89.45454545454545, 1277.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{89.54545454545455, 0.}, {90.45454545454545, 1255.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{90.54545454545455, 0.}, {91.45454545454545, 1095.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{91.54545454545455, 0.}, {92.45454545454545, 1245.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{92.54545454545455, 0.}, {93.45454545454545, 1259.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{93.54545454545455, 0.}, {94.45454545454545, 1419.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{94.54545454545455, 0.}, {95.45454545454545, 1235.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{95.54545454545455, 0.}, {96.45454545454545, 1475.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{96.54545454545455, 0.}, {97.45454545454545, 1715.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{97.54545454545455, 0.}, {98.45454545454545, 1557.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{98.54545454545455, 0.}, {99.45454545454545, 1265.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{99.54545454545455, 0.}, {100.45454545454545`, 1465.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{100.54545454545455`, 0.}, {101.45454545454545`, 1465.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{101.54545454545455`, 0.}, {102.45454545454545`, 1465.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{102.54545454545455`, 0.}, {103.45454545454545`, 1465.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{103.54545454545455`, 0.}, {104.45454545454545`, 1265.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{104.54545454545455`, 0.}, {105.45454545454545`, 1345.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{105.54545454545455`, 0.}, {106.45454545454545`, 1345.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{106.54545454545455`, 0.}, {107.45454545454545`, 1665.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{107.54545454545455`, 0.}, {108.45454545454545`, 1545.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{108.54545454545455`, 0.}, {109.45454545454545`, 1545.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{109.54545454545455`, 0.}, {110.45454545454545`, 1365.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{110.54545454545455`, 0.}, {111.45454545454545`, 1525.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{111.54545454545455`, 0.}, {112.45454545454545`, 1725.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{112.54545454545455`, 0.}, {113.45454545454545`, 2065.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{113.54545454545455`, 0.}, {114.45454545454545`, 1709.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{114.54545454545455`, 0.}, {115.45454545454545`, 2029.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{115.54545454545455`, 0.}, {116.45454545454545`, 2029.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{116.54545454545455`, 0.}, {117.45454545454545`, 1845.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{117.54545454545455`, 0.}, {118.45454545454545`, 1915.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{118.54545454545455`, 0.}, {119.45454545454545`, 1985.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{119.54545454545455`, 0.}, {120.45454545454545`, 2055.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{120.54545454545455`, 0.}, {121.45454545454545`, 2125.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{121.54545454545455`, 0.}, {122.45454545454545`, 2187.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{122.54545454545455`, 0.}, {123.45454545454545`, 2327.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{123.54545454545455`, 0.}, {124.45454545454545`, 2325.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{124.54545454545455`, 0.}, {125.45454545454545`, 2745.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{125.54545454545455`, 0.}, {126.45454545454545`, 2735.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{126.54545454545455`, 0.}, {127.45454545454545`, 2553.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{127.54545454545455`, 0.}, {128.45454545454547`, 2617.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{128.54545454545456`, 0.}, {129.45454545454547`, 2777.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{129.54545454545456`, 0.}, {130.45454545454547`, 3041.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{130.54545454545456`, 0.}, {131.45454545454547`, 3041.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{131.54545454545456`, 0.}, {132.45454545454547`, 2823.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{132.54545454545456`, 0.}, {133.45454545454547`, 2733.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{133.54545454545456`, 0.}, {134.45454545454547`, 2733.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{134.54545454545456`, 0.}, {135.45454545454547`, 2733.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{135.54545454545456`, 0.}, {136.45454545454547`, 2733.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{136.54545454545456`, 0.}, {137.45454545454547`, 2531.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{137.54545454545456`, 0.}, {138.45454545454547`, 2601.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{138.54545454545456`, 0.}, {139.45454545454547`, 2741.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{139.54545454545456`, 0.}, {140.45454545454547`, 2455.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{140.54545454545456`, 0.}, {141.45454545454547`, 2595.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{141.54545454545456`, 0.}, {142.45454545454547`, 2381.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{142.54545454545456`, 0.}, {143.45454545454547`, 2577.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{143.54545454545456`, 0.}, {144.45454545454547`, 2315.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{144.54545454545456`, 0.}, {145.45454545454547`, 2353.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{145.54545454545456`, 0.}, {146.45454545454547`, 2423.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{146.54545454545456`, 0.}, {147.45454545454547`, 2493.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{147.54545454545456`, 0.}, {148.45454545454547`, 2493.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{148.54545454545456`, 0.}, {149.45454545454547`, 2671.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{149.54545454545456`, 0.}, {150.45454545454547`, 2811.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{150.54545454545456`, 0.}, {151.45454545454547`, 2615.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{151.54545454545456`, 0.}, {152.45454545454547`, 2615.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{152.54545454545456`, 0.}, {153.45454545454547`, 2739.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{153.54545454545456`, 0.}, {154.45454545454547`, 2809.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{154.54545454545456`, 0.}, {155.45454545454547`, 2805.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{155.54545454545456`, 0.}, {156.45454545454547`, 2805.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{156.54545454545456`, 0.}, {157.45454545454547`, 2989.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{157.54545454545456`, 0.}, {158.45454545454547`, 2847.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{158.54545454545456`, 0.}, {159.45454545454547`, 2847.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{159.54545454545456`, 0.}, {160.45454545454547`, 2927.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{160.54545454545456`, 0.}, {161.45454545454547`, 3087.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{161.54545454545456`, 0.}, {162.45454545454547`, 3055.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{162.54545454545456`, 0.}, {163.45454545454547`, 3055.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{163.54545454545456`, 0.}, {164.45454545454547`, 2857.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{164.54545454545456`, 0.}, {165.45454545454547`, 2957.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{165.54545454545456`, 0.}, {166.45454545454547`, 2957.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{166.54545454545456`, 0.}, {167.45454545454547`, 2731.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{167.54545454545456`, 0.}, {168.45454545454547`, 2811.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{168.54545454545456`, 0.}, {169.45454545454547`, 2811.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{169.54545454545456`, 0.}, {170.45454545454547`, 2751.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{170.54545454545456`, 0.}, {171.45454545454547`, 2609.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{171.54545454545456`, 0.}, {172.45454545454547`, 2749.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{172.54545454545456`, 0.}, {173.45454545454547`, 2487.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{173.54545454545456`, 0.}, {174.45454545454547`, 2487.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{174.54545454545456`, 0.}, {175.45454545454547`, 2605.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{175.54545454545456`, 0.}, {176.45454545454547`, 2605.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{176.54545454545456`, 0.}, {177.45454545454547`, 2729.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{177.54545454545456`, 0.}, {178.45454545454547`, 2933.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{178.54545454545456`, 0.}, {179.45454545454547`, 2797.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{179.54545454545456`, 0.}, {180.45454545454547`, 2797.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{180.54545454545456`, 0.}, {181.45454545454547`, 2797.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{181.54545454545456`, 0.}, {182.45454545454547`, 2797.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{182.54545454545456`, 0.}, {183.45454545454547`, 2857.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{183.54545454545456`, 0.}, {184.45454545454547`, 2857.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{184.54545454545456`, 0.}, {185.45454545454547`, 2983.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{185.54545454545456`, 0.}, {186.45454545454547`, 2913.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{186.54545454545456`, 0.}, {187.45454545454547`, 2913.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{187.54545454545456`, 0.}, {188.45454545454547`, 3133.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{188.54545454545456`, 0.}, {189.45454545454547`, 2943.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{189.54545454545456`, 0.}, {190.45454545454547`, 2692.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{190.54545454545456`, 0.}, {191.45454545454547`, 2692.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{191.54545454545456`, 0.}, {192.45454545454547`, 3112.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{192.54545454545456`, 0.}, {193.45454545454547`, 3252.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{193.54545454545456`, 0.}, {194.45454545454547`, 3462.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{194.54545454545456`, 0.}, {195.45454545454547`, 3742.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{195.54545454545456`, 0.}, {196.45454545454547`, 3704.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{196.54545454545456`, 0.}, {197.45454545454547`, 3556.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{197.54545454545456`, 0.}, {198.45454545454547`, 3626.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{198.54545454545456`, 0.}, {199.45454545454547`, 3696.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{199.54545454545456`, 0.}, {200.45454545454547`, 3766.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{200.54545454545456`, 0.}, {201.45454545454547`, 3766.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{201.54545454545456`, 0.}, {202.45454545454547`, 3826.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{202.54545454545456`, 0.}, {203.45454545454547`, 3670.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{203.54545454545456`, 0.}, {204.45454545454547`, 3740.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{204.54545454545456`, 0.}, {205.45454545454547`, 3810.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{205.54545454545456`, 0.}, {206.45454545454547`, 3810.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{206.54545454545456`, 0.}, {207.45454545454547`, 3870.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{207.54545454545456`, 0.}, {208.45454545454547`, 3870.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{208.54545454545456`, 0.}, {209.45454545454547`, 3710.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{209.54545454545456`, 0.}, {210.45454545454547`, 3710.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{210.54545454545456`, 0.}, {211.45454545454547`, 3710.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{211.54545454545456`, 0.}, {212.45454545454547`, 3830.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{212.54545454545456`, 0.}, {213.45454545454547`, 3930.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{213.54545454545456`, 0.}, {214.45454545454547`, 4000.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{214.54545454545456`, 0.}, {215.45454545454547`, 4000.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{215.54545454545456`, 0.}, {216.45454545454547`, 4026.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{216.54545454545456`, 0.}, {217.45454545454547`, 3956.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{217.54545454545456`, 0.}, {218.45454545454547`, 4010.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{218.54545454545456`, 0.}, {219.45454545454547`, 3844.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{219.54545454545456`, 0.}, {220.45454545454547`, 3844.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{220.54545454545456`, 0.}, {221.45454545454547`, 3844.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{221.54545454545456`, 0.}, {222.45454545454547`, 3914.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{222.54545454545456`, 0.}, {223.45454545454547`, 4084.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{223.54545454545456`, 0.}, {224.45454545454547`, 4204.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{224.54545454545456`, 0.}, {225.45454545454547`, 4264.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{225.54545454545456`, 0.}, {226.45454545454547`, 4128.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{226.54545454545456`, 0.}, {227.45454545454547`, 3954.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{227.54545454545456`, 0.}, {228.45454545454547`, 3954.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{228.54545454545456`, 0.}, {229.45454545454547`, 3794.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{229.54545454545456`, 0.}, {230.45454545454547`, 3864.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{230.54545454545456`, 0.}, {231.45454545454547`, 3984.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{231.54545454545456`, 0.}, {232.45454545454547`, 3894.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{232.54545454545456`, 0.}, {233.45454545454547`, 3774.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{233.54545454545456`, 0.}, {234.45454545454547`, 3782.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{234.54545454545456`, 0.}, {235.45454545454547`, 3842.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{235.54545454545456`, 0.}, {236.45454545454547`, 3752.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{236.54545454545456`, 0.}, {237.45454545454547`, 3962.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{237.54545454545456`, 0.}, {238.45454545454547`, 3817.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{238.54545454545456`, 0.}, {239.45454545454547`, 3704.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{239.54545454545456`, 0.}, {240.45454545454547`, 3774.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{240.54545454545456`, 0.}, {241.45454545454547`, 3834.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{241.54545454545456`, 0.}, {242.45454545454547`, 3878.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{242.54545454545456`, 0.}, {243.45454545454547`, 3878.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{243.54545454545456`, 0.}, {244.45454545454547`, 3998.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{244.54545454545456`, 0.}, {245.45454545454547`, 3998.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{245.54545454545456`, 0.}, {246.45454545454547`, 3998.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{246.54545454545456`, 0.}, {247.45454545454547`, 3998.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{247.54545454545456`, 0.}, {248.45454545454547`, 4058.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{248.54545454545456`, 0.}, {249.45454545454547`, 4058.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{249.54545454545456`, 0.}, {250.45454545454547`, 4118.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{250.54545454545456`, 0.}, {251.45454545454547`, 4134.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{251.54545454545456`, 0.}, {252.45454545454547`, 4114.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{252.54545454545456`, 0.}, {253.45454545454547`, 4114.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{253.54545454545456`, 0.}, {254.45454545454547`, 4142.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{254.54545454545456`, 0.}, {255.45454545454547`, 4142.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{255.54545454545456`, 0.}, {256.4545454545455, 3878.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{256.54545454545456`, 0.}, {257.4545454545455, 3878.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{257.54545454545456`, 0.}, {258.4545454545455, 3878.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{258.54545454545456`, 0.}, {259.4545454545455, 3878.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{259.54545454545456`, 0.}, {260.4545454545455, 3948.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{260.54545454545456`, 0.}, {261.4545454545455, 4018.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{261.54545454545456`, 0.}, {262.4545454545455, 3892.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{262.54545454545456`, 0.}, {263.4545454545455, 4056.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{263.54545454545456`, 0.}, {264.4545454545455, 4188.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{264.54545454545456`, 0.}, {265.4545454545455, 3954.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{265.54545454545456`, 0.}, {266.4545454545455, 3918.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{266.54545454545456`, 0.}, {267.4545454545455, 3782.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{267.54545454545456`, 0.}, {268.4545454545455, 3828.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{268.54545454545456`, 0.}, {269.4545454545455, 3869.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{269.54545454545456`, 0.}, {270.4545454545455, 3869.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{270.54545454545456`, 0.}, {271.4545454545455, 3799.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{271.54545454545456`, 0.}, {272.4545454545455, 3655.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{272.54545454545456`, 0.}, {273.4545454545455, 3799.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{273.54545454545456`, 0.}, {274.4545454545455, 4009.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{274.54545454545456`, 0.}, {275.4545454545455, 4189.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{275.54545454545456`, 0.}, {276.4545454545455, 4277.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{276.54545454545456`, 0.}, {277.4545454545455, 4261.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{277.54545454545456`, 0.}, {278.4545454545455, 4265.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{278.54545454545456`, 0.}, {279.4545454545455, 4133.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{279.54545454545456`, 0.}, {280.4545454545455, 4193.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{280.54545454545456`, 0.}, {281.4545454545455, 4081.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{281.54545454545456`, 0.}, {282.4545454545455, 4123.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{282.54545454545456`, 0.}, {283.4545454545455, 4123.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{283.54545454545456`, 0.}, {284.4545454545455, 4123.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{284.54545454545456`, 0.}, {285.4545454545455, 4097.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{285.54545454545456`, 0.}, {286.4545454545455, 4061.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{286.54545454545456`, 0.}, {287.4545454545455, 4061.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{287.54545454545456`, 0.}, {288.4545454545455, 4241.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{288.54545454545456`, 0.}, {289.4545454545455, 4285.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{289.54545454545456`, 0.}, {290.4545454545455, 4285.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{290.54545454545456`, 0.}, {291.4545454545455, 4345.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{291.54545454545456`, 0.}, {292.4545454545455, 4345.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{292.54545454545456`, 0.}, {293.4545454545455, 4385.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{293.54545454545456`, 0.}, {294.4545454545455, 4445.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{294.54545454545456`, 0.}, {295.4545454545455, 4235.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{295.54545454545456`, 0.}, {296.4545454545455, 4275.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{296.54545454545456`, 0.}, {297.4545454545455, 4083.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{297.54545454545456`, 0.}, {298.4545454545455, 4485.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{298.54545454545456`, 0.}, {299.4545454545455, 4467.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{299.54545454545456`, 0.}, {300.4545454545455, 4235.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{300.54545454545456`, 0.}, {301.4545454545455, 4085.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{301.54545454545456`, 0.}, {302.4545454545455, 4155.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{302.54545454545456`, 0.}, {303.4545454545455, 4465.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{303.54545454545456`, 0.}, {304.4545454545455, 4351.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{304.54545454545456`, 0.}, {305.4545454545455, 4561.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{305.54545454545456`, 0.}, {306.4545454545455, 4771.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{306.54545454545456`, 0.}, {307.4545454545455, 4911.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{307.54545454545456`, 0.}, {308.4545454545455, 4893.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{308.54545454545456`, 0.}, {309.4545454545455, 4893.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{309.54545454545456`, 0.}, {310.4545454545455, 5213.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{310.54545454545456`, 0.}, {311.4545454545455, 4723.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{311.54545454545456`, 0.}, {312.4545454545455, 4587.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{312.54545454545456`, 0.}, {313.4545454545455, 4595.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{313.54545454545456`, 0.}, {314.4545454545455, 4675.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{314.54545454545456`, 0.}, {315.4545454545455, 4487.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{315.54545454545456`, 0.}, {316.4545454545455, 4561.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{316.54545454545456`, 0.}, {317.4545454545455, 4631.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{317.54545454545456`, 0.}, {318.4545454545455, 4405.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{318.54545454545456`, 0.}, {319.4545454545455, 4465.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{319.54545454545456`, 0.}, {320.4545454545455, 4465.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{320.54545454545456`, 0.}, {321.4545454545455, 4535.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{321.54545454545456`, 0.}, {322.4545454545455, 4489.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{322.54545454545456`, 0.}, {323.4545454545455, 4489.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{323.54545454545456`, 0.}, {324.4545454545455, 4299.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{324.54545454545456`, 0.}, {325.4545454545455, 4299.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{325.54545454545456`, 0.}, {326.4545454545455, 4359.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{326.54545454545456`, 0.}, {327.4545454545455, 4335.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{327.54545454545456`, 0.}, {328.4545454545455, 4395.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{328.54545454545456`, 0.}, {329.4545454545455, 4441.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{329.54545454545456`, 0.}, {330.4545454545455, 4501.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{330.54545454545456`, 0.}, {331.4545454545455, 4517.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{331.54545454545456`, 0.}, {332.4545454545455, 4657.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{332.54545454545456`, 0.}, {333.4545454545455, 4837.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{333.54545454545456`, 0.}, {334.4545454545455, 4837.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{334.54545454545456`, 0.}, {335.4545454545455, 4645.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{335.54545454545456`, 0.}, {336.4545454545455, 4645.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{336.54545454545456`, 0.}, {337.4545454545455, 4383.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{337.54545454545456`, 0.}, {338.4545454545455, 4383.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{338.54545454545456`, 0.}, {339.4545454545455, 4383.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{339.54545454545456`, 0.}, {340.4545454545455, 4383.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{340.54545454545456`, 0.}, {341.4545454545455, 4329.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{341.54545454545456`, 0.}, {342.4545454545455, 4223.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{342.54545454545456`, 0.}, {343.4545454545455, 4223.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{343.54545454545456`, 0.}, {344.4545454545455, 4221.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{344.54545454545456`, 0.}, {345.4545454545455, 4239.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{345.54545454545456`, 0.}, {346.4545454545455, 4311.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{346.54545454545456`, 0.}, {347.4545454545455, 4173.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{347.54545454545456`, 0.}, {348.4545454545455, 4453.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{348.54545454545456`, 0.}, {349.4545454545455, 4143.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{349.54545454545456`, 0.}, {350.4545454545455, 4273.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{350.54545454545456`, 0.}, {351.4545454545455, 4125.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{351.54545454545456`, 0.}, {352.4545454545455, 4211.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{352.54545454545456`, 0.}, {353.4545454545455, 4055.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{353.54545454545456`, 0.}, {354.4545454545455, 3971.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{354.54545454545456`, 0.}, {355.4545454545455, 4041.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{355.54545454545456`, 0.}, {356.4545454545455, 4127.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{356.54545454545456`, 0.}, {357.4545454545455, 4127.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{357.54545454545456`, 0.}, {358.4545454545455, 4323.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{358.54545454545456`, 0.}, {359.4545454545455, 4097.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{359.54545454545456`, 0.}, {360.4545454545455, 3955.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{360.54545454545456`, 0.}, {361.4545454545455, 4165.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{361.54545454545456`, 0.}, {362.4545454545455, 4141.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{362.54545454545456`, 0.}, {363.4545454545455, 3987.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{363.54545454545456`, 0.}, {364.4545454545455, 4127.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{364.54545454545456`, 0.}, {365.4545454545455, 4197.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{365.54545454545456`, 0.}, {366.4545454545455, 4043.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{366.54545454545456`, 0.}, {367.4545454545455, 3911.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{367.54545454545456`, 0.}, {368.4545454545455, 4091.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{368.54545454545456`, 0.}, {369.4545454545455, 4371.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{369.54545454545456`, 0.}, {370.4545454545455, 4325.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{370.54545454545456`, 0.}, {371.4545454545455, 4815.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{371.54545454545456`, 0.}, {372.4545454545455, 4885.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{372.54545454545456`, 0.}, {373.4545454545455, 4749.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{373.54545454545456`, 0.}, {374.4545454545455, 4589.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{374.54545454545456`, 0.}, {375.4545454545455, 4659.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{375.54545454545456`, 0.}, {376.4545454545455, 4511.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{376.54545454545456`, 0.}, {377.4545454545455, 4421.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{377.54545454545456`, 0.}, {378.4545454545455, 4561.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{378.54545454545456`, 0.}, {379.4545454545455, 4239.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{379.54545454545456`, 0.}, {380.4545454545455, 4309.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{380.54545454545456`, 0.}, {381.4545454545455, 4065.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{381.54545454545456`, 0.}, {382.4545454545455, 4065.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{382.54545454545456`, 0.}, {383.4545454545455, 3921.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{383.54545454545456`, 0.}, {384.4545454545455, 3941.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{384.54545454545456`, 0.}, {385.4545454545455, 4035.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{385.54545454545456`, 0.}, {386.4545454545455, 4069.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{386.54545454545456`, 0.}, {387.4545454545455, 3903.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{387.54545454545456`, 0.}, {388.4545454545455, 3897.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{388.54545454545456`, 0.}, {389.4545454545455, 3867.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{389.54545454545456`, 0.}, {390.4545454545455, 3867.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{390.54545454545456`, 0.}, {391.4545454545455, 3867.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{391.54545454545456`, 0.}, {392.4545454545455, 3987.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{392.54545454545456`, 0.}, {393.4545454545455, 4057.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{393.54545454545456`, 0.}, {394.4545454545455, 3901.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{394.54545454545456`, 0.}, {395.4545454545455, 3757.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{395.54545454545456`, 0.}, {396.4545454545455, 3483.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{396.54545454545456`, 0.}, {397.4545454545455, 3277.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{397.54545454545456`, 0.}, {398.4545454545455, 3417.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{398.54545454545456`, 0.}, {399.4545454545455, 3557.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{399.54545454545456`, 0.}, {400.4545454545455, 3659.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{400.54545454545456`, 0.}, {401.4545454545455, 3409.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{401.54545454545456`, 0.}, {402.4545454545455, 3549.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{402.54545454545456`, 0.}, {403.4545454545455, 3689.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{403.54545454545456`, 0.}, {404.4545454545455, 3749.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{404.54545454545456`, 0.}, {405.4545454545455, 3749.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{405.54545454545456`, 0.}, {406.4545454545455, 3869.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{406.54545454545456`, 0.}, {407.4545454545455, 3509.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{407.54545454545456`, 0.}, {408.4545454545455, 3719.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{408.54545454545456`, 0.}, {409.4545454545455, 3789.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{409.54545454545456`, 0.}, {410.4545454545455, 3509.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{410.54545454545456`, 0.}, {411.4545454545455, 3437.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{411.54545454545456`, 0.}, {412.4545454545455, 4077.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{412.54545454545456`, 0.}, {413.4545454545455, 4073.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{413.54545454545456`, 0.}, {414.4545454545455, 4113.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{414.54545454545456`, 0.}, {415.4545454545455, 4147.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{415.54545454545456`, 0.}, {416.4545454545455, 4787.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{416.54545454545456`, 0.}, {417.4545454545455, 4395.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{417.54545454545456`, 0.}, {418.4545454545455, 4795.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{418.54545454545456`, 0.}, {419.4545454545455, 5095.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{419.54545454545456`, 0.}, {420.4545454545455, 5095.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{420.54545454545456`, 0.}, {421.4545454545455, 4905.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{421.54545454545456`, 0.}, {422.4545454545455, 4905.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{422.54545454545456`, 0.}, {423.4545454545455, 4445.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{423.54545454545456`, 0.}, {424.4545454545455, 5215.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{424.54545454545456`, 0.}, {425.4545454545455, 5049.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{425.54545454545456`, 0.}, {426.4545454545455, 5239.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{426.54545454545456`, 0.}, {427.4545454545455, 5239.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{427.54545454545456`, 0.}, {428.4545454545455, 5061.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{428.54545454545456`, 0.}, {429.4545454545455, 5261.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{429.54545454545456`, 0.}, {430.4545454545455, 5261.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{430.54545454545456`, 0.}, {431.4545454545455, 5417.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{431.54545454545456`, 0.}, {432.4545454545455, 5653.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{432.54545454545456`, 0.}, {433.4545454545455, 5993.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{433.54545454545456`, 0.}, {434.4545454545455, 5959.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{434.54545454545456`, 0.}, {435.4545454545455, 5769.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{435.54545454545456`, 0.}, {436.4545454545455, 5969.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{436.54545454545456`, 0.}, {437.4545454545455, 5899.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{437.54545454545456`, 0.}, {438.4545454545455, 6099.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{438.54545454545456`, 0.}, {439.4545454545455, 5831.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{439.54545454545456`, 0.}, {440.4545454545455, 6031.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{440.54545454545456`, 0.}, {441.4545454545455, 6431.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{441.54545454545456`, 0.}, {442.4545454545455, 6393.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{442.54545454545456`, 0.}, {443.4545454545455, 6391.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{443.54545454545456`, 0.}, {444.4545454545455, 6391.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{444.54545454545456`, 0.}, {445.4545454545455, 6591.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{445.54545454545456`, 0.}, {446.4545454545455, 6701.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{446.54545454545456`, 0.}, {447.4545454545455, 6487.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{447.54545454545456`, 0.}, {448.4545454545455, 6797.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{448.54545454545456`, 0.}, {449.4545454545455, 6595.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{449.54545454545456`, 0.}, {450.4545454545455, 6243.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{450.54545454545456`, 0.}, {451.4545454545455, 6077.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{451.54545454545456`, 0.}, {452.4545454545455, 6277.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{452.54545454545456`, 0.}, {453.4545454545455, 6491.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{453.54545454545456`, 0.}, {454.4545454545455, 6313.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{454.54545454545456`, 0.}, {455.4545454545455, 6513.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{455.54545454545456`, 0.}, {456.4545454545455, 6227.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{456.54545454545456`, 0.}, {457.4545454545455, 6219.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{457.54545454545456`, 0.}, {458.4545454545455, 6419.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{458.54545454545456`, 0.}, {459.4545454545455, 6419.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{459.54545454545456`, 0.}, {460.4545454545455, 6351.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{460.54545454545456`, 0.}, {461.4545454545455, 6351.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{461.54545454545456`, 0.}, {462.4545454545455, 6179.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{462.54545454545456`, 0.}, {463.4545454545455, 6179.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{463.54545454545456`, 0.}, {464.4545454545455, 6179.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{464.54545454545456`, 0.}, {465.4545454545455, 6019.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{465.54545454545456`, 0.}, {466.4545454545455, 6028.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{466.54545454545456`, 0.}, {467.4545454545455, 6028.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{467.54545454545456`, 0.}, {468.4545454545455, 6028.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{468.54545454545456`, 0.}, {469.4545454545455, 5868.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{469.54545454545456`, 0.}, {470.4545454545455, 5868.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{470.54545454545456`, 0.}, {471.4545454545455, 6068.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{471.54545454545456`, 0.}, {472.4545454545455, 6268.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{472.54545454545456`, 0.}, {473.4545454545455, 6224.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{473.54545454545456`, 0.}, {474.4545454545455, 6260.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{474.54545454545456`, 0.}, {475.4545454545455, 6088.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{475.54545454545456`, 0.}, {476.4545454545455, 6080.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{476.54545454545456`, 0.}, {477.4545454545455, 6080.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{477.54545454545456`, 0.}, {478.4545454545455, 5976.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{478.54545454545456`, 0.}, {479.4545454545455, 5606.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{479.54545454545456`, 0.}, {480.4545454545455, 6206.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{480.54545454545456`, 0.}, {481.4545454545455, 6206.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{481.54545454545456`, 0.}, {482.4545454545455, 5884.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{482.54545454545456`, 0.}, {483.4545454545455, 5804.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{483.54545454545456`, 0.}, {484.4545454545455, 5736.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{484.54545454545456`, 0.}, {485.4545454545455, 5736.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{485.54545454545456`, 0.}, {486.4545454545455, 5936.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{486.54545454545456`, 0.}, {487.4545454545455, 5936.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{487.54545454545456`, 0.}, {488.4545454545455, 5936.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{488.54545454545456`, 0.}, {489.4545454545455, 6136.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{489.54545454545456`, 0.}, {490.4545454545455, 6286.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{490.54545454545456`, 0.}, {491.4545454545455, 6286.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{491.54545454545456`, 0.}, {492.4545454545455, 6286.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{492.54545454545456`, 0.}, {493.4545454545455, 6286.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{493.54545454545456`, 0.}, {494.4545454545455, 6286.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{494.54545454545456`, 0.}, {495.4545454545455, 6306.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{495.54545454545456`, 0.}, {496.4545454545455, 6306.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{496.54545454545456`, 0.}, {497.4545454545455, 5504.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{497.54545454545456`, 0.}, {498.4545454545455, 5970.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{498.54545454545456`, 0.}, {499.4545454545455, 6210.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{499.54545454545456`, 0.}, {500.4545454545455, 6410.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{500.54545454545456`, 0.}, {501.4545454545455, 6410.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{501.54545454545456`, 0.}, {502.4545454545455, 6432.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{502.54545454545456`, 0.}, {503.4545454545455, 6234.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{503.54545454545456`, 0.}, {504.4545454545455, 6274.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{504.54545454545456`, 0.}, {505.4545454545455, 6072.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{505.54545454545456`, 0.}, {506.4545454545455, 6116.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{506.54545454545456`, 0.}, {507.4545454545455, 6196.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{507.54545454545456`, 0.}, {508.4545454545455, 6448.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{508.54545454545456`, 0.}, {509.4545454545455, 6420.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{509.54545454545456`, 0.}, {510.4545454545455, 6220.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{510.54545454545456`, 0.}, {511.4545454545455, 6014.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{511.54545454545456`, 0.}, {512.4545454545455, 5924.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{512.5454545454546, 0.}, {513.4545454545455, 6054.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{513.5454545454546, 0.}, {514.4545454545455, 6054.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{514.5454545454546, 0.}, {515.4545454545455, 6054.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{515.5454545454546, 0.}, {516.4545454545455, 6054.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{516.5454545454546, 0.}, {517.4545454545455, 6054.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{517.5454545454546, 0.}, {518.4545454545455, 5974.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{518.5454545454546, 0.}, {519.4545454545455, 5974.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{519.5454545454546, 0.}, {520.4545454545455, 5968.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{520.5454545454546, 0.}, {521.4545454545455, 6048.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{521.5454545454546, 0.}, {522.4545454545455, 6128.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{522.5454545454546, 0.}, {523.4545454545455, 6244.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{523.5454545454546, 0.}, {524.4545454545455, 6324.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{524.5454545454546, 0.}, {525.4545454545455, 6324.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{525.5454545454546, 0.}, {526.4545454545455, 6184.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{526.5454545454546, 0.}, {527.4545454545455, 6184.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{527.5454545454546, 0.}, {528.4545454545455, 6424.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{528.5454545454546, 0.}, {529.4545454545455, 6254.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{529.5454545454546, 0.}, {530.4545454545455, 6264.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{530.5454545454546, 0.}, {531.4545454545455, 6308.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{531.5454545454546, 0.}, {532.4545454545455, 6448.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{532.5454545454546, 0.}, {533.4545454545455, 6528.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{533.5454545454546, 0.}, {534.4545454545455, 6738.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{534.5454545454546, 0.}, {535.4545454545455, 7018.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{535.5454545454546, 0.}, {536.4545454545455, 7088.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{536.5454545454546, 0.}, {537.4545454545455, 7088.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{537.5454545454546, 0.}, {538.4545454545455, 6872.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{538.5454545454546, 0.}, {539.4545454545455, 6942.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{539.5454545454546, 0.}, {540.4545454545455, 7190.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{540.5454545454546, 0.}, {541.4545454545455, 7260.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{541.5454545454546, 0.}, {542.4545454545455, 7072.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{542.5454545454546, 0.}, {543.4545454545455, 7142.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{543.5454545454546, 0.}, {544.4545454545455, 7000.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{544.5454545454546, 0.}, {545.4545454545455, 7070.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{545.5454545454546, 0.}, {546.4545454545455, 7140.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{546.5454545454546, 0.}, {547.4545454545455, 7210.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{547.5454545454546, 0.}, {548.4545454545455, 7280.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{548.5454545454546, 0.}, {549.4545454545455, 7138.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{549.5454545454546, 0.}, {550.4545454545455, 7138.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{550.5454545454546, 0.}, {551.4545454545455, 7218.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{551.5454545454546, 0.}, {552.4545454545455, 7218.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{552.5454545454546, 0.}, {553.4545454545455, 7172.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{553.5454545454546, 0.}, {554.4545454545455, 7266.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{554.5454545454546, 0.}, {555.4545454545455, 7406.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{555.5454545454546, 0.}, {556.4545454545455, 7513.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{556.5454545454546, 0.}, {557.4545454545455, 7495.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{557.5454545454546, 0.}, {558.4545454545455, 7705.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{558.5454545454546, 0.}, {559.4545454545455, 7775.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{559.5454545454546, 0.}, {560.4545454545455, 7985.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{560.5454545454546, 0.}, {561.4545454545455, 8055.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{561.5454545454546, 0.}, {562.4545454545455, 8195.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{562.5454545454546, 0.}, {563.4545454545455, 8032.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{563.5454545454546, 0.}, {564.4545454545455, 8121.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{564.5454545454546, 0.}, {565.4545454545455, 8261.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{565.5454545454546, 0.}, {566.4545454545455, 8047.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{566.5454545454546, 0.}, {567.4545454545455, 8047.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{567.5454545454546, 0.}, {568.4545454545455, 7847.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{568.5454545454546, 0.}, {569.4545454545455, 7847.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{569.5454545454546, 0.}, {570.4545454545455, 7847.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{570.5454545454546, 0.}, {571.4545454545455, 7693.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{571.5454545454546, 0.}, {572.4545454545455, 7683.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{572.5454545454546, 0.}, {573.4545454545455, 7669.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{573.5454545454546, 0.}, {574.4545454545455, 7739.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{574.5454545454546, 0.}, {575.4545454545455, 8039.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{575.5454545454546, 0.}, {576.4545454545455, 7901.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{576.5454545454546, 0.}, {577.4545454545455, 7971.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{577.5454545454546, 0.}, {578.4545454545455, 7794.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{578.5454545454546, 0.}, {579.4545454545455, 8074.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{579.5454545454546, 0.}, {580.4545454545455, 8144.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{580.5454545454546, 0.}, {581.4545454545455, 8108.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{581.5454545454546, 0.}, {582.4545454545455, 7928.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{582.5454545454546, 0.}, {583.4545454545455, 7678.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{583.5454545454546, 0.}, {584.4545454545455, 7748.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{584.5454545454546, 0.}, {585.4545454545455, 7740.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{585.5454545454546, 0.}, {586.4545454545455, 7674.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{586.5454545454546, 0.}, {587.4545454545455, 7512.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{587.5454545454546, 0.}, {588.4545454545455, 7362.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{588.5454545454546, 0.}, {589.4545454545455, 7362.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{589.5454545454546, 0.}, {590.4545454545455, 7362.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{590.5454545454546, 0.}, {591.4545454545455, 7186.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{591.5454545454546, 0.}, {592.4545454545455, 6962.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{592.5454545454546, 0.}, {593.4545454545455, 7122.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{593.5454545454546, 0.}, {594.4545454545455, 6992.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{594.5454545454546, 0.}, {595.4545454545455, 7136.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{595.5454545454546, 0.}, {596.4545454545455, 6936.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{596.5454545454546, 0.}, {597.4545454545455, 7154.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{597.5454545454546, 0.}, {598.4545454545455, 7316.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{598.5454545454546, 0.}, {599.4545454545455, 7396.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{599.5454545454546, 0.}, {600.4545454545455, 7244.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{600.5454545454546, 0.}, {601.4545454545455, 7404.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{601.5454545454546, 0.}, {602.4545454545455, 7246.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{602.5454545454546, 0.}, {603.4545454545455, 7368.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{603.5454545454546, 0.}, {604.4545454545455, 7508.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{604.5454545454546, 0.}, {605.4545454545455, 7532.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{605.5454545454546, 0.}, {606.4545454545455, 7532.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{606.5454545454546, 0.}, {607.4545454545455, 7388.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{607.5454545454546, 0.}, {608.4545454545455, 7528.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{608.5454545454546, 0.}, {609.4545454545455, 7468.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{609.5454545454546, 0.}, {610.4545454545455, 7450.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{610.5454545454546, 0.}, {611.4545454545455, 7478.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{611.5454545454546, 0.}, {612.4545454545455, 7548.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{612.5454545454546, 0.}, {613.4545454545455, 7788.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{613.5454545454546, 0.}, {614.4545454545455, 7996.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{614.5454545454546, 0.}, {615.4545454545455, 7911.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{615.5454545454546, 0.}, {616.4545454545455, 8071.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{616.5454545454546, 0.}, {617.4545454545455, 8151.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{617.5454545454546, 0.}, {618.4545454545455, 8037.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{618.5454545454546, 0.}, {619.4545454545455, 8197.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{619.5454545454546, 0.}, {620.4545454545455, 8175.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{620.5454545454546, 0.}, {621.4545454545455, 8255.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{621.5454545454546, 0.}, {622.4545454545455, 8335.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{622.5454545454546, 0.}, {623.4545454545455, 8735.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{623.5454545454546, 0.}, {624.4545454545455, 8586.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{624.5454545454546, 0.}, {625.4545454545455, 8586.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{625.5454545454546, 0.}, {626.4545454545455, 8666.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{626.5454545454546, 0.}, {627.4545454545455, 8736.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{627.5454545454546, 0.}, {628.4545454545455, 8816.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{628.5454545454546, 0.}, {629.4545454545455, 8644.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{629.5454545454546, 0.}, {630.4545454545455, 8644.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{630.5454545454546, 0.}, {631.4545454545455, 8744.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{631.5454545454546, 0.}, {632.4545454545455, 8588.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{632.5454545454546, 0.}, {633.4545454545455, 8828.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{633.5454545454546, 0.}, {634.4545454545455, 8908.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{634.5454545454546, 0.}, {635.4545454545455, 8908.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{635.5454545454546, 0.}, {636.4545454545455, 9094.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{636.5454545454546, 0.}, {637.4545454545455, 9194.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{637.5454545454546, 0.}, {638.4545454545455, 9194.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{638.5454545454546, 0.}, {639.4545454545455, 9142.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{639.5454545454546, 0.}, {640.4545454545455, 9142.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{640.5454545454546, 0.}, {641.4545454545455, 8942.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{641.5454545454546, 0.}, {642.4545454545455, 9026.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{642.5454545454546, 0.}, {643.4545454545455, 9050.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{643.5454545454546, 0.}, {644.4545454545455, 9050.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{644.5454545454546, 0.}, {645.4545454545455, 8898.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{645.5454545454546, 0.}, {646.4545454545455, 8898.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{646.5454545454546, 0.}, {647.4545454545455, 8902.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{647.5454545454546, 0.}, {648.4545454545455, 8737.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{648.5454545454546, 0.}, {649.4545454545455, 8635.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{649.5454545454546, 0.}, {650.4545454545455, 8737.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{650.5454545454546, 0.}, {651.4545454545455, 8713.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{651.5454545454546, 0.}, {652.4545454545455, 8753.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{652.5454545454546, 0.}, {653.4545454545455, 9243.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{653.5454545454546, 0.}, {654.4545454545455, 9041.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{654.5454545454546, 0.}, {655.4545454545455, 9041.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{655.5454545454546, 0.}, {656.4545454545455, 9391.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{656.5454545454546, 0.}, {657.4545454545455, 9643.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{657.5454545454546, 0.}, {658.4545454545455, 9853.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{658.5454545454546, 0.}, {659.4545454545455, 9717.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{659.5454545454546, 0.}, {660.4545454545455, 9787.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{660.5454545454546, 0.}, {661.4545454545455, 9813.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{661.5454545454546, 0.}, {662.4545454545455, 9665.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{662.5454545454546, 0.}, {663.4545454545455, 9637.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{663.5454545454546, 0.}, {664.4545454545455, 9505.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{664.5454545454546, 0.}, {665.4545454545455, 8967.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{665.5454545454546, 0.}, {666.4545454545455, 8823.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{666.5454545454546, 0.}, {667.4545454545455, 8653.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{667.5454545454546, 0.}, {668.4545454545455, 8767.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{668.5454545454546, 0.}, {669.4545454545455, 8461.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{669.5454545454546, 0.}, {670.4545454545455, 8531.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{670.5454545454546, 0.}, {671.4545454545455, 8531.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{671.5454545454546, 0.}, {672.4545454545455, 8531.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{672.5454545454546, 0.}, {673.4545454545455, 8403.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{673.5454545454546, 0.}, {674.4545454545455, 8261.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{674.5454545454546, 0.}, {675.4545454545455, 8389.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{675.5454545454546, 0.}, {676.4545454545455, 8599.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{676.5454545454546, 0.}, {677.4545454545455, 8669.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{677.5454545454546, 0.}, {678.4545454545455, 8809.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{678.5454545454546, 0.}, {679.4545454545455, 8879.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{679.5454545454546, 0.}, {680.4545454545455, 8929.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{680.5454545454546, 0.}, {681.4545454545455, 8929.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{681.5454545454546, 0.}, {682.4545454545455, 8989.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{682.5454545454546, 0.}, {683.4545454545455, 8989.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{683.5454545454546, 0.}, {684.4545454545455, 8989.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{684.5454545454546, 0.}, {685.4545454545455, 9049.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{685.5454545454546, 0.}, {686.4545454545455, 9119.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{686.5454545454546, 0.}, {687.4545454545455, 9239.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{687.5454545454546, 0.}, {688.4545454545455, 9109.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{688.5454545454546, 0.}, {689.4545454545455, 9179.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{689.5454545454546, 0.}, {690.4545454545455, 9417.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{690.5454545454546, 0.}, {691.4545454545455, 9487.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{691.5454545454546, 0.}, {692.4545454545455, 9557.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{692.5454545454546, 0.}, {693.4545454545455, 9487.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{693.5454545454546, 0.}, {694.4545454545455, 9333.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{694.5454545454546, 0.}, {695.4545454545455, 9313.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{695.5454545454546, 0.}, {696.4545454545455, 9373.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{696.5454545454546, 0.}, {697.4545454545455, 9650.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{697.5454545454546, 0.}, {698.4545454545455, 9502.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{698.5454545454546, 0.}, {699.4545454545455, 9584.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{699.5454545454546, 0.}, {700.4545454545455, 9584.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{700.5454545454546, 0.}, {701.4545454545455, 9334.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{701.5454545454546, 0.}, {702.4545454545455, 9474.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{702.5454545454546, 0.}, {703.4545454545455, 9544.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{703.5454545454546, 0.}, {704.4545454545455, 9544.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{704.5454545454546, 0.}, {705.4545454545455, 9544.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{705.5454545454546, 0.}, {706.4545454545455, 9664.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{706.5454545454546, 0.}, {707.4545454545455, 9724.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{707.5454545454546, 0.}, {708.4545454545455, 9724.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{708.5454545454546, 0.}, {709.4545454545455, 9758.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{709.5454545454546, 0.}, {710.4545454545455, 9818.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{710.5454545454546, 0.}, {711.4545454545455, 9740.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{711.5454545454546, 0.}, {712.4545454545455, 9620.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{712.5454545454546, 0.}, {713.4545454545455, 9620.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{713.5454545454546, 0.}, {714.4545454545455, 9382.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{714.5454545454546, 0.}, {715.4545454545455, 9228.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{715.5454545454546, 0.}, {716.4545454545455, 9098.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{716.5454545454546, 0.}, {717.4545454545455, 9158.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{717.5454545454546, 0.}, {718.4545454545455, 9278.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{718.5454545454546, 0.}, {719.4545454545455, 9436.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{719.5454545454546, 0.}, {720.4545454545455, 9616.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{720.5454545454546, 0.}, {721.4545454545455, 9598.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{721.5454545454546, 0.}, {722.4545454545455, 9610.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{722.5454545454546, 0.}, {723.4545454545455, 9468.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{723.5454545454546, 0.}, {724.4545454545455, 9468.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{724.5454545454546, 0.}, {725.4545454545455, 9538.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{725.5454545454546, 0.}, {726.4545454545455, 9420.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{726.5454545454546, 0.}, {727.4545454545455, 9420.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{727.5454545454546, 0.}, {728.4545454545455, 9490.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{728.5454545454546, 0.}, {729.4545454545455, 9418.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{729.5454545454546, 0.}, {730.4545454545455, 9456.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{730.5454545454546, 0.}, {731.4545454545455, 9306.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{731.5454545454546, 0.}, {732.4545454545455, 9376.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{732.5454545454546, 0.}, {733.4545454545455, 9446.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{733.5454545454546, 0.}, {734.4545454545455, 9516.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{734.5454545454546, 0.}, {735.4545454545455, 9576.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{735.5454545454546, 0.}, {736.4545454545455, 9422.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{736.5454545454546, 0.}, {737.4545454545455, 9492.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{737.5454545454546, 0.}, {738.4545454545455, 9374.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{738.5454545454546, 0.}, {739.4545454545455, 9434.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{739.5454545454546, 0.}, {740.4545454545455, 9434.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{740.5454545454546, 0.}, {741.4545454545455, 9476.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{741.5454545454546, 0.}, {742.4545454545455, 9326.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{742.5454545454546, 0.}, {743.4545454545455, 9226.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{743.5454545454546, 0.}, {744.4545454545455, 8806.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{744.5454545454546, 0.}, {745.4545454545455, 8844.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{745.5454545454546, 0.}, {746.4545454545455, 9124.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{746.5454545454546, 0.}, {747.4545454545455, 8950.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{747.5454545454546, 0.}, {748.4545454545455, 8950.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{748.5454545454546, 0.}, {749.4545454545455, 9100.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{749.5454545454546, 0.}, {750.4545454545455, 8928.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{750.5454545454546, 0.}, {751.4545454545455, 8902.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{751.5454545454546, 0.}, {752.4545454545455, 8902.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{752.5454545454546, 0.}, {753.4545454545455, 8892.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{753.5454545454546, 0.}, {754.4545454545455, 8930.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{754.5454545454546, 0.}, {755.4545454545455, 8930.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{755.5454545454546, 0.}, {756.4545454545455, 9000.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{756.5454545454546, 0.}, {757.4545454545455, 9030.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{757.5454545454546, 0.}, {758.4545454545455, 9030.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{758.5454545454546, 0.}, {759.4545454545455, 9072.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{759.5454545454546, 0.}, {760.4545454545455, 9142.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{760.5454545454546, 0.}, {761.4545454545455, 9158.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{761.5454545454546, 0.}, {762.4545454545455, 9158.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{762.5454545454546, 0.}, {763.4545454545455, 9168.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{763.5454545454546, 0.}, {764.4545454545455, 9256.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{764.5454545454546, 0.}, {765.4545454545455, 9436.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{765.5454545454546, 0.}, {766.4545454545455, 9410.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{766.5454545454546, 0.}, {767.4545454545455, 9472.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{767.5454545454546, 0.}, {768.4545454545455, 9564.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{768.5454545454546, 0.}, {769.4545454545455, 9564.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{769.5454545454546, 0.}, {770.4545454545455, 9624.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{770.5454545454546, 0.}, {771.4545454545455, 9624.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{771.5454545454546, 0.}, {772.4545454545455, 9624.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{772.5454545454546, 0.}, {773.4545454545455, 9634.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{773.5454545454546, 0.}, {774.4545454545455, 9634.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{774.5454545454546, 0.}, {775.4545454545455, 9634.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{775.5454545454546, 0.}, {776.4545454545455, 9634.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{776.5454545454546, 0.}, {777.4545454545455, 9634.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{777.5454545454546, 0.}, {778.4545454545455, 9634.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{778.5454545454546, 0.}, {779.4545454545455, 9634.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{779.5454545454546, 0.}, {780.4545454545455, 9634.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{780.5454545454546, 0.}, {781.4545454545455, 9634.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{781.5454545454546, 0.}, {782.4545454545455, 9680.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{782.5454545454546, 0.}, {783.4545454545455, 9680.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{783.5454545454546, 0.}, {784.4545454545455, 9688.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{784.5454545454546, 0.}, {785.4545454545455, 9700.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{785.5454545454546, 0.}, {786.4545454545455, 9730.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{786.5454545454546, 0.}, {787.4545454545455, 9832.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{787.5454545454546, 0.}, {788.4545454545455, 9902.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{788.5454545454546, 0.}, {789.4545454545455, 10022.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{789.5454545454546, 0.}, {790.4545454545455, 10092.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{790.5454545454546, 0.}, {791.4545454545455, 10228.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{791.5454545454546, 0.}, {792.4545454545455, 10228.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{792.5454545454546, 0.}, {793.4545454545455, 10292.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{793.5454545454546, 0.}, {794.4545454545455, 10292.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{794.5454545454546, 0.}, {795.4545454545455, 10292.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{795.5454545454546, 0.}, {796.4545454545455, 10106.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{796.5454545454546, 0.}, {797.4545454545455, 10106.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{797.5454545454546, 0.}, {798.4545454545455, 10166.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{798.5454545454546, 0.}, {799.4545454545455, 10006.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{799.5454545454546, 0.}, {800.4545454545455, 10026.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{800.5454545454546, 0.}, {801.4545454545455, 10086.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{801.5454545454546, 0.}, {802.4545454545455, 10026.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{802.5454545454546, 0.}, {803.4545454545455, 10026.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{803.5454545454546, 0.}, {804.4545454545455, 10080.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{804.5454545454546, 0.}, {805.4545454545455, 9654.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{805.5454545454546, 0.}, {806.4545454545455, 9702.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{806.5454545454546, 0.}, {807.4545454545455, 9438.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{807.5454545454546, 0.}, {808.4545454545455, 9508.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{808.5454545454546, 0.}, {809.4545454545455, 9586.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{809.5454545454546, 0.}, {810.4545454545455, 9594.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{810.5454545454546, 0.}, {811.4545454545455, 9598.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{811.5454545454546, 0.}, {812.4545454545455, 9702.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{812.5454545454546, 0.}, {813.4545454545455, 9528.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{813.5454545454546, 0.}, {814.4545454545455, 9708.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{814.5454545454546, 0.}, {815.4545454545455, 9768.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{815.5454545454546, 0.}, {816.4545454545455, 9638.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{816.5454545454546, 0.}, {817.4545454545455, 9608.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{817.5454545454546, 0.}, {818.4545454545455, 9398.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{818.5454545454546, 0.}, {819.4545454545455, 9286.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{819.5454545454546, 0.}, {820.4545454545455, 8934.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{820.5454545454546, 0.}, {821.4545454545455, 9004.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{821.5454545454546, 0.}, {822.4545454545455, 8932.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{822.5454545454546, 0.}, {823.4545454545455, 8970.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{823.5454545454546, 0.}, {824.4545454545455, 8909.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{824.5454545454546, 0.}, {825.4545454545455, 8909.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{825.5454545454546, 0.}, {826.4545454545455, 8779.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{826.5454545454546, 0.}, {827.4545454545455, 8601.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{827.5454545454546, 0.}, {828.4545454545455, 8601.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{828.5454545454546, 0.}, {829.4545454545455, 8731.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{829.5454545454546, 0.}, {830.4545454545455, 8791.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{830.5454545454546, 0.}, {831.4545454545455, 8895.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{831.5454545454546, 0.}, {832.4545454545455, 9015.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{832.5454545454546, 0.}, {833.4545454545455, 8971.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{833.5454545454546, 0.}, {834.4545454545455, 9031.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{834.5454545454546, 0.}, {835.4545454545455, 9031.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{835.5454545454546, 0.}, {836.4545454545455, 9221.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{836.5454545454546, 0.}, {837.4545454545455, 9251.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{837.5454545454546, 0.}, {838.4545454545455, 9118.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{838.5454545454546, 0.}, {839.4545454545455, 9315.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{839.5454545454546, 0.}, {840.4545454545455, 9177.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{840.5454545454546, 0.}, {841.4545454545455, 9177.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{841.5454545454546, 0.}, {842.4545454545455, 9015.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{842.5454545454546, 0.}, {843.4545454545455, 9015.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{843.5454545454546, 0.}, {844.4545454545455, 9015.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{844.5454545454546, 0.}, {845.4545454545455, 9015.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{845.5454545454546, 0.}, {846.4545454545455, 8723.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{846.5454545454546, 0.}, {847.4545454545455, 8755.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{847.5454545454546, 0.}, {848.4545454545455, 8829.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{848.5454545454546, 0.}, {849.4545454545455, 8529.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{849.5454545454546, 0.}, {850.4545454545455, 8529.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{850.5454545454546, 0.}, {851.4545454545455, 8657.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{851.5454545454546, 0.}, {852.4545454545455, 8449.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{852.5454545454546, 0.}, {853.4545454545455, 8609.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{853.5454545454546, 0.}, {854.4545454545455, 8440.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{854.5454545454546, 0.}, {855.4545454545455, 8283.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{855.5454545454546, 0.}, {856.4545454545455, 8353.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{856.5454545454546, 0.}, {857.4545454545455, 7975.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{857.5454545454546, 0.}, {858.4545454545455, 8183.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{858.5454545454546, 0.}, {859.4545454545455, 8323.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{859.5454545454546, 0.}, {860.4545454545455, 8323.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{860.5454545454546, 0.}, {861.4545454545455, 8133.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{861.5454545454546, 0.}, {862.4545454545455, 7955.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{862.5454545454546, 0.}, {863.4545454545455, 7789.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{863.5454545454546, 0.}, {864.4545454545455, 7849.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{864.5454545454546, 0.}, {865.4545454545455, 7783.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{865.5454545454546, 0.}, {866.4545454545455, 7853.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{866.5454545454546, 0.}, {867.4545454545455, 7853.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{867.5454545454546, 0.}, {868.4545454545455, 8059.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{868.5454545454546, 0.}, {869.4545454545455, 7809.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{869.5454545454546, 0.}, {870.4545454545455, 7809.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{870.5454545454546, 0.}, {871.4545454545455, 7939.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{871.5454545454546, 0.}, {872.4545454545455, 7869.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{872.5454545454546, 0.}, {873.4545454545455, 7869.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{873.5454545454546, 0.}, {874.4545454545455, 8079.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{874.5454545454546, 0.}, {875.4545454545455, 8319.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{875.5454545454546, 0.}, {876.4545454545455, 8343.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{876.5454545454546, 0.}, {877.4545454545455, 8403.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{877.5454545454546, 0.}, {878.4545454545455, 8473.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{878.5454545454546, 0.}, {879.4545454545455, 8199.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{879.5454545454546, 0.}, {880.4545454545455, 8259.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{880.5454545454546, 0.}, {881.4545454545455, 8389.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{881.5454545454546, 0.}, {882.4545454545455, 8739.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{882.5454545454546, 0.}, {883.4545454545455, 8589.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{883.5454545454546, 0.}, {884.4545454545455, 8427.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{884.5454545454546, 0.}, {885.4545454545455, 8481.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{885.5454545454546, 0.}, {886.4545454545455, 8315.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{886.5454545454546, 0.}, {887.4545454545455, 8177.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{887.5454545454546, 0.}, {888.4545454545455, 8307.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{888.5454545454546, 0.}, {889.4545454545455, 8151.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{889.5454545454546, 0.}, {890.4545454545455, 8661.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{890.5454545454546, 0.}, {891.4545454545455, 8665.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{891.5454545454546, 0.}, {892.4545454545455, 8641.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{892.5454545454546, 0.}, {893.4545454545455, 8563.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{893.5454545454546, 0.}, {894.4545454545455, 8517.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{894.5454545454546, 0.}, {895.4545454545455, 8445.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{895.5454545454546, 0.}, {896.4545454545455, 8199.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{896.5454545454546, 0.}, {897.4545454545455, 8289.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{897.5454545454546, 0.}, {898.4545454545455, 8332.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{898.5454545454546, 0.}, {899.4545454545455, 8556.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{899.5454545454546, 0.}, {900.4545454545455, 8390.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{900.5454545454546, 0.}, {901.4545454545455, 8384.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{901.5454545454546, 0.}, {902.4545454545455, 8658.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{902.5454545454546, 0.}, {903.4545454545455, 8640.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{903.5454545454546, 0.}, {904.4545454545455, 8399.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{904.5454545454546, 0.}, {905.4545454545455, 8749.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{905.5454545454546, 0.}, {906.4545454545455, 8566.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{906.5454545454546, 0.}, {907.4545454545455, 8430.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{907.5454545454546, 0.}, {908.4545454545455, 8600.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{908.5454545454546, 0.}, {909.4545454545455, 9020.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{909.5454545454546, 0.}, {910.4545454545455, 9300.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{910.5454545454546, 0.}, {911.4545454545455, 9580.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{911.5454545454546, 0.}, {912.4545454545455, 9210.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{912.5454545454546, 0.}, {913.4545454545455, 8910.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{913.5454545454546, 0.}, {914.4545454545455, 8598.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{914.5454545454546, 0.}, {915.4545454545455, 8416.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{915.5454545454546, 0.}, {916.4545454545455, 8446.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{916.5454545454546, 0.}, {917.4545454545455, 8516.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{917.5454545454546, 0.}, {918.4545454545455, 8516.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{918.5454545454546, 0.}, {919.4545454545455, 8586.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{919.5454545454546, 0.}, {920.4545454545455, 8656.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{920.5454545454546, 0.}, {921.4545454545455, 8640.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{921.5454545454546, 0.}, {922.4545454545455, 8840.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{922.5454545454546, 0.}, {923.4545454545455, 8746.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{923.5454545454546, 0.}, {924.4545454545455, 8746.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{924.5454545454546, 0.}, {925.4545454545455, 8746.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{925.5454545454546, 0.}, {926.4545454545455, 8746.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{926.5454545454546, 0.}, {927.4545454545455, 8592.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{927.5454545454546, 0.}, {928.4545454545455, 8352.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{928.5454545454546, 0.}, {929.4545454545455, 8141.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{929.5454545454546, 0.}, {930.4545454545455, 8211.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{930.5454545454546, 0.}, {931.4545454545455, 8295.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{931.5454545454546, 0.}, {932.4545454545455, 8425.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{932.5454545454546, 0.}, {933.4545454545455, 8417.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{933.5454545454546, 0.}, {934.4545454545455, 8553.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{934.5454545454546, 0.}, {935.4545454545455, 8553.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{935.5454545454546, 0.}, {936.4545454545455, 8301.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{936.5454545454546, 0.}, {937.4545454545455, 8301.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{937.5454545454546, 0.}, {938.4545454545455, 8433.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{938.5454545454546, 0.}, {939.4545454545455, 8563.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{939.5454545454546, 0.}, {940.4545454545455, 8413.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{940.5454545454546, 0.}, {941.4545454545455, 8447.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{941.5454545454546, 0.}, {942.4545454545455, 8567.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{942.5454545454546, 0.}, {943.4545454545455, 8435.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{943.5454545454546, 0.}, {944.4545454545455, 8469.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{944.5454545454546, 0.}, {945.4545454545455, 8505.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{945.5454545454546, 0.}, {946.4545454545455, 8745.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{946.5454545454546, 0.}, {947.4545454545455, 8865.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{947.5454545454546, 0.}, {948.4545454545455, 8693.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{948.5454545454546, 0.}, {949.4545454545455, 8753.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{949.5454545454546, 0.}, {950.4545454545455, 8813.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{950.5454545454546, 0.}, {951.4545454545455, 8621.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{951.5454545454546, 0.}, {952.4545454545455, 8508.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{952.5454545454546, 0.}, {953.4545454545455, 8610.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{953.5454545454546, 0.}, {954.4545454545455, 8634.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{954.5454545454546, 0.}, {955.4545454545455, 8648.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{955.5454545454546, 0.}, {956.4545454545455, 8600.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{956.5454545454546, 0.}, {957.4545454545455, 8730.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{957.5454545454546, 0.}, {958.4545454545455, 8860.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{958.5454545454546, 0.}, {959.4545454545455, 9018.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{959.5454545454546, 0.}, {960.4545454545455, 9096.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{960.5454545454546, 0.}, {961.4545454545455, 8972.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{961.5454545454546, 0.}, {962.4545454545455, 8972.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{962.5454545454546, 0.}, {963.4545454545455, 9050.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{963.5454545454546, 0.}, {964.4545454545455, 9120.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{964.5454545454546, 0.}, {965.4545454545455, 9120.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{965.5454545454546, 0.}, {966.4545454545455, 9120.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{966.5454545454546, 0.}, {967.4545454545455, 8870.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{967.5454545454546, 0.}, {968.4545454545455, 8734.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{968.5454545454546, 0.}, {969.4545454545455, 8734.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{969.5454545454546, 0.}, {970.4545454545455, 8834.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{970.5454545454546, 0.}, {971.4545454545455, 8878.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{971.5454545454546, 0.}, {972.4545454545455, 8998.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{972.5454545454546, 0.}, {973.4545454545455, 8998.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{973.5454545454546, 0.}, {974.4545454545455, 9058.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{974.5454545454546, 0.}, {975.4545454545455, 9238.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{975.5454545454546, 0.}, {976.4545454545455, 9184.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{976.5454545454546, 0.}, {977.4545454545455, 9016.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{977.5454545454546, 0.}, {978.4545454545455, 9096.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{978.5454545454546, 0.}, {979.4545454545455, 9050.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{979.5454545454546, 0.}, {980.4545454545455, 8912.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{980.5454545454546, 0.}, {981.4545454545455, 8866.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{981.5454545454546, 0.}, {982.4545454545455, 9003.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{982.5454545454546, 0.}, {983.4545454545455, 8795.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{983.5454545454546, 0.}, {984.4545454545455, 8855.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{984.5454545454546, 0.}, {985.4545454545455, 8855.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{985.5454545454546, 0.}, {986.4545454545455, 9005.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{986.5454545454546, 0.}, {987.4545454545455, 8975.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{987.5454545454546, 0.}, {988.4545454545455, 9155.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{988.5454545454546, 0.}, {989.4545454545455, 9155.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{989.5454545454546, 0.}, {990.4545454545455, 9155.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{990.5454545454546, 0.}, {991.4545454545455, 8947.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{991.5454545454546, 0.}, {992.4545454545455, 8947.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{992.5454545454546, 0.}, {993.4545454545455, 9017.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{993.5454545454546, 0.}, {994.4545454545455, 9087.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{994.5454545454546, 0.}, {995.4545454545455, 9147.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{995.5454545454546, 0.}, {996.4545454545455, 9129.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{996.5454545454546, 0.}, {997.4545454545455, 9177.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{997.5454545454546, 0.}, {998.4545454545455, 9255.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{998.5454545454546, 0.}, {999.4545454545455, 9315.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{999.5454545454546, 0.}, {1000.4545454545455`, 9315.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1000.5454545454546`, 0.}, {1001.4545454545455`, 9189.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1001.5454545454546`, 0.}, {1002.4545454545455`, 9189.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1002.5454545454546`, 0.}, {1003.4545454545455`, 8849.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1003.5454545454546`, 0.}, {1004.4545454545455`, 8779.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1004.5454545454546`, 0.}, {1005.4545454545455`, 8779.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1005.5454545454546`, 0.}, {1006.4545454545455`, 8755.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1006.5454545454546`, 0.}, {1007.4545454545455`, 8935.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1007.5454545454546`, 0.}, {1008.4545454545455`, 8953.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1008.5454545454546`, 0.}, {1009.4545454545455`, 9023.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1009.5454545454546`, 0.}, {1010.4545454545455`, 9223.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1010.5454545454546`, 0.}, {1011.4545454545455`, 9245.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1011.5454545454546`, 0.}, {1012.4545454545455`, 9315.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1012.5454545454546`, 0.}, {1013.4545454545455`, 9343.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1013.5454545454546`, 0.}, {1014.4545454545455`, 9403.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1014.5454545454546`, 0.}, {1015.4545454545455`, 9441.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1015.5454545454546`, 0.}, {1016.4545454545455`, 9441.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1016.5454545454546`, 0.}, {1017.4545454545455`, 9429.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1017.5454545454546`, 0.}, {1018.4545454545455`, 9435.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1018.5454545454546`, 0.}, {1019.4545454545455`, 9459.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1019.5454545454546`, 0.}, {1020.4545454545455`, 9459.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1020.5454545454546`, 0.}, {1021.4545454545455`, 9291.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1021.5454545454546`, 0.}, {1022.4545454545455`, 8955.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1022.5454545454546`, 0.}, {1023.4545454545455`, 9009.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1023.5454545454546`, 0.}, {1024.4545454545455`, 8841.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1024.5454545454545`, 0.}, {1025.4545454545455`, 8901.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1025.5454545454545`, 0.}, {1026.4545454545455`, 8785.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1026.5454545454545`, 0.}, {1027.4545454545455`, 8747.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1027.5454545454545`, 0.}, {1028.4545454545455`, 8867.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1028.5454545454545`, 0.}, {1029.4545454545455`, 8867.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1029.5454545454545`, 0.}, {1030.4545454545455`, 8704.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1030.5454545454545`, 0.}, {1031.4545454545455`, 8746.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1031.5454545454545`, 0.}, {1032.4545454545455`, 8706.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1032.5454545454545`, 0.}, {1033.4545454545455`, 8894.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1033.5454545454545`, 0.}, {1034.4545454545455`, 8976.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1034.5454545454545`, 0.}, {1035.4545454545455`, 8934.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1035.5454545454545`, 0.}, {1036.4545454545455`, 8934.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1036.5454545454545`, 0.}, {1037.4545454545455`, 8934.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1037.5454545454545`, 0.}, {1038.4545454545455`, 8934.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1038.5454545454545`, 0.}, {1039.4545454545455`, 8934.},
       RoundingRadius->0]}, 
     {RGBColor[0, 1, 0], EdgeForm[Opacity[0.7]], 
      RectangleBox[{1039.5454545454545`, 0.}, {1040.4545454545455`, 8934.},
       RoundingRadius->
        0]}}, {}, {}}, {}, {{{{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}}, {}}, {}}, {}}, GraphicsGroupBox[
    {GrayLevel[0], 
     StyleBox[
      LineBox[{{{0.5454545454545454, 0.}, 
         Offset[{0, -4}, {0.5454545454545454, 0.}]}, {{1040.4545454545455`, 
         0.}, Offset[{0, -4}, {1040.4545454545455`, 0.}]}}],
      Antialiasing->False]}]},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Tag\"", TraditionalForm], 
    FormBox["\"kum. G/V\"", TraditionalForm]},
  AxesOrigin->{0.4545454545454546, 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  ImageSize->600,
  PlotRangePadding->Scaled[0.02],
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{{3.6166639052784815`*^9, 3.6166639133436956`*^9}, 
   3.6166708626543016`*^9, 3.6166721418173494`*^9, 3.616672279627991*^9, 
   3.616675744428878*^9, 3.6166759755054846`*^9, 3.6166760302575808`*^9, 
   3.616676392678417*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\

Na ja, durch die Konstante verschiebt sich die gesamte Kurve in der H\
\[ODoubleDot]he, mehr passiert da allerdings nicht.



Abschlie\[SZ]end mal wieder ein Plausibilit\[ADoubleDot]ts/Korrektheuitscheck:\
\>", "Text",
 CellChangeTimes->{{3.616663917930104*^9, 3.6166639439197493`*^9}, {
   3.616667913103921*^9, 3.616667951199188*^9}, {3.616672355802925*^9, 
   3.6166723559589252`*^9}, 3.616675744428878*^9, 3.6166760302575808`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"cumulatedGV", "+", "startAccount"}], ",", " ", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}], ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", "600"}], ",", " ", 
     RowBox[{"AspectRatio", " ", "\[Rule]", " ", 
      RowBox[{"1", "/", "2"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Handelstag\>\"", ",", "\"\<Kum. G/V\>\""}], "}"}]}]}], 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"data", "[", 
     RowBox[{"[", 
      RowBox[{";;", ",", 
       RowBox[{"-", "1"}]}], "]"}], "]"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6166639608457794`*^9, 3.6166641405268946`*^9}, 
   3.616675744428878*^9, 3.6166758561932745`*^9, 3.6166760302575808`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxd2H+UVGUdx/ErUE2lNibSZBrXX7QR2AhokxBef7IJ0XUlWFH0ivwYCXH4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      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxd2H+UVGUdx/ErZ6tJiUZBXEvlRkgrog6INgnSLUM2/MG4EqwIckXAERGG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      "]]}, {}}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->True,
  AxesLabel->{
    FormBox["\"Handelstag\"", TraditionalForm], 
    FormBox["\"Kum. G/V\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  ImageSize->600,
  PlotRange->{{0., 1040.}, {0., 10292.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.616664039345117*^9, 3.61666410372643*^9}, 
   3.616664146969706*^9, 3.6166708628103023`*^9, 3.6166721419577494`*^9, 
   3.6166722797215915`*^9, 3.616675744444478*^9, 3.6166759756614847`*^9, 
   3.6166760302575808`*^9, 3.616676392881218*^9}]
}, Open  ]],

Cell["\<\
In der Abbildung ist die rote Linie die von mir berechnete kumulierte \
G/V-Kurve, und die blauen Punkte sind die aus der von PT gehosteten Tabelle. \
Passt also. 
Man kann aber noch nen Extratest machen, um wirklich sicher zu sein. Bei \
Differenzbildung beider Kurven muss jeder Wert 0 sein. 


Das sieht nach kumulierten Rundungsfehlern aus ? \
\>", "Text",
 CellChangeTimes->{{3.6166641518837147`*^9, 3.616664273423528*^9}, {
   3.6166643270096226`*^9, 3.616664344544053*^9}, 3.616675744444478*^9, 
   3.6166760302575808`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"differences", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"cumulatedGV", "+", "startAccount"}], ")"}], "  ", "-", 
   RowBox[{"data", "[", 
    RowBox[{"[", 
     RowBox[{";;", ",", 
      RowBox[{"-", "1"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6166642381986666`*^9, 3.616664245561879*^9}, {
   3.616664281675943*^9, 3.616664289195156*^9}, {3.6166643502848635`*^9, 
   3.6166643531708684`*^9}, 3.616675744460078*^9, 3.6166760302575808`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "2", ",", 
   "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", 
   ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", 
   "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", 
   ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", 
   "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", 
   ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", 
   "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", 
   ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", 
   "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", 
   ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", 
   "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", 
   ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", 
   "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", 
   ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", 
   "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", 
   ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", 
   "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", 
   ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", 
   "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", 
   ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", 
   "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", 
   ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", 
   "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2", 
   ",", "2", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3"}], "}"}]], "Output",
 CellChangeTimes->{3.616664289834757*^9, 3.616664353576469*^9, 
  3.6166708629351025`*^9, 3.6166721420357494`*^9, 3.616672279783992*^9, 
  3.6166757444756775`*^9, 3.616675975739485*^9, 3.616676030273181*^9, 
  3.6166763929748178`*^9}]
}, Open  ]],

Cell["\<\
Wo geht die 1 los und was f\[UDoubleDot]r Werte stehen da in beiden Listen:\
\>", "Text",
 CellChangeTimes->{{3.6166644374266167`*^9, 3.616664464009063*^9}, 
   3.6166757444756775`*^9, 3.616676030273181*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"indexOne", "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Position", "[", 
     RowBox[{"differences", ",", "1"}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6166643714385004`*^9, 3.616664446022231*^9}, 
   3.6166757444756775`*^9, 3.616676030273181*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"data", "[", 
   RowBox[{"[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"indexOne", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ";;", " ", 
      RowBox[{
       RowBox[{"indexOne", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "+", "1"}]}], ",", ";;"}], "]"}], 
   "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.6166646748746333`*^9, 3.616664716698307*^9}, 
   3.6166757444756775`*^9, 3.616676030273181*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"2012-02-29\"\>", "23", "140", "6195", "8195"},
    {"\<\"2012-03-01\"\>", "23", 
     RowBox[{"-", "163"}], "6031", "8031"},
    {"\<\"2012-03-02\"\>", "23", "89", "6120", "8120"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.6166646852174516`*^9, 3.6166647172443075`*^9}, 
   3.6166708630287027`*^9, 3.6166721421293497`*^9, 3.6166722799243917`*^9, 
   3.6166757444756775`*^9, 3.616675975833085*^9, 3.616676030273181*^9, 
   3.616676393068418*^9}]
}, Open  ]],

Cell["\<\
In der Textdatei findet man an der Stelle:
2012-02-28\t23\t70\t6,055\t8,055
2012-02-29\t23\t140\t6,195\t8,195
2012-03-01\t23\t-163\t6,031\t8,031
2012-03-02\t23\t89\t6,120\t8,120
2012-03-05\t23\t140\t6,260\t8,260
\
\>", "Text",
 CellChangeTimes->{{3.6166643634512863`*^9, 3.616664366633692*^9}, {
   3.6166648231684937`*^9, 3.6166648332149115`*^9}, 3.6166757444756775`*^9, 
   3.616676030273181*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"cumulatedGV", "+", "startAccount"}], ")"}], " ", "[", 
  RowBox[{"[", 
   RowBox[{
    RowBox[{
     RowBox[{"indexOne", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ";;", " ", 
    RowBox[{
     RowBox[{"indexOne", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "+", "1"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.616665268986077*^9, 3.616665321682969*^9}, 
   3.6166757444756775`*^9, 3.616676030273181*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"8195", ",", "8032", ",", "8121"}], "}"}]], "Output",
 CellChangeTimes->{3.616665322509771*^9, 3.6166708630911026`*^9, 
  3.61667214219175*^9, 3.616672280017992*^9, 3.6166757444756775`*^9, 
  3.616675975911085*^9, 3.616676030273181*^9, 3.616676393130818*^9}]
}, Open  ]],

Cell["\<\


Ok, das ist vermutlich so ein echt mieser subtiler Fehler in den \
Datenformaten, die hat man zum Gl\[UDoubleDot]ck recht selten. Mal pr\
\[UDoubleDot]fen:\
\>", "Text",
 CellChangeTimes->{{3.6166653414638042`*^9, 3.6166653928034945`*^9}, {
   3.6166658306338634`*^9, 3.616665836749074*^9}, 3.6166757444756775`*^9, 
   3.616676030273181*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"gvData", "=", 
   RowBox[{
    RowBox[{"data", "[", 
     RowBox[{"[", 
      RowBox[{";;", ",", " ", "gVCol"}], "]"}], "]"}], " ", "//", "N"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cleanCumulatedGV", "=", 
   RowBox[{"Accumulate", "[", "gvData", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.6166654121631284`*^9, 3.616665443378783*^9}, 
   3.6166757444912777`*^9, 3.616676030273181*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"cleanCumulatedGV", "+", "startAccount"}], ")"}], " ", "[", 
  RowBox[{"[", 
   RowBox[{
    RowBox[{
     RowBox[{"indexOne", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ";;", " ", 
    RowBox[{
     RowBox[{"indexOne", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "+", "1"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.616665451178797*^9, 3.6166654567168064`*^9}, 
   3.6166757444912777`*^9, 3.616676030273181*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"8195.`", ",", "8032.`", ",", "8121.`"}], "}"}]], "Output",
 CellChangeTimes->{3.6166654586824102`*^9, 3.616670863184703*^9, 
  3.61667214228535*^9, 3.6166722802363925`*^9, 3.6166757444912777`*^9, 
  3.616675975989085*^9, 3.616676030273181*^9, 3.616676393255618*^9}]
}, Open  ]],

Cell[TextData[{
 "Hmm, das geht auch nicht (Umwandeln in einfache Zahlen statt Symbols), die \
Unterschiede bleiben. \n\n\nAlso nochmal in die Originaldaten schauen und Old \
School vergleichen.  Im Google-Spreadsheet stand: \n\n",
 Cell[BoxData[
  GraphicsBox[{
    TagBox[RasterBox[CompressedData["
1:eJztvfGrZdl133mZ+R/qx6Zr9IN/0egX/2QIDZpu078IBg+kQTQKJhQocg89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      "], {{0, 557}, {648, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False], 
    {Thickness[0.0005754399373371566], StrokeForm[RGBColor[1, 1, 0]], 
     EdgeForm[{RGBColor[1, 1, 0], Opacity[1.], Thickness[
     0.0005754399373371566]}], FaceForm[RGBColor[
     0.798413061722744, 0.824719615472648, 0.968322270542458]], 
     ArrowBox[{{563., 256.}, {567., 223.}}]}},
   BaseStyle->"ImageGraphics",
   ImagePadding->{{0., 0.}, {0., 0.}},
   ImageSize->Automatic,
   ImageSizeRaw->{648, 557},
   PlotRange->{{0., 648.}, {0., 557.}},
   PlotRangePadding->Automatic]], "Input"]
}], "Text",
 CellChangeTimes->{{3.6166655432189584`*^9, 3.6166655971014533`*^9}, {
   3.616665741027306*^9, 3.616665741183306*^9}, 3.616665775768567*^9, {
   3.616665843035885*^9, 3.6166658671223273`*^9}, {3.616665964192498*^9, 
   3.6166659688101063`*^9}, {3.6166757445380783`*^9, 
   3.6166757445380783`*^9}, {3.616676030273181*^9, 3.616676030273181*^9}}],

Cell["", "Text",
 CellChangeTimes->{{3.61666108039432*^9, 3.616661080815521*^9}, {
   3.616663775579854*^9, 3.616663791382682*^9}, 3.616663844781575*^9, {
   3.6166656186138906`*^9, 3.616665636273122*^9}, 3.6166757445380783`*^9, 
   3.616676030273181*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"8195", "-", "163"}]], "Input",
 CellChangeTimes->{{3.6166656372559233`*^9, 3.616665638129525*^9}, 
   3.6166757445380783`*^9, 3.616676030273181*^9}],

Cell[BoxData["8032"], "Output",
 CellChangeTimes->{3.616665638519526*^9, 3.616670863278303*^9, 
  3.61667214234775*^9, 3.6166722803299923`*^9, 3.6166757445380783`*^9, 
  3.616675976051485*^9, 3.616676030273181*^9, 3.6166763933180184`*^9}]
}, Open  ]],

Cell["\<\
N\[ODoubleDot]\[ODoubleDot], dann ist es kein Rundungsfehler, sondern in der \
Tabelle steht tats\[ADoubleDot]chlich ein falscher Wert. Sowas kommt \
vermutlich noch 2 mal vor, damit kumuliert sich das auf die maximal 3 Punkte \
Unterschied aus der obigen Liste. Kann auch vom Google erzeugt worden sein, \
ich wei\[SZ] ja  nicht, wer die reinkodiert hat. 

Solange die Fehler kein gr\[ODoubleDot]\[SZ]eres Ausma\[SZ] annehmen, ist es \
ja harmlos. Da hab ich schon Datentabellen mit erheblich mehr Fehlern \
bearbeitet. \
\>", "Text",
 CellChangeTimes->{{3.616665650422347*^9, 3.6166657184540663`*^9}, {
   3.6166657990126076`*^9, 3.6166658136922336`*^9}, {3.6166659905097446`*^9, 
   3.616666132204793*^9}, {3.616667993990063*^9, 3.6166680022580776`*^9}, {
   3.616672442773078*^9, 3.6166724481394873`*^9}, 3.616675744553678*^9, 
   3.616676030273181*^9}],

Cell["\<\


\
\>", "Text",
 CellChangeTimes->{{3.61666108039432*^9, 3.616661080815521*^9}, {
   3.616663775579854*^9, 3.616663791382682*^9}, 3.616663844781575*^9, {
   3.6166656186138906`*^9, 3.6166656309535127`*^9}, {3.6166661370720015`*^9, 
   3.6166661372124023`*^9}, 3.616675744553678*^9, 3.616676030273181*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Erg\[ADoubleDot]nzende Betrachtung durch Hinzunahme der Dax-Kursdaten\
\>", "Subtitle",
 CellChangeTimes->{{3.616661063920691*^9, 3.616661098225151*^9}, 
   3.616675744553678*^9, 3.616676030273181*^9}],

Cell[TextData[{
 "\n Ich nehm\[CloseCurlyQuote] erstmal den \[OpenCurlyDoubleQuote]normalen\
\[CloseCurlyDoubleQuote] Daxperformance-Index aus der ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "-Datenbank. Das ist nat\[UDoubleDot]rlich nicht der korrekte Datensatz, \
aber als erster Anhaltspunkt sollte es schon mal Ideen liefern, hoffe ich. \n\
\n\nIch ben\[ODoubleDot]tige dazu Start- und Enddatum, damit ich nur diese \
Daten gezielt aus der Datenbank abrufen kann. Format: date,O,H,L,C,V, "
}], "Text",
 CellChangeTimes->{{3.616658857031615*^9, 3.616658925546935*^9}, {
   3.616659026213912*^9, 3.6166590636539774`*^9}, {3.616661102561959*^9, 
   3.6166611490812407`*^9}, {3.6166611793608937`*^9, 3.616661209172546*^9}, {
   3.6166661395524063`*^9, 3.6166661433900127`*^9}, 3.616675744553678*^9, 
   3.616676030273181*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"startDate", "=", " ", 
  RowBox[{"data", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "dateCol"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6166589679634094`*^9, 3.616658993547455*^9}, 
   3.616675744553678*^9, 3.616676030273181*^9}],

Cell[BoxData["\<\"2010-01-04\"\>"], "Output",
 CellChangeTimes->{{3.616658983095436*^9, 3.6166589955130577`*^9}, 
   3.616670863356303*^9, 3.6166721424101505`*^9, 3.6166722804235926`*^9, 
   3.616675744553678*^9, 3.616675976113886*^9, 3.616676030273181*^9, 
   3.6166763933960185`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"endDate", "=", " ", 
  RowBox[{
   RowBox[{"data", "[", 
    RowBox[{"[", 
     RowBox[{";;", ",", "dateCol"}], "]"}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"-", "1"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.616658989007847*^9, 3.6166590201611013`*^9}, 
   3.616675744553678*^9, 3.616676030273181*^9}],

Cell[BoxData["\<\"2013-12-30\"\>"], "Output",
 CellChangeTimes->{{3.6166590063394775`*^9, 3.6166590208787026`*^9}, 
   3.6166708634343033`*^9, 3.6166721424725504`*^9, 3.616672280517193*^9, 
   3.616675744553678*^9, 3.6166759761762857`*^9, 3.616676030273181*^9, 
   3.6166763934740186`*^9}]
}, Open  ]],

Cell["\<\
Man muss auch das Format des Datums nicht anpassen, das ist ja schon mal sch\
\[ODoubleDot]n. \
\>", "Text",
 CellChangeTimes->{{3.6166591120764627`*^9, 3.616659129345693*^9}, 
   3.6166612162549586`*^9, 3.616666156072835*^9, 3.616675744553678*^9, 
   3.616676030273181*^9}],

Cell["\<\
Mal sehen, was beim Dax in dem Zeitraum f\[UDoubleDot]r Daten drin sind: \
\>", "Text",
 CellChangeTimes->{{3.6166591394545107`*^9, 3.616659139594911*^9}, {
   3.616659652664212*^9, 3.6166596671098375`*^9}, {3.616666158225639*^9, 
   3.61666615894324*^9}, 3.616675744553678*^9, 3.616676030273181*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TradingChart", "[", 
  RowBox[{
   RowBox[{"FinancialData", "[", 
    RowBox[{"\"\<^GDaxi\>\"", ",", "\"\<OHLCV\>\"", ",", 
     RowBox[{"{", 
      RowBox[{"startDate", ",", "endDate"}], "}"}]}], "]"}], ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", "600"}], ",", " ", 
   RowBox[{"AspectRatio", "\[Rule]", " ", 
    RowBox[{"1", "/", "2"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6166593190732265`*^9, 3.6166593577612944`*^9}, {
   3.616659408398983*^9, 3.616659408695384*^9}, {3.616659449239855*^9, 
   3.6166594694106903`*^9}, {3.616659528550394*^9, 3.6166595608580513`*^9}, {
   3.6166596048813286`*^9, 3.6166596125721416`*^9}, 3.616675744553678*^9, 
   3.6166758974709473`*^9, 3.616676030273181*^9}],

Cell[BoxData[
 GraphicsBox[
  DynamicModuleBox[{System`TradingChartDump`$timestampdepth$5891 = "Full", 
   System`TradingChartDump`$highlightposition$5891 = Automatic, 
   System`TradingChartDump`$timestampstyle$5891 = Directive[
    GrayLevel[0.75], 
    Opacity[0.25]], System`TradingChartDump`$dates$5891 = CompressedData["
1:eJxd2VmOHNcVRVEqo7nR901GRmYJmpKH4AHY83UzF6sgPniBHwTX791xStBj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   "], System`TradingChartDump`$visdates$5891 = {
   "Mon. Jan 04, 2010", "Tue. Jan 05, 2010", "Wed. Jan 06, 2010", 
    "Thu. Jan 07, 2010", "Fri. Jan 08, 2010", "Mon. Jan 11, 2010", 
    "Tue. Jan 12, 2010", "Wed. Jan 13, 2010", "Thu. Jan 14, 2010", 
    "Fri. Jan 15, 2010", "Mon. Jan 18, 2010", "Tue. Jan 19, 2010", 
    "Wed. Jan 20, 2010", "Thu. Jan 21, 2010", "Fri. Jan 22, 2010", 
    "Mon. Jan 25, 2010", "Tue. Jan 26, 2010", "Wed. Jan 27, 2010", 
    "Thu. Jan 28, 2010", "Fri. Jan 29, 2010", "Mon. Feb 01, 2010", 
    "Tue. Feb 02, 2010", "Wed. Feb 03, 2010", "Thu. Feb 04, 2010", 
    "Fri. Feb 05, 2010", "Mon. Feb 08, 2010", "Tue. Feb 09, 2010", 
    "Wed. Feb 10, 2010", "Thu. Feb 11, 2010", "Fri. Feb 12, 2010", 
    "Mon. Feb 15, 2010", "Tue. Feb 16, 2010", "Wed. Feb 17, 2010", 
    "Thu. Feb 18, 2010", "Fri. Feb 19, 2010", "Mon. Feb 22, 2010", 
    "Tue. Feb 23, 2010", "Wed. Feb 24, 2010", "Thu. Feb 25, 2010", 
    "Fri. Feb 26, 2010", "Mon. Mar 01, 2010", "Tue. Mar 02, 2010", 
    "Wed. Mar 03, 2010", "Thu. Mar 04, 2010", "Fri. Mar 05, 2010", 
    "Mon. Mar 08, 2010", "Tue. Mar 09, 2010", "Wed. Mar 10, 2010", 
    "Thu. Mar 11, 2010", "Fri. Mar 12, 2010", "Mon. Mar 15, 2010", 
    "Tue. Mar 16, 2010", "Wed. Mar 17, 2010", "Thu. Mar 18, 2010", 
    "Fri. Mar 19, 2010", "Mon. Mar 22, 2010", "Tue. Mar 23, 2010", 
    "Wed. Mar 24, 2010", "Thu. Mar 25, 2010", "Fri. Mar 26, 2010", 
    "Mon. Mar 29, 2010", "Tue. Mar 30, 2010", "Wed. Mar 31, 2010", 
    "Thu. Apr 01, 2010", "Mon. Apr 05, 2010", "Tue. Apr 06, 2010", 
    "Wed. Apr 07, 2010", "Thu. Apr 08, 2010", "Fri. Apr 09, 2010", 
    "Mon. Apr 12, 2010", "Tue. Apr 13, 2010", "Wed. Apr 14, 2010", 
    "Thu. Apr 15, 2010", "Fri. Apr 16, 2010", "Mon. Apr 19, 2010", 
    "Tue. Apr 20, 2010", "Wed. Apr 21, 2010", "Thu. Apr 22, 2010", 
    "Fri. Apr 23, 2010", "Mon. Apr 26, 2010", "Tue. Apr 27, 2010", 
    "Wed. Apr 28, 2010", "Thu. Apr 29, 2010", "Fri. Apr 30, 2010", 
    "Mon. May 03, 2010", "Tue. May 04, 2010", "Wed. May 05, 2010", 
    "Thu. May 06, 2010", "Fri. May 07, 2010", "Mon. May 10, 2010", 
    "Tue. May 11, 2010", "Wed. May 12, 2010", "Thu. May 13, 2010", 
    "Fri. May 14, 2010", "Mon. May 17, 2010", "Tue. May 18, 2010", 
    "Wed. May 19, 2010", "Thu. May 20, 2010", "Fri. May 21, 2010", 
    "Mon. May 24, 2010", "Tue. May 25, 2010", "Wed. May 26, 2010", 
    "Thu. May 27, 2010", "Fri. May 28, 2010", "Mon. May 31, 2010", 
    "Tue. Jun 01, 2010", "Wed. Jun 02, 2010", "Thu. Jun 03, 2010", 
    "Fri. Jun 04, 2010", "Mon. Jun 07, 2010", "Tue. Jun 08, 2010", 
    "Wed. Jun 09, 2010", "Thu. Jun 10, 2010", "Fri. Jun 11, 2010", 
    "Mon. Jun 14, 2010", "Tue. Jun 15, 2010", "Wed. Jun 16, 2010", 
    "Thu. Jun 17, 2010", "Fri. Jun 18, 2010", "Mon. Jun 21, 2010", 
    "Tue. Jun 22, 2010", "Wed. Jun 23, 2010", "Thu. Jun 24, 2010", 
    "Fri. Jun 25, 2010", "Mon. Jun 28, 2010", "Tue. Jun 29, 2010", 
    "Wed. Jun 30, 2010", "Thu. Jul 01, 2010", "Fri. Jul 02, 2010", 
    "Mon. Jul 05, 2010", "Tue. Jul 06, 2010", "Wed. Jul 07, 2010", 
    "Thu. Jul 08, 2010", "Fri. Jul 09, 2010", "Mon. Jul 12, 2010", 
    "Tue. Jul 13, 2010", "Wed. Jul 14, 2010", "Thu. Jul 15, 2010", 
    "Fri. Jul 16, 2010", "Mon. Jul 19, 2010", "Tue. Jul 20, 2010", 
    "Wed. Jul 21, 2010", "Thu. Jul 22, 2010", "Fri. Jul 23, 2010", 
    "Mon. Jul 26, 2010", "Tue. Jul 27, 2010", "Wed. Jul 28, 2010", 
    "Thu. Jul 29, 2010", "Fri. Jul 30, 2010", "Mon. Aug 02, 2010", 
    "Tue. Aug 03, 2010", "Wed. Aug 04, 2010", "Thu. Aug 05, 2010", 
    "Fri. Aug 06, 2010", "Mon. Aug 09, 2010", "Tue. Aug 10, 2010", 
    "Wed. Aug 11, 2010", "Thu. Aug 12, 2010", "Fri. Aug 13, 2010", 
    "Mon. Aug 16, 2010", "Tue. Aug 17, 2010", "Wed. Aug 18, 2010", 
    "Thu. Aug 19, 2010", "Fri. Aug 20, 2010", "Mon. Aug 23, 2010", 
    "Tue. Aug 24, 2010", "Wed. Aug 25, 2010", "Thu. Aug 26, 2010", 
    "Fri. Aug 27, 2010", "Mon. Aug 30, 2010", "Tue. Aug 31, 2010", 
    "Wed. Sep 01, 2010", "Thu. Sep 02, 2010", "Fri. Sep 03, 2010", 
    "Mon. Sep 06, 2010", "Tue. Sep 07, 2010", "Wed. Sep 08, 2010", 
    "Thu. Sep 09, 2010", "Fri. Sep 10, 2010", "Mon. Sep 13, 2010", 
    "Tue. Sep 14, 2010", "Wed. Sep 15, 2010", "Thu. Sep 16, 2010", 
    "Fri. Sep 17, 2010", "Mon. Sep 20, 2010", "Tue. Sep 21, 2010", 
    "Wed. Sep 22, 2010", "Thu. Sep 23, 2010", "Fri. Sep 24, 2010", 
    "Mon. Sep 27, 2010", "Tue. Sep 28, 2010", "Wed. Sep 29, 2010", 
    "Thu. Sep 30, 2010", "Fri. Oct 01, 2010", "Mon. Oct 04, 2010", 
    "Tue. Oct 05, 2010", "Wed. Oct 06, 2010", "Thu. Oct 07, 2010", 
    "Fri. Oct 08, 2010", "Mon. Oct 11, 2010", "Tue. Oct 12, 2010", 
    "Wed. Oct 13, 2010", "Thu. Oct 14, 2010", "Fri. Oct 15, 2010", 
    "Mon. Oct 18, 2010", "Tue. Oct 19, 2010", "Wed. Oct 20, 2010", 
    "Thu. Oct 21, 2010", "Fri. Oct 22, 2010", "Mon. Oct 25, 2010", 
    "Tue. Oct 26, 2010", "Wed. Oct 27, 2010", "Thu. Oct 28, 2010", 
    "Fri. Oct 29, 2010", "Mon. Nov 01, 2010", "Tue. Nov 02, 2010", 
    "Wed. Nov 03, 2010", "Thu. Nov 04, 2010", "Fri. Nov 05, 2010", 
    "Mon. Nov 08, 2010", "Tue. Nov 09, 2010", "Wed. Nov 10, 2010", 
    "Thu. Nov 11, 2010", "Fri. Nov 12, 2010", "Mon. Nov 15, 2010", 
    "Tue. Nov 16, 2010", "Wed. Nov 17, 2010", "Thu. Nov 18, 2010", 
    "Fri. Nov 19, 2010", "Mon. Nov 22, 2010", "Tue. Nov 23, 2010", 
    "Wed. Nov 24, 2010", "Thu. Nov 25, 2010", "Fri. Nov 26, 2010", 
    "Mon. Nov 29, 2010", "Tue. Nov 30, 2010", "Wed. Dec 01, 2010", 
    "Thu. Dec 02, 2010", "Fri. Dec 03, 2010", "Mon. Dec 06, 2010", 
    "Tue. Dec 07, 2010", "Wed. Dec 08, 2010", "Thu. Dec 09, 2010", 
    "Fri. Dec 10, 2010", "Mon. Dec 13, 2010", "Tue. Dec 14, 2010", 
    "Wed. Dec 15, 2010", "Thu. Dec 16, 2010", "Fri. Dec 17, 2010", 
    "Mon. Dec 20, 2010", "Tue. Dec 21, 2010", "Wed. Dec 22, 2010", 
    "Thu. Dec 23, 2010", "Mon. Dec 27, 2010", "Tue. Dec 28, 2010", 
    "Wed. Dec 29, 2010", "Thu. Dec 30, 2010", "Fri. Dec 31, 2010", 
    "Mon. Jan 03, 2011", "Tue. Jan 04, 2011", "Wed. Jan 05, 2011", 
    "Thu. Jan 06, 2011", "Fri. Jan 07, 2011", "Mon. Jan 10, 2011", 
    "Tue. Jan 11, 2011", "Wed. Jan 12, 2011", "Thu. Jan 13, 2011", 
    "Fri. Jan 14, 2011", "Mon. Jan 17, 2011", "Tue. Jan 18, 2011", 
    "Wed. Jan 19, 2011", "Thu. Jan 20, 2011", "Fri. Jan 21, 2011", 
    "Mon. Jan 24, 2011", "Tue. Jan 25, 2011", "Wed. Jan 26, 2011", 
    "Thu. Jan 27, 2011", "Fri. Jan 28, 2011", "Mon. Jan 31, 2011", 
    "Tue. Feb 01, 2011", "Wed. Feb 02, 2011", "Thu. Feb 03, 2011", 
    "Fri. Feb 04, 2011", "Mon. Feb 07, 2011", "Tue. Feb 08, 2011", 
    "Wed. Feb 09, 2011", "Thu. Feb 10, 2011", "Fri. Feb 11, 2011", 
    "Mon. Feb 14, 2011", "Tue. Feb 15, 2011", "Wed. Feb 16, 2011", 
    "Thu. Feb 17, 2011", "Fri. Feb 18, 2011", "Mon. Feb 21, 2011", 
    "Tue. Feb 22, 2011", "Wed. Feb 23, 2011", "Thu. Feb 24, 2011", 
    "Fri. Feb 25, 2011", "Mon. Feb 28, 2011", "Tue. Mar 01, 2011", 
    "Wed. Mar 02, 2011", "Thu. Mar 03, 2011", "Fri. Mar 04, 2011", 
    "Mon. Mar 07, 2011", "Tue. Mar 08, 2011", "Wed. Mar 09, 2011", 
    "Thu. Mar 10, 2011", "Fri. Mar 11, 2011", "Mon. Mar 14, 2011", 
    "Tue. Mar 15, 2011", "Wed. Mar 16, 2011", "Thu. Mar 17, 2011", 
    "Fri. Mar 18, 2011", "Mon. Mar 21, 2011", "Tue. Mar 22, 2011", 
    "Wed. Mar 23, 2011", "Thu. Mar 24, 2011", "Fri. Mar 25, 2011", 
    "Mon. Mar 28, 2011", "Tue. Mar 29, 2011", "Wed. Mar 30, 2011", 
    "Thu. Mar 31, 2011", "Fri. Apr 01, 2011", "Mon. Apr 04, 2011", 
    "Tue. Apr 05, 2011", "Wed. Apr 06, 2011", "Thu. Apr 07, 2011", 
    "Fri. Apr 08, 2011", "Mon. Apr 11, 2011", "Tue. Apr 12, 2011", 
    "Wed. Apr 13, 2011", "Thu. Apr 14, 2011", "Fri. Apr 15, 2011", 
    "Mon. Apr 18, 2011", "Tue. Apr 19, 2011", "Wed. Apr 20, 2011", 
    "Thu. Apr 21, 2011", "Mon. Apr 25, 2011", "Tue. Apr 26, 2011", 
    "Wed. Apr 27, 2011", "Thu. Apr 28, 2011", "Fri. Apr 29, 2011", 
    "Mon. May 02, 2011", "Tue. May 03, 2011", "Wed. May 04, 2011", 
    "Thu. May 05, 2011", "Fri. May 06, 2011", "Mon. May 09, 2011", 
    "Tue. May 10, 2011", "Wed. May 11, 2011", "Thu. May 12, 2011", 
    "Fri. May 13, 2011", "Mon. May 16, 2011", "Tue. May 17, 2011", 
    "Wed. May 18, 2011", "Thu. May 19, 2011", "Fri. May 20, 2011", 
    "Mon. May 23, 2011", "Tue. May 24, 2011", "Wed. May 25, 2011", 
    "Thu. May 26, 2011", "Fri. May 27, 2011", "Mon. May 30, 2011", 
    "Tue. May 31, 2011", "Wed. Jun 01, 2011", "Thu. Jun 02, 2011", 
    "Fri. Jun 03, 2011", "Mon. Jun 06, 2011", "Tue. Jun 07, 2011", 
    "Wed. Jun 08, 2011", "Thu. Jun 09, 2011", "Fri. Jun 10, 2011", 
    "Mon. Jun 13, 2011", "Tue. Jun 14, 2011", "Wed. Jun 15, 2011", 
    "Thu. Jun 16, 2011", "Fri. Jun 17, 2011", "Mon. Jun 20, 2011", 
    "Tue. Jun 21, 2011", "Wed. Jun 22, 2011", "Thu. Jun 23, 2011", 
    "Fri. Jun 24, 2011", "Mon. Jun 27, 2011", "Tue. Jun 28, 2011", 
    "Wed. Jun 29, 2011", "Thu. Jun 30, 2011", "Fri. Jul 01, 2011", 
    "Mon. Jul 04, 2011", "Tue. Jul 05, 2011", "Wed. Jul 06, 2011", 
    "Thu. Jul 07, 2011", "Fri. Jul 08, 2011", "Mon. Jul 11, 2011", 
    "Tue. Jul 12, 2011", "Wed. Jul 13, 2011", "Thu. Jul 14, 2011", 
    "Fri. Jul 15, 2011", "Mon. Jul 18, 2011", "Tue. Jul 19, 2011", 
    "Wed. Jul 20, 2011", "Thu. Jul 21, 2011", "Fri. Jul 22, 2011", 
    "Mon. Jul 25, 2011", "Tue. Jul 26, 2011", "Wed. Jul 27, 2011", 
    "Thu. Jul 28, 2011", "Fri. Jul 29, 2011", "Mon. Aug 01, 2011", 
    "Tue. Aug 02, 2011", "Wed. Aug 03, 2011", "Thu. Aug 04, 2011", 
    "Fri. Aug 05, 2011", "Mon. Aug 08, 2011", "Tue. Aug 09, 2011", 
    "Wed. Aug 10, 2011", "Thu. Aug 11, 2011", "Fri. Aug 12, 2011", 
    "Mon. Aug 15, 2011", "Tue. Aug 16, 2011", "Wed. Aug 17, 2011", 
    "Thu. Aug 18, 2011", "Fri. Aug 19, 2011", "Mon. Aug 22, 2011", 
    "Tue. Aug 23, 2011", "Wed. Aug 24, 2011", "Thu. Aug 25, 2011", 
    "Fri. Aug 26, 2011", "Mon. Aug 29, 2011", "Tue. Aug 30, 2011", 
    "Wed. Aug 31, 2011", "Thu. Sep 01, 2011", "Fri. Sep 02, 2011", 
    "Mon. Sep 05, 2011", "Tue. Sep 06, 2011", "Wed. Sep 07, 2011", 
    "Thu. Sep 08, 2011", "Fri. Sep 09, 2011", "Mon. Sep 12, 2011", 
    "Tue. Sep 13, 2011", "Wed. Sep 14, 2011", "Thu. Sep 15, 2011", 
    "Fri. Sep 16, 2011", "Mon. Sep 19, 2011", "Tue. Sep 20, 2011", 
    "Wed. Sep 21, 2011", "Thu. Sep 22, 2011", "Fri. Sep 23, 2011", 
    "Mon. Sep 26, 2011", "Tue. Sep 27, 2011", "Wed. Sep 28, 2011", 
    "Thu. Sep 29, 2011", "Fri. Sep 30, 2011", "Mon. Oct 03, 2011", 
    "Tue. Oct 04, 2011", "Wed. Oct 05, 2011", "Thu. Oct 06, 2011", 
    "Fri. Oct 07, 2011", "Mon. Oct 10, 2011", "Tue. Oct 11, 2011", 
    "Wed. Oct 12, 2011", "Thu. Oct 13, 2011", "Fri. Oct 14, 2011", 
    "Mon. Oct 17, 2011", "Tue. Oct 18, 2011", "Wed. Oct 19, 2011", 
    "Thu. Oct 20, 2011", "Fri. Oct 21, 2011", "Mon. Oct 24, 2011", 
    "Tue. Oct 25, 2011", "Wed. Oct 26, 2011", "Thu. Oct 27, 2011", 
    "Fri. Oct 28, 2011", "Mon. Oct 31, 2011", "Tue. Nov 01, 2011", 
    "Wed. Nov 02, 2011", "Thu. Nov 03, 2011", "Fri. Nov 04, 2011", 
    "Mon. Nov 07, 2011", "Tue. Nov 08, 2011", "Wed. Nov 09, 2011", 
    "Thu. Nov 10, 2011", "Fri. Nov 11, 2011", "Mon. Nov 14, 2011", 
    "Tue. Nov 15, 2011", "Wed. Nov 16, 2011", "Thu. Nov 17, 2011", 
    "Fri. Nov 18, 2011", "Mon. Nov 21, 2011", "Tue. Nov 22, 2011", 
    "Wed. Nov 23, 2011", "Thu. Nov 24, 2011", "Fri. Nov 25, 2011", 
    "Mon. Nov 28, 2011", "Tue. Nov 29, 2011", "Wed. Nov 30, 2011", 
    "Thu. Dec 01, 2011", "Fri. Dec 02, 2011", "Mon. Dec 05, 2011", 
    "Tue. Dec 06, 2011", "Wed. Dec 07, 2011", "Thu. Dec 08, 2011", 
    "Fri. Dec 09, 2011", "Mon. Dec 12, 2011", "Tue. Dec 13, 2011", 
    "Wed. Dec 14, 2011", "Thu. Dec 15, 2011", "Fri. Dec 16, 2011", 
    "Mon. Dec 19, 2011", "Tue. Dec 20, 2011", "Wed. Dec 21, 2011", 
    "Thu. Dec 22, 2011", "Fri. Dec 23, 2011", "Tue. Dec 27, 2011", 
    "Wed. Dec 28, 2011", "Thu. Dec 29, 2011", "Fri. Dec 30, 2011", 
    "Tue. Jan 03, 2012", "Wed. Jan 04, 2012", "Thu. Jan 05, 2012", 
    "Fri. Jan 06, 2012", "Mon. Jan 09, 2012", "Tue. Jan 10, 2012", 
    "Wed. Jan 11, 2012", "Thu. Jan 12, 2012", "Fri. Jan 13, 2012", 
    "Mon. Jan 16, 2012", "Tue. Jan 17, 2012", "Wed. Jan 18, 2012", 
    "Thu. Jan 19, 2012", "Fri. Jan 20, 2012", "Mon. Jan 23, 2012", 
    "Tue. Jan 24, 2012", "Wed. Jan 25, 2012", "Thu. Jan 26, 2012", 
    "Fri. Jan 27, 2012", "Mon. Jan 30, 2012", "Tue. Jan 31, 2012", 
    "Wed. Feb 01, 2012", "Thu. Feb 02, 2012", "Fri. Feb 03, 2012", 
    "Mon. Feb 06, 2012", "Tue. Feb 07, 2012", "Wed. Feb 08, 2012", 
    "Thu. Feb 09, 2012", "Fri. Feb 10, 2012", "Mon. Feb 13, 2012", 
    "Tue. Feb 14, 2012", "Wed. Feb 15, 2012", "Thu. Feb 16, 2012", 
    "Fri. Feb 17, 2012", "Mon. Feb 20, 2012", "Tue. Feb 21, 2012", 
    "Wed. Feb 22, 2012", "Thu. Feb 23, 2012", "Fri. Feb 24, 2012", 
    "Mon. Feb 27, 2012", "Tue. Feb 28, 2012", "Wed. Feb 29, 2012", 
    "Thu. Mar 01, 2012", "Fri. Mar 02, 2012", "Mon. Mar 05, 2012", 
    "Tue. Mar 06, 2012", "Wed. Mar 07, 2012", "Thu. Mar 08, 2012", 
    "Fri. Mar 09, 2012", "Mon. Mar 12, 2012", "Tue. Mar 13, 2012", 
    "Wed. Mar 14, 2012", "Thu. Mar 15, 2012", "Fri. Mar 16, 2012", 
    "Mon. Mar 19, 2012", "Tue. Mar 20, 2012", "Wed. Mar 21, 2012", 
    "Thu. Mar 22, 2012", "Fri. Mar 23, 2012", "Mon. Mar 26, 2012", 
    "Tue. Mar 27, 2012", "Wed. Mar 28, 2012", "Thu. Mar 29, 2012", 
    "Fri. Mar 30, 2012", "Mon. Apr 02, 2012", "Tue. Apr 03, 2012", 
    "Wed. Apr 04, 2012", "Thu. Apr 05, 2012", "Tue. Apr 10, 2012", 
    "Wed. Apr 11, 2012", "Thu. Apr 12, 2012", "Fri. Apr 13, 2012", 
    "Mon. Apr 16, 2012", "Tue. Apr 17, 2012", "Wed. Apr 18, 2012", 
    "Thu. Apr 19, 2012", "Fri. Apr 20, 2012", "Mon. Apr 23, 2012", 
    "Tue. Apr 24, 2012", "Wed. Apr 25, 2012", "Thu. Apr 26, 2012", 
    "Fri. Apr 27, 2012", "Mon. Apr 30, 2012", "Wed. May 02, 2012", 
    "Thu. May 03, 2012", "Fri. May 04, 2012", "Mon. May 07, 2012", 
    "Tue. May 08, 2012", "Wed. May 09, 2012", "Thu. May 10, 2012", 
    "Fri. May 11, 2012", "Mon. May 14, 2012", "Tue. May 15, 2012", 
    "Wed. May 16, 2012", "Thu. May 17, 2012", "Fri. May 18, 2012", 
    "Mon. May 21, 2012", "Tue. May 22, 2012", "Wed. May 23, 2012", 
    "Thu. May 24, 2012", "Fri. May 25, 2012", "Mon. May 28, 2012", 
    "Tue. May 29, 2012", "Wed. May 30, 2012", "Thu. May 31, 2012", 
    "Fri. Jun 01, 2012", "Mon. Jun 04, 2012", "Tue. Jun 05, 2012", 
    "Wed. Jun 06, 2012", "Thu. Jun 07, 2012", "Fri. Jun 08, 2012", 
    "Mon. Jun 11, 2012", "Tue. Jun 12, 2012", "Wed. Jun 13, 2012", 
    "Thu. Jun 14, 2012", "Fri. Jun 15, 2012", "Mon. Jun 18, 2012", 
    "Tue. Jun 19, 2012", "Wed. Jun 20, 2012", "Thu. Jun 21, 2012", 
    "Fri. Jun 22, 2012", "Mon. Jun 25, 2012", "Tue. Jun 26, 2012", 
    "Wed. Jun 27, 2012", "Thu. Jun 28, 2012", "Fri. Jun 29, 2012", 
    "Mon. Jul 02, 2012", "Tue. Jul 03, 2012", "Wed. Jul 04, 2012", 
    "Thu. Jul 05, 2012", "Fri. Jul 06, 2012", "Mon. Jul 09, 2012", 
    "Tue. Jul 10, 2012", "Wed. Jul 11, 2012", "Thu. Jul 12, 2012", 
    "Fri. Jul 13, 2012", "Mon. Jul 16, 2012", "Tue. Jul 17, 2012", 
    "Wed. Jul 18, 2012", "Thu. Jul 19, 2012", "Fri. Jul 20, 2012", 
    "Mon. Jul 23, 2012", "Tue. Jul 24, 2012", "Wed. Jul 25, 2012", 
    "Thu. Jul 26, 2012", "Fri. Jul 27, 2012", "Mon. Jul 30, 2012", 
    "Tue. Jul 31, 2012", "Wed. Aug 01, 2012", "Thu. Aug 02, 2012", 
    "Fri. Aug 03, 2012", "Mon. Aug 06, 2012", "Tue. Aug 07, 2012", 
    "Wed. Aug 08, 2012", "Thu. Aug 09, 2012", "Fri. Aug 10, 2012", 
    "Mon. Aug 13, 2012", "Tue. Aug 14, 2012", "Wed. Aug 15, 2012", 
    "Thu. Aug 16, 2012", "Fri. Aug 17, 2012", "Mon. Aug 20, 2012", 
    "Tue. Aug 21, 2012", "Wed. Aug 22, 2012", "Thu. Aug 23, 2012", 
    "Fri. Aug 24, 2012", "Mon. Aug 27, 2012", "Tue. Aug 28, 2012", 
    "Wed. Aug 29, 2012", "Thu. Aug 30, 2012", "Fri. Aug 31, 2012", 
    "Mon. Sep 03, 2012", "Tue. Sep 04, 2012", "Wed. Sep 05, 2012", 
    "Thu. Sep 06, 2012", "Fri. Sep 07, 2012", "Mon. Sep 10, 2012", 
    "Tue. Sep 11, 2012", "Wed. Sep 12, 2012", "Thu. Sep 13, 2012", 
    "Fri. Sep 14, 2012", "Mon. Sep 17, 2012", "Tue. Sep 18, 2012", 
    "Wed. Sep 19, 2012", "Thu. Sep 20, 2012", "Fri. Sep 21, 2012", 
    "Mon. Sep 24, 2012", "Tue. Sep 25, 2012", "Wed. Sep 26, 2012", 
    "Thu. Sep 27, 2012", "Fri. Sep 28, 2012", "Mon. Oct 01, 2012", 
    "Tue. Oct 02, 2012", "Wed. Oct 03, 2012", "Thu. Oct 04, 2012", 
    "Fri. Oct 05, 2012", "Mon. Oct 08, 2012", "Tue. Oct 09, 2012", 
    "Wed. Oct 10, 2012", "Thu. Oct 11, 2012", "Fri. Oct 12, 2012", 
    "Mon. Oct 15, 2012", "Tue. Oct 16, 2012", "Wed. Oct 17, 2012", 
    "Thu. Oct 18, 2012", "Fri. Oct 19, 2012", "Mon. Oct 22, 2012", 
    "Tue. Oct 23, 2012", "Wed. Oct 24, 2012", "Thu. Oct 25, 2012", 
    "Fri. Oct 26, 2012", "Mon. Oct 29, 2012", "Tue. Oct 30, 2012", 
    "Wed. Oct 31, 2012", "Thu. Nov 01, 2012", "Fri. Nov 02, 2012", 
    "Mon. Nov 05, 2012", "Tue. Nov 06, 2012", "Wed. Nov 07, 2012", 
    "Thu. Nov 08, 2012", "Fri. Nov 09, 2012", "Mon. Nov 12, 2012", 
    "Tue. Nov 13, 2012", "Wed. Nov 14, 2012", "Thu. Nov 15, 2012", 
    "Fri. Nov 16, 2012", "Mon. Nov 19, 2012", "Tue. Nov 20, 2012", 
    "Wed. Nov 21, 2012", "Thu. Nov 22, 2012", "Fri. Nov 23, 2012", 
    "Mon. Nov 26, 2012", "Tue. Nov 27, 2012", "Wed. Nov 28, 2012", 
    "Thu. Nov 29, 2012", "Fri. Nov 30, 2012", "Mon. Dec 03, 2012", 
    "Tue. Dec 04, 2012", "Wed. Dec 05, 2012", "Thu. Dec 06, 2012", 
    "Fri. Dec 07, 2012", "Mon. Dec 10, 2012", "Tue. Dec 11, 2012", 
    "Wed. Dec 12, 2012", "Thu. Dec 13, 2012", "Fri. Dec 14, 2012", 
    "Mon. Dec 17, 2012", "Tue. Dec 18, 2012", "Wed. Dec 19, 2012", 
    "Thu. Dec 20, 2012", "Fri. Dec 21, 2012", "Mon. Dec 24, 2012", 
    "Wed. Dec 26, 2012", "Thu. Dec 27, 2012", "Fri. Dec 28, 2012", 
    "Mon. Dec 31, 2012", "Wed. Jan 02, 2013", "Thu. Jan 03, 2013", 
    "Fri. Jan 04, 2013", "Mon. Jan 07, 2013", "Tue. Jan 08, 2013", 
    "Wed. Jan 09, 2013", "Thu. Jan 10, 2013", "Fri. Jan 11, 2013", 
    "Mon. Jan 14, 2013", "Tue. Jan 15, 2013", "Wed. Jan 16, 2013", 
    "Thu. Jan 17, 2013", "Fri. Jan 18, 2013", "Mon. Jan 21, 2013", 
    "Tue. Jan 22, 2013", "Wed. Jan 23, 2013", "Thu. Jan 24, 2013", 
    "Fri. Jan 25, 2013", "Mon. Jan 28, 2013", "Tue. Jan 29, 2013", 
    "Wed. Jan 30, 2013", "Thu. Jan 31, 2013", "Fri. Feb 01, 2013", 
    "Mon. Feb 04, 2013", "Tue. Feb 05, 2013", "Wed. Feb 06, 2013", 
    "Thu. Feb 07, 2013", "Fri. Feb 08, 2013", "Mon. Feb 11, 2013", 
    "Tue. Feb 12, 2013", "Wed. Feb 13, 2013", "Thu. Feb 14, 2013", 
    "Fri. Feb 15, 2013", "Mon. Feb 18, 2013", "Tue. Feb 19, 2013", 
    "Wed. Feb 20, 2013", "Thu. Feb 21, 2013", "Fri. Feb 22, 2013", 
    "Mon. Feb 25, 2013", "Tue. Feb 26, 2013", "Wed. Feb 27, 2013", 
    "Thu. Feb 28, 2013", "Fri. Mar 01, 2013", "Mon. Mar 04, 2013", 
    "Tue. Mar 05, 2013", "Wed. Mar 06, 2013", "Thu. Mar 07, 2013", 
    "Fri. Mar 08, 2013", "Mon. Mar 11, 2013", "Tue. Mar 12, 2013", 
    "Wed. Mar 13, 2013", "Thu. Mar 14, 2013", "Fri. Mar 15, 2013", 
    "Mon. Mar 18, 2013", "Tue. Mar 19, 2013", "Wed. Mar 20, 2013", 
    "Thu. Mar 21, 2013", "Fri. Mar 22, 2013", "Mon. Mar 25, 2013", 
    "Tue. Mar 26, 2013", "Wed. Mar 27, 2013", "Thu. Mar 28, 2013", 
    "Mon. Apr 01, 2013", "Tue. Apr 02, 2013", "Wed. Apr 03, 2013", 
    "Thu. Apr 04, 2013", "Fri. Apr 05, 2013", "Mon. Apr 08, 2013", 
    "Tue. Apr 09, 2013", "Wed. Apr 10, 2013", "Thu. Apr 11, 2013", 
    "Fri. Apr 12, 2013", "Mon. Apr 15, 2013", "Tue. Apr 16, 2013", 
    "Wed. Apr 17, 2013", "Thu. Apr 18, 2013", "Fri. Apr 19, 2013", 
    "Mon. Apr 22, 2013", "Tue. Apr 23, 2013", "Wed. Apr 24, 2013", 
    "Thu. Apr 25, 2013", "Fri. Apr 26, 2013", "Mon. Apr 29, 2013", 
    "Tue. Apr 30, 2013", "Wed. May 01, 2013", "Thu. May 02, 2013", 
    "Fri. May 03, 2013", "Mon. May 06, 2013", "Tue. May 07, 2013", 
    "Wed. May 08, 2013", "Thu. May 09, 2013", "Fri. May 10, 2013", 
    "Mon. May 13, 2013", "Tue. May 14, 2013", "Wed. May 15, 2013", 
    "Thu. May 16, 2013", "Fri. May 17, 2013", "Mon. May 20, 2013", 
    "Tue. May 21, 2013", "Wed. May 22, 2013", "Thu. May 23, 2013", 
    "Fri. May 24, 2013", "Mon. May 27, 2013", "Tue. May 28, 2013", 
    "Wed. May 29, 2013", "Thu. May 30, 2013", "Fri. May 31, 2013", 
    "Mon. Jun 03, 2013", "Tue. Jun 04, 2013", "Wed. Jun 05, 2013", 
    "Thu. Jun 06, 2013", "Fri. Jun 07, 2013", "Mon. Jun 10, 2013", 
    "Tue. Jun 11, 2013", "Wed. Jun 12, 2013", "Thu. Jun 13, 2013", 
    "Fri. Jun 14, 2013", "Mon. Jun 17, 2013", "Tue. Jun 18, 2013", 
    "Wed. Jun 19, 2013", "Thu. Jun 20, 2013", "Fri. Jun 21, 2013", 
    "Mon. Jun 24, 2013", "Tue. Jun 25, 2013", "Wed. Jun 26, 2013", 
    "Thu. Jun 27, 2013", "Fri. Jun 28, 2013", "Mon. Jul 01, 2013", 
    "Tue. Jul 02, 2013", "Wed. Jul 03, 2013", "Thu. Jul 04, 2013", 
    "Fri. Jul 05, 2013", "Mon. Jul 08, 2013", "Tue. Jul 09, 2013", 
    "Wed. Jul 10, 2013", "Thu. Jul 11, 2013", "Fri. Jul 12, 2013", 
    "Mon. Jul 15, 2013", "Tue. Jul 16, 2013", "Wed. Jul 17, 2013", 
    "Thu. Jul 18, 2013", "Fri. Jul 19, 2013", "Mon. Jul 22, 2013", 
    "Tue. Jul 23, 2013", "Wed. Jul 24, 2013", "Thu. Jul 25, 2013", 
    "Fri. Jul 26, 2013", "Mon. Jul 29, 2013", "Tue. Jul 30, 2013", 
    "Wed. Jul 31, 2013", "Thu. Aug 01, 2013", "Fri. Aug 02, 2013", 
    "Mon. Aug 05, 2013", "Tue. Aug 06, 2013", "Wed. Aug 07, 2013", 
    "Thu. Aug 08, 2013", "Fri. Aug 09, 2013", "Mon. Aug 12, 2013", 
    "Tue. Aug 13, 2013", "Wed. Aug 14, 2013", "Thu. Aug 15, 2013", 
    "Fri. Aug 16, 2013", "Mon. Aug 19, 2013", "Tue. Aug 20, 2013", 
    "Wed. Aug 21, 2013", "Thu. Aug 22, 2013", "Fri. Aug 23, 2013", 
    "Mon. Aug 26, 2013", "Tue. Aug 27, 2013", "Wed. Aug 28, 2013", 
    "Thu. Aug 29, 2013", "Fri. Aug 30, 2013", "Mon. Sep 02, 2013", 
    "Tue. Sep 03, 2013", "Wed. Sep 04, 2013", "Thu. Sep 05, 2013", 
    "Fri. Sep 06, 2013", "Mon. Sep 09, 2013", "Tue. Sep 10, 2013", 
    "Wed. Sep 11, 2013", "Thu. Sep 12, 2013", "Fri. Sep 13, 2013", 
    "Mon. Sep 16, 2013", "Tue. Sep 17, 2013", "Wed. Sep 18, 2013", 
    "Thu. Sep 19, 2013", "Fri. Sep 20, 2013", "Mon. Sep 23, 2013", 
    "Tue. Sep 24, 2013", "Wed. Sep 25, 2013", "Thu. Sep 26, 2013", 
    "Fri. Sep 27, 2013", "Mon. Sep 30, 2013", "Tue. Oct 01, 2013", 
    "Wed. Oct 02, 2013", "Thu. Oct 03, 2013", "Fri. Oct 04, 2013", 
    "Mon. Oct 07, 2013", "Tue. Oct 08, 2013", "Wed. Oct 09, 2013", 
    "Thu. Oct 10, 2013", "Fri. Oct 11, 2013", "Mon. Oct 14, 2013", 
    "Tue. Oct 15, 2013", "Wed. Oct 16, 2013", "Thu. Oct 17, 2013", 
    "Fri. Oct 18, 2013", "Mon. Oct 21, 2013", "Tue. Oct 22, 2013", 
    "Wed. Oct 23, 2013", "Thu. Oct 24, 2013", "Fri. Oct 25, 2013", 
    "Mon. Oct 28, 2013", "Tue. Oct 29, 2013", "Wed. Oct 30, 2013", 
    "Thu. Oct 31, 2013", "Fri. Nov 01, 2013", "Mon. Nov 04, 2013", 
    "Tue. Nov 05, 2013", "Wed. Nov 06, 2013", "Thu. Nov 07, 2013", 
    "Fri. Nov 08, 2013", "Mon. Nov 11, 2013", "Tue. Nov 12, 2013", 
    "Wed. Nov 13, 2013", "Thu. Nov 14, 2013", "Fri. Nov 15, 2013", 
    "Mon. Nov 18, 2013", "Tue. Nov 19, 2013", "Wed. Nov 20, 2013", 
    "Thu. Nov 21, 2013", "Fri. Nov 22, 2013", "Mon. Nov 25, 2013", 
    "Tue. Nov 26, 2013", "Wed. Nov 27, 2013", "Thu. Nov 28, 2013", 
    "Fri. Nov 29, 2013", "Mon. Dec 02, 2013", "Tue. Dec 03, 2013", 
    "Wed. Dec 04, 2013", "Thu. Dec 05, 2013", "Fri. Dec 06, 2013", 
    "Mon. Dec 09, 2013", "Tue. Dec 10, 2013", "Wed. Dec 11, 2013", 
    "Thu. Dec 12, 2013", "Fri. Dec 13, 2013", "Mon. Dec 16, 2013", 
    "Tue. Dec 17, 2013", "Wed. Dec 18, 2013", "Thu. Dec 19, 2013", 
    "Fri. Dec 20, 2013", "Mon. Dec 23, 2013", "Fri. Dec 27, 2013", 
    "Mon. Dec 30, 2013"}, System`TradingChartDump`$subplotrect$5891, 
   System`TradingChartDump`$subplotpoint$5891, 
   System`TradingChartDump`$ndigits$5891 = 6, 
   System`TradingChartDump`$highlightstyle$5891 = Directive[
    PointSize[0.01], 
    GrayLevel[0]], System`TradingChartDump`$bouncingballstyle$5891 = Directive[
    PointSize[0.01], 
    GrayLevel[0]], System`TradingChartDump`$bouncingballQ$5891 = True, 
   System`TradingChartDump`$timestampQ$5891 = True, 
   System`TradingChartDump`$data$5891 = {{{2010, 1, 4}, {
     5975.52, 6048.3, 5974.43, 6048.3, 24260800}}, {{2010, 1, 5}, {
     6043.94, 6058.02, 6015.67, 6031.86, 27329600}}, {{2010, 1, 6}, {
     6032.39, 6047.57, 5997.09, 6034.33, 24605300}}, {{2010, 1, 7}, {
     6016.8, 6037.57, 5961.25, 6019.36, 30059600}}, {{2010, 1, 8}, {
     6028.62, 6053.04, 5972.24, 6037.61, 31735200}}, {{2010, 1, 11}, {
     6057.93, 6094.26, 6031.14, 6040.5, 27162500}}, {{2010, 1, 12}, {
     6039.39, 6055.56, 5924.72, 5943., 35242500}}, {{2010, 1, 13}, {
     5937.17, 5974.44, 5925.24, 5963.14, 30161300}}, {{2010, 1, 14}, {
     5999.08, 6009.91, 5951.69, 5988.88, 33479000}}, {{2010, 1, 15}, {
     5996.56, 6025.36, 5866.84, 5875.97, 46886700}}, {{2010, 1, 18}, {
     5897.63, 5922.93, 5877.65, 5918.55, 20918000}}, {{2010, 1, 19}, {
     5905.33, 5988.8, 5849.67, 5976.48, 29504500}}, {{2010, 1, 20}, {
     5963.71, 5972.77, 5832.09, 5851.53, 32339400}}, {{2010, 1, 21}, {
     5878.239999999999, 5908.849999999999, 5742.449999999999, 5746.97, 
      39063300}}, {{2010, 1, 22}, {
     5735.68, 5740.87, 5639.49, 5695.32, 47739600}}, {{2010, 1, 25}, {
     5662.85, 5693.86, 5624.58, 5631.37, 33562000}}, {{2010, 1, 26}, {
     5593.94, 5675.96, 5574.46, 5668.93, 42243000}}, {{2010, 1, 27}, {
     5643.52, 5673.73, 5589.01, 5643.2, 38209400}}, {{2010, 1, 28}, {
     5687.1, 5718.81, 5540.33, 5540.33, 44525700}}, {{2010, 1, 29}, {
     5566.03, 5657.87, 5556.19, 5608.79, 41892900}}, {{2010, 2, 1}, {
     5587.5, 5674.21, 5567.72, 5654.48, 30622000}}, {{2010, 2, 2}, {
     5664.25, 5723.2, 5624.61, 5709.66, 31530300}}, {{2010, 2, 3}, {
     5715.16, 5733.71, 5656.9, 5672.09, 35285100}}, {{2010, 2, 4}, {
     5671.17, 5696.94, 5522.57, 5533.24, 43787300}}, {{2010, 2, 5}, {
     5515.69, 5527., 5433.02, 5434.34, 56173500}}, {{2010, 2, 8}, {
     5476.47, 5505.06, 5434.4, 5484.85, 34475500}}, {{2010, 2, 9}, {
     5485.31, 5537.97, 5461.51, 5498.26, 34406000}}, {{2010, 2, 10}, {
     5533.709999999999, 5592.2699999999995`, 5505.369999999999, 5536.37, 
      33831200}}, {{2010, 2, 11}, {
     5562.83, 5580.77, 5454.07, 5503.93, 32636900}}, {{2010, 2, 12}, {
     5550.45, 5565.43, 5460.05, 5500.39, 30096300}}, {{2010, 2, 15}, {
     5525.739999999999, 5547.139999999999, 5502.489999999999, 5511.1, 
      14732800}}, {{2010, 2, 16}, {
     5573.069999999999, 5592.119999999999, 5498.069999999999, 5592.12, 
      27671800}}, {{2010, 2, 17}, {
     5640.17, 5682.36, 5634.98, 5648.34, 32105200}}, {{2010, 2, 18}, {
     5645.629999999999, 5691.599999999999, 5626.079999999999, 5680.41, 
      34666100}}, {{2010, 2, 19}, {
     5627.26, 5729.58, 5626.57, 5722.05, 37978900}}, {{2010, 2, 22}, {
     5741., 5743.89, 5683.61, 5688.44, 23709800}}, {{2010, 2, 23}, {
     5715.63, 5732.14, 5584.47, 5604.07, 33399600}}, {{2010, 2, 24}, {
     5622.31, 5639.71, 5572.25, 5615.51, 30482300}}, {{2010, 2, 25}, {
     5562.7, 5655.75, 5518.27, 5532.33, 38160100}}, {{2010, 2, 26}, {
     5588.99, 5605.1, 5530.19, 5598.46, 32942100}}, {{2010, 3, 1}, {
     5652.85, 5717.72, 5641.18, 5713.51, 28803000}}, {{2010, 3, 2}, {
     5728.28, 5780.14, 5709.74, 5776.56, 28856200}}, {{2010, 3, 3}, {
     5759.219999999999, 5828.799999999999, 5750.299999999999, 5817.88, 
      29965900}}, {{2010, 3, 4}, {
     5773.86, 5823.11, 5767.65, 5795.32, 27443200}}, {{2010, 3, 5}, {
     5816.19, 5880.25, 5808.36, 5877.36, 31100200}}, {{2010, 3, 8}, {
     5891.74, 5894.19, 5865.44, 5875.91, 25009000}}, {{2010, 3, 9}, {
     5872.57, 5900.16, 5838.17, 5885.89, 24946200}}, {{2010, 3, 10}, {
     5882.76, 5951.93, 5874.75, 5936.72, 27233400}}, {{2010, 3, 11}, {
     5913.17, 5954.55, 5906.84, 5928.63, 26188100}}, {{2010, 3, 12}, {
     5944.569999999999, 5989.879999999999, 5934.149999999999, 5945.11, 
      32115200}}, {{2010, 3, 15}, {
     5933.63, 5953.19, 5898.22, 5903.56, 22773300}}, {{2010, 3, 16}, {
     5935.189999999999, 5991.109999999999, 5930.339999999999, 5970.99, 
      26636800}}, {{2010, 3, 17}, {
     5999.31, 6035.95, 5991.21, 6024.28, 33973300}}, {{2010, 3, 18}, {
     6005.29, 6039.39, 5995.68, 6012.31, 29637800}}, {{2010, 3, 19}, {
     6031.73, 6041.95, 5956.65, 5982.43, 90135600}}, {{2010, 3, 22}, {
     5960.85, 5987.5, 5910.85, 5987.5, 28205900}}, {{2010, 3, 23}, {
     5987.09, 6030.94, 5981.35, 6017.27, 29921800}}, {{2010, 3, 24}, {
     6038., 6044.64, 5964.76, 6039., 33523800}}, {{2010, 3, 25}, {
     6043.84, 6139.5, 6038.05, 6132.95, 36091500}}, {{2010, 3, 26}, {
     6125.869999999999, 6135.949999999999, 6105.669999999999, 6120.05, 
      34200900}}, {{2010, 3, 29}, {
     6150.17, 6172.85, 6128.21, 6156.85, 25749600}}, {{2010, 3, 30}, {
     6187.64, 6203.5, 6135.51, 6142.45, 31262900}}, {{2010, 3, 31}, {
     6139.4, 6162.18, 6108.23, 6153.55, 34364600}}, {{2010, 4, 1}, {
     6189.38, 6238.57, 6186.59, 6235.56, 29546500}}, {{2010, 4, 5}, {
     6235.56, 6235.56, 6235.56, 6235.56, 0}}, {{2010, 4, 6}, {
     6250.01, 6265.32, 6214.18, 6252.21, 29445700}}, {{2010, 4, 7}, {
     6248.369999999999, 6256.399999999999, 6208.5199999999995`, 6222.41, 
      28689600}}, {{2010, 4, 8}, {
     6199.94, 6207.14, 6138.02, 6171.83, 30684300}}, {{2010, 4, 9}, {
     6226.26, 6254.49, 6216.6, 6249.7, 30543800}}, {{2010, 4, 12}, {
     6283.81, 6285.03, 6223.78, 6250.69, 24311600}}, {{2010, 4, 13}, {
     6236.28, 6251.46, 6199.71, 6230.83, 28970000}}, {{2010, 4, 14}, {
     6269.48, 6305.15, 6249.92, 6278.4, 33812600}}, {{2010, 4, 15}, {
     6286.63, 6310.76, 6249.74, 6291.45, 31402600}}, {{2010, 4, 16}, {
     6264.65, 6305.4, 6162.84, 6180.9, 80519400}}, {{2010, 4, 19}, {
     6158.6, 6190.86, 6140.38, 6162.44, 38311800}}, {{2010, 4, 20}, {
     6193.499999999999, 6267.539999999999, 6172.569999999999, 6264.23, 
      42345100}}, {{2010, 4, 21}, {
     6280.54, 6281.38, 6229.18, 6230.38, 46312400}}, {{2010, 4, 22}, {
     6229.23, 6286.36, 6141.07, 6168.72, 61398300}}, {{2010, 4, 23}, {
     6192.62, 6287.54, 6170.39, 6259.53, 42665300}}, {{2010, 4, 26}, {
     6317.13, 6341.52, 6299.58, 6332.1, 35338000}}, {{2010, 4, 27}, {
     6332.4, 6333., 6159.51, 6159.51, 56206000}}, {{2010, 4, 28}, {
     6141.01, 6159.02, 6024.01, 6084.34, 77665900}}, {{2010, 4, 29}, {
     6110.5599999999995`, 6159.409999999999, 6073.369999999999, 6144.91, 
      64846600}}, {{2010, 4, 30}, {
     6155.57, 6205.72, 6085.62, 6135.7, 68821500}}, {{2010, 5, 3}, {
     6122.76, 6190.07, 6089.93, 6166.92, 30275500}}, {{2010, 5, 4}, {
     6176.24, 6197., 5995.43, 6006.86, 62448200}}, {{2010, 5, 5}, {
     6021.06, 6031.09, 5929.35, 5958.45, 73549600}}, {{2010, 5, 6}, {
     5919.94, 6009.48, 5884.39, 5908.26, 79638100}}, {{2010, 5, 7}, {
     5790.67, 5905.35, 5655.18, 5715.09, 89479600}}, {{2010, 5, 10}, {
     5814.41, 6017.91, 5805.98, 6017.91, 81524900}}, {{2010, 5, 11}, {
     5922.03, 6042.11, 5918.14, 6037.71, 46839700}}, {{2010, 5, 12}, {
     6026.06, 6217.24, 6006.31, 6183.49, 53109300}}, {{2010, 5, 13}, {
     6240.67, 6276.8, 6196.89, 6251.97, 34774900}}, {{2010, 5, 14}, {
     6226.49, 6233.71, 6014.78, 6056.71, 50055800}}, {{2010, 5, 17}, {
     6029.91, 6151.54, 6026.32, 6066.92, 40514200}}, {{2010, 5, 18}, {
     6144.08, 6181.26, 6113.87, 6155.93, 34243400}}, {{2010, 5, 19}, {
     6091.85, 6124.81, 5972.17, 5988.67, 51424000}}, {{2010, 5, 20}, {
     6023.11, 6043.84, 5780.73, 5867.88, 57232900}}, {{2010, 5, 21}, {
     5835.22, 5872.65, 5689.18, 5829.25, 122848200}}, {{2010, 5, 24}, {
     5858.449999999999, 5872.069999999999, 5733.569999999999, 5805.68, 
      24457800}}, {{2010, 5, 25}, {
     5659.59, 5690.25, 5607.68, 5670.04, 48243900}}, {{2010, 5, 26}, {
     5735.46, 5828.37, 5721.02, 5758.02, 46121000}}, {{2010, 5, 27}, {
     5802.64, 5952.21, 5802.36, 5937.14, 56115700}}, {{2010, 5, 28}, {
     5962.84, 5980.78, 5927.31, 5946.18, 30768600}}, {{2010, 5, 31}, {
     5933.58, 5993.94, 5931.2, 5964.33, 12898800}}, {{2010, 6, 1}, {
     5943.94, 6012.04, 5833.61, 5981.27, 32624200}}, {{2010, 6, 2}, {
     5923.48, 5992.21, 5869.35, 5981.2, 27324700}}, {{2010, 6, 3}, {
     6075.68, 6101.83, 6046.38, 6054.63, 27857500}}, {{2010, 6, 4}, {
     6081.47, 6114.58, 5912.9, 5938.88, 36808500}}, {{2010, 6, 7}, {
     5876.48, 5954.47, 5851.93, 5904.95, 32367400}}, {{2010, 6, 8}, {
     5916.86, 5922.95, 5798.76, 5868.55, 47791900}}, {{2010, 6, 9}, {
     5895.94, 5993.93, 5832.97, 5984.75, 33300400}}, {{2010, 6, 10}, {
     5959.11, 6089.43, 5925.06, 6056.59, 36840800}}, {{2010, 6, 11}, {
     6082.9, 6084.7, 5983.27, 6047.83, 35919300}}, {{2010, 6, 14}, {
     6113.46, 6137.25, 6093.38, 6125., 28207400}}, {{2010, 6, 15}, {
     6089.32, 6194.25, 6089.32, 6175.05, 29784300}}, {{2010, 6, 16}, {
     6203.009999999999, 6207.299999999999, 6143.179999999999, 6190.91, 
      32408100}}, {{2010, 6, 17}, {
     6181.77, 6241.36, 6164.99, 6223.54, 31423100}}, {{2010, 6, 18}, {
     6223.88, 6256.55, 6189.71, 6216.98, 106356600}}, {{2010, 6, 21}, {
     6320.41, 6330.81, 6263.41, 6292.97, 26997700}}, {{2010, 6, 22}, {
     6254.86, 6295.58, 6216.39, 6269.04, 25040800}}, {{2010, 6, 23}, {
     6219.2, 6271.85, 6178.84, 6204.52, 26377700}}, {{2010, 6, 24}, {
     6232.38, 6235.48, 6097.01, 6115.48, 30445200}}, {{2010, 6, 25}, {
     6116.23, 6149.87, 6039.56, 6070.6, 28816200}}, {{2010, 6, 28}, {
     6097.37, 6168.99, 6059.83, 6157.22, 22344600}}, {{2010, 6, 29}, {
     6061.68, 6068.82, 5935.35, 5952.03, 33993600}}, {{2010, 6, 30}, {
     5972.26, 6001.03, 5938.2, 5965.52, 29491100}}, {{2010, 7, 1}, {
     5885.61, 5953.84, 5827.25, 5857.43, 37447100}}, {{2010, 7, 2}, {
     5885.219999999999, 5941.219999999999, 5833.119999999999, 5834.15, 
      27871200}}, {{2010, 7, 5}, {
     5853.75, 5861.05, 5809.37, 5816.2, 15694000}}, {{2010, 7, 6}, {
     5847.47, 5995.64, 5842.07, 5940.98, 28958800}}, {{2010, 7, 7}, {
     5896.18, 5997.82, 5848.66, 5992.86, 31101600}}, {{2010, 7, 8}, {
     6025.86, 6057.52, 6006.68, 6035.66, 30229900}}, {{2010, 7, 9}, {
     6070.47, 6078.56, 6039.31, 6065.24, 21628200}}, {{2010, 7, 12}, {
     6079.95, 6119.7, 6061.84, 6077.19, 18200900}}, {{2010, 7, 13}, {
     6078.34, 6200.82, 6076.14, 6191.13, 31375300}}, {{2010, 7, 14}, {
     6215.23, 6226.54, 6161.13, 6209.76, 26012000}}, {{2010, 7, 15}, {
     6187.78, 6248.07, 6127.36, 6149.36, 29997400}}, {{2010, 7, 16}, {
     6165.51, 6205.44, 6018.64, 6040.27, 45476800}}, {{2010, 7, 19}, {
     6034.87, 6083.12, 5993.55, 6009.11, 22770200}}, {{2010, 7, 20}, {
     6039.16, 6052.51, 5906.04, 5967.49, 25462800}}, {{2010, 7, 21}, {
     6011.719999999999, 6060.489999999999, 5976.919999999999, 5990.38, 
      22813700}}, {{2010, 7, 22}, {
     5971.09, 6148.13, 5961.86, 6142.15, 30219900}}, {{2010, 7, 23}, {
     6125.26, 6190.24, 6112.5, 6166.34, 25071000}}, {{2010, 7, 26}, {
     6201.02, 6201.14, 6131.91, 6194.21, 19436700}}, {{2010, 7, 27}, {
     6211.1, 6253.64, 6189.96, 6207.31, 40151400}}, {{2010, 7, 28}, {
     6238.71, 6249.16, 6147.57, 6178.94, 28763900}}, {{2010, 7, 29}, {
     6202.78, 6243.42, 6124.45, 6134.7, 32422600}}, {{2010, 7, 30}, {
     6123.41, 6184.54, 6059.19, 6147.97, 30874800}}, {{2010, 8, 2}, {
     6187.64, 6304.26, 6182.68, 6292.13, 30825200}}, {{2010, 8, 3}, {
     6279.949999999999, 6310.319999999999, 6265.609999999999, 6307.91, 
      28444300}}, {{2010, 8, 4}, {
     6287.65, 6361.67, 6264.28, 6331.33, 29295200}}, {{2010, 8, 5}, {
     6332.82, 6382.56, 6321.38, 6333.58, 33586300}}, {{2010, 8, 6}, {
     6361.09, 6386.97, 6244.69, 6259.63, 36121700}}, {{2010, 8, 9}, {
     6326.619999999999, 6356.409999999999, 6318.119999999999, 6351.6, 
      21595500}}, {{2010, 8, 10}, {
     6315.87, 6333.25, 6247.62, 6286.25, 24146100}}, {{2010, 8, 11}, {
     6234.599999999999, 6236.569999999999, 6143.579999999999, 6154.07, 
      30207000}}, {{2010, 8, 12}, {
     6141.9, 6173.42, 6097.72, 6135.17, 30582400}}, {{2010, 8, 13}, {
     6163.11, 6168.71, 6068.82, 6110.41, 27177100}}, {{2010, 8, 16}, {
     6132.78, 6156.57, 6062.29, 6110.57, 20988900}}, {{2010, 8, 17}, {
     6125.32, 6215.35, 6123.79, 6206.4, 26084800}}, {{2010, 8, 18}, {
     6183.12, 6216.55, 6155.51, 6186.31, 22856200}}, {{2010, 8, 19}, {
     6216.33, 6229.46, 6070.83, 6075.13, 30652900}}, {{2010, 8, 20}, {
     6079.91, 6097.35, 5999.63, 6005.16, 33860400}}, {{2010, 8, 23}, {
     6017.19, 6055.23, 5995.37, 6010.91, 19657100}}, {{2010, 8, 24}, {
     5962.869999999999, 5975.829999999999, 5869.299999999999, 5935.44, 
      26305300}}, {{2010, 8, 25}, {
     5925.48, 5954.96, 5837.9, 5899.5, 29686600}}, {{2010, 8, 26}, {
     5937.27, 5948.91, 5896.52, 5912.58, 23078700}}, {{2010, 8, 27}, {
     5899.99, 5957.32, 5845.49, 5951.17, 26027900}}, {{2010, 8, 30}, {
     5973.48, 5978.19, 5889.84, 5912.41, 13770700}}, {{2010, 8, 31}, {
     5846.03, 5925.81, 5833.51, 5925.22, 28331400}}, {{2010, 9, 1}, {
     5936.94, 6087.94, 5876.43, 6083.9, 34019300}}, {{2010, 9, 2}, {
     6071.56, 6104.09, 6052.55, 6083.85, 27498300}}, {{2010, 9, 3}, {
     6091.66, 6178.01, 6088.26, 6134.62, 28219900}}, {{2010, 9, 6}, {
     6156.29, 6164.93, 6140.98, 6155.04, 17930500}}, {{2010, 9, 7}, {
     6136.92, 6138.93, 6083.2, 6117.89, 20940300}}, {{2010, 9, 8}, {
     6099.33, 6180.38, 6062.65, 6164.44, 27335100}}, {{2010, 9, 9}, {
     6141.84, 6233.07, 6133.99, 6221.52, 28191500}}, {{2010, 9, 10}, {
     6186.22, 6224.65, 6182.56, 6214.77, 29874500}}, {{2010, 9, 13}, {
     6258.51, 6290.87, 6231.52, 6261.68, 28716900}}, {{2010, 9, 14}, {
     6261.78, 6287.78, 6231.38, 6275.41, 31979400}}, {{2010, 9, 15}, {
     6282.52, 6288.2, 6227.2, 6261.87, 27933900}}, {{2010, 9, 16}, {
     6255.14, 6281.1, 6233.97, 6249.65, 29403500}}, {{2010, 9, 17}, {
     6297.93, 6321.2, 6185.74, 6209.76, 83782200}}, {{2010, 9, 20}, {
     6231.28, 6301.63, 6219.85, 6294.58, 28489200}}, {{2010, 9, 21}, {
     6281.07, 6339.97, 6275.98, 6275.98, 36518100}}, {{2010, 9, 22}, {
     6286.33, 6297.4, 6192.43, 6208.33, 38750300}}, {{2010, 9, 23}, {
     6252.3099999999995`, 6263.739999999999, 6129.439999999999, 6184.71, 
      32363100}}, {{2010, 9, 24}, {
     6173.889999999999, 6310.279999999999, 6146.419999999999, 6298.3, 
      36674600}}, {{2010, 9, 27}, {
     6307.87, 6324.09, 6272.17, 6278.89, 28926800}}, {{2010, 9, 28}, {
     6258.2, 6311.92, 6197.96, 6276.09, 34090000}}, {{2010, 9, 29}, {
     6296.28, 6326.34, 6223.14, 6246.92, 34768700}}, {{2010, 9, 30}, {
     6214.02, 6339.36, 6204.69, 6229.02, 38524700}}, {{2010, 10, 1}, {
     6244.0599999999995`, 6293.089999999999, 6187.219999999999, 6211.34, 
      40205100}}, {{2010, 10, 4}, {
     6205., 6210.25, 6128.54, 6134.21, 28583000}}, {{2010, 10, 5}, {
     6132.12, 6233.45, 6115.87, 6215.83, 33121300}}, {{2010, 10, 6}, {
     6248.81, 6289.56, 6242.52, 6270.73, 35882100}}, {{2010, 10, 7}, {
     6278.61, 6321.79, 6233.14, 6276.25, 30503800}}, {{2010, 10, 8}, {
     6269.48, 6295.09, 6239.43, 6291.67, 30996700}}, {{2010, 10, 11}, {
     6308.43, 6325.31, 6289.36, 6309.51, 20361900}}, {{2010, 10, 12}, {
     6257.03, 6316.77, 6228.39, 6304.57, 29308300}}, {{2010, 10, 13}, {
     6339.76, 6456.27, 6335.22, 6434.52, 39405000}}, {{2010, 10, 14}, {
     6446.32, 6485.71, 6445.32, 6455.27, 31846200}}, {{2010, 10, 15}, {
     6478., 6512.78, 6438.78, 6492.3, 48250000}}, {{2010, 10, 18}, {
     6465.83, 6533.83, 6462.59, 6516.63, 25772600}}, {{2010, 10, 19}, {
     6508.36, 6544.79, 6472.18, 6490.69, 29970200}}, {{2010, 10, 20}, {
     6470.3, 6527.85, 6461.48, 6524.55, 26325000}}, {{2010, 10, 21}, {
     6514.99, 6621.84, 6504.66, 6611.01, 30509500}}, {{2010, 10, 22}, {
     6594.9, 6623.94, 6586.4, 6605.84, 24196400}}, {{2010, 10, 25}, {
     6645.45, 6668.54, 6625.83, 6639.21, 23578000}}, {{2010, 10, 26}, {
     6634.24, 6645.7, 6580.28, 6613.8, 31144200}}, {{2010, 10, 27}, {
     6591.24, 6629.13, 6553.25, 6568., 37387200}}, {{2010, 10, 28}, {
     6600.28, 6644.61, 6576.02, 6595.28, 34311700}}, {{2010, 10, 29}, {
     6585.969999999999, 6630.979999999999, 6569.249999999999, 6601.37, 
      33007700}}, {{2010, 11, 1}, {
     6637.09, 6670.9, 6586.01, 6604.86, 25403100}}, {{2010, 11, 2}, {
     6600.41, 6668.93, 6597.46, 6654.31, 24046400}}, {{2010, 11, 3}, {
     6666.069999999999, 6682.909999999999, 6604.749999999999, 6617.8, 
      27328100}}, {{2010, 11, 4}, {
     6677.78, 6757.29, 6676.42, 6734.69, 39901300}}, {{2010, 11, 5}, {
     6743.56, 6775.17, 6712.47, 6754.2, 35627200}}, {{2010, 11, 8}, {
     6746.44, 6759.41, 6728.35, 6750.5, 25373400}}, {{2010, 11, 9}, {
     6742.05, 6810.86, 6736.63, 6787.81, 32465800}}, {{2010, 11, 10}, {
     6759.59, 6783.69, 6684.22, 6719.84, 41237200}}, {{2010, 11, 11}, {
     6747.8, 6750.39, 6700.47, 6723.41, 34122100}}, {{2010, 11, 12}, {
     6650.92, 6758.59, 6617.97, 6734.61, 37468500}}, {{2010, 11, 15}, {
     6705.13, 6812.96, 6679.69, 6790.17, 34458600}}, {{2010, 11, 16}, {
     6751.13, 6772.01, 6663.15, 6663.24, 33355900}}, {{2010, 11, 17}, {
     6658.99, 6705.19, 6653.57, 6700.07, 24864000}}, {{2010, 11, 18}, {
     6765.699999999999, 6835.539999999999, 6754.399999999999, 6832.11, 
      29329200}}, {{2010, 11, 19}, {
     6841.37, 6854.09, 6794.43, 6843.55, 42738800}}, {{2010, 11, 22}, {
     6892.0199999999995`, 6901.929999999999, 6805.969999999999, 6822.05, 
      29098500}}, {{2010, 11, 23}, {
     6791.75, 6827.83, 6705., 6705., 35161100}}, {{2010, 11, 24}, {
     6740.609999999999, 6833.699999999999, 6701.979999999999, 6823.8, 
      37293500}}, {{2010, 11, 25}, {
     6834.68, 6885.81, 6823.19, 6879.66, 26295500}}, {{2010, 11, 26}, {
     6842.39, 6871.71, 6778.6, 6848.98, 31534500}}, {{2010, 11, 29}, {
     6867.77, 6907.61, 6697.97, 6697.97, 38812100}}, {{2010, 11, 30}, {
     6732.59, 6763.52, 6655.94, 6688.49, 40637400}}, {{2010, 12, 1}, {
     6748.36, 6868.81, 6736.69, 6866.63, 39402600}}, {{2010, 12, 2}, {
     6895.77, 6958.69, 6840.65, 6957.61, 42149200}}, {{2010, 12, 3}, {
     6947.3099999999995`, 6977.909999999999, 6914.499999999999, 6947.72, 
      33961600}}, {{2010, 12, 6}, {
     6970.24, 6971.95, 6926.57, 6954.38, 26083600}}, {{2010, 12, 7}, {
     6987.88, 7042.67, 6962.1, 7001.91, 33585700}}, {{2010, 12, 8}, {
     6976.189999999999, 7013.529999999999, 6956.669999999999, 6975.87, 
      31056900}}, {{2010, 12, 9}, {
     7017.99, 7021.31, 6947.9, 6964.16, 45373100}}, {{2010, 12, 10}, {
     6987.689999999999, 7018.109999999999, 6973.319999999999, 7006.17, 
      29143200}}, {{2010, 12, 13}, {
     7027.58, 7044.87, 7017.6, 7029.39, 23170800}}, {{2010, 12, 14}, {
     7024.79, 7032.65, 7011.14, 7027.4, 23583600}}, {{2010, 12, 15}, {
     7007.49, 7029.74, 6964.13, 7016.37, 31593300}}, {{2010, 12, 16}, {
     7012.99, 7033.03, 6991.69, 7024.4, 25254100}}, {{2010, 12, 17}, {
     7042.83, 7043.15, 6980.18, 6982.45, 76014900}}, {{2010, 12, 20}, {
     7000.38, 7068.56, 6992.67, 7018.6, 25113400}}, {{2010, 12, 21}, {
     7045.249999999999, 7087.839999999999, 7042.979999999999, 7077.99, 
      22804500}}, {{2010, 12, 22}, {
     7079.219999999999, 7084.099999999999, 7067.709999999999, 7067.92, 
      18508800}}, {{2010, 12, 23}, {
     7083.079999999999, 7083.079999999999, 7042.579999999999, 7057.69, 
      14089000}}, {{2010, 12, 27}, {
     7055.32, 7056.34, 6943.05, 6970.73, 15536800}}, {{2010, 12, 28}, {
     6984.849999999999, 6990.8099999999995`, 6957.649999999999, 6972.1, 
      11623400}}, {{2010, 12, 29}, {
     6989.54, 7008.31, 6981.79, 6995.47, 12671600}}, {{2010, 12, 30}, {
     6996.56, 7008.12, 6897.22, 6914.19, 14052700}}, {{2010, 12, 31}, {
     6914.19, 6914.19, 6914.19, 6914.19, 0}}, {{2011, 1, 3}, {
     6973.39, 7026.62, 6969.83, 6989.74, 20366700}}, {{2011, 1, 4}, {
     6979.68, 7025.86, 6952.02, 6975.35, 28821900}}, {{2011, 1, 5}, {
     6966.08, 6967.24, 6842.9, 6939.82, 42598700}}, {{2011, 1, 6}, {
     6949.48, 7047.59, 6949.07, 6981.39, 30272800}}, {{2011, 1, 7}, {
     6991.55, 7010.89, 6939.88, 6947.84, 29836200}}, {{2011, 1, 10}, {
     6920.36, 6941.39, 6835.74, 6857.06, 28413200}}, {{2011, 1, 11}, {
     6879.39, 6951.19, 6860.52, 6941.57, 36660200}}, {{2011, 1, 12}, {
     6958.84, 7070.4, 6958.5, 7068.78, 38486700}}, {{2011, 1, 13}, {
     7075.54, 7084.07, 7036.09, 7075.11, 44048700}}, {{2011, 1, 14}, {
     7055.42, 7083.02, 7015.35, 7075.7, 42432900}}, {{2011, 1, 17}, {
     7072.75, 7087.43, 7055.83, 7078.06, 24861600}}, {{2011, 1, 18}, {
     7100.48, 7156.25, 7099.12, 7143.45, 37225200}}, {{2011, 1, 19}, {
     7163.37, 7165., 7077.23, 7082.76, 36740100}}, {{2011, 1, 20}, {
     7074.89, 7084.24, 7008.62, 7024.27, 48538600}}, {{2011, 1, 21}, {
     7047.699999999999, 7122.889999999999, 7023.689999999999, 7062.42, 
      64352000}}, {{2011, 1, 24}, {
     7080.78, 7089.62, 7000.41, 7067.77, 49538600}}, {{2011, 1, 25}, {
     7096.84, 7102.08, 7043.64, 7059.01, 51252800}}, {{2011, 1, 26}, {
     7092.889999999999, 7160.859999999999, 7087.249999999999, 7127.35, 
      38158300}}, {{2011, 1, 27}, {
     7120.64, 7180.15, 7114.35, 7155.58, 38526300}}, {{2011, 1, 28}, {
     7155.469999999999, 7177.229999999999, 7102.799999999999, 7102.8, 
      34172300}}, {{2011, 1, 31}, {
     7094.56, 7107.37, 7033.09, 7077.48, 31186300}}, {{2011, 2, 1}, {
     7133.34, 7190.75, 7105.31, 7184.27, 38952900}}, {{2011, 2, 2}, {
     7202.62, 7222.13, 7160.36, 7183.67, 40675400}}, {{2011, 2, 3}, {
     7175.75, 7198.98, 7144.08, 7193.68, 34878500}}, {{2011, 2, 4}, {
     7216.659999999999, 7226.639999999999, 7186.239999999999, 7216.21, 
      31836400}}, {{2011, 2, 7}, {
     7222.05, 7287.66, 7214.05, 7283.62, 31565200}}, {{2011, 2, 8}, {
     7274.17, 7325.03, 7272.8, 7323.24, 35605000}}, {{2011, 2, 9}, {
     7319.119999999999, 7350.779999999999, 7310.439999999999, 7320.9, 
      28514000}}, {{2011, 2, 10}, {
     7322.62, 7340.87, 7269.53, 7340.28, 36583200}}, {{2011, 2, 11}, {
     7320.07, 7390.48, 7283.87, 7371.2, 34588400}}, {{2011, 2, 14}, {
     7403.829999999999, 7424.359999999999, 7378.409999999999, 7396.63, 
      26660000}}, {{2011, 2, 15}, {
     7397.68, 7420.69, 7376.24, 7400.04, 36099500}}, {{2011, 2, 16}, {
     7414.23, 7438.42, 7399.82, 7414.3, 45810600}}, {{2011, 2, 17}, {
     7429., 7434.93, 7364.04, 7405.51, 37389200}}, {{2011, 2, 18}, {
     7422.11, 7427.3, 7379.94, 7426.81, 49458200}}, {{2011, 2, 21}, {
     7412.06, 7441.82, 7310.69, 7321.81, 32484400}}, {{2011, 2, 22}, {
     7293.109999999999, 7350.949999999999, 7259.669999999999, 7318.35, 
      39212800}}, {{2011, 2, 23}, {
     7295.119999999999, 7310.729999999999, 7183.299999999999, 7194.6, 
      36741300}}, {{2011, 2, 24}, {
     7134.7, 7156.05, 7093.91, 7130.5, 47085000}}, {{2011, 2, 25}, {
     7139.88, 7194.02, 7130.15, 7185.17, 34238300}}, {{2011, 2, 28}, {
     7173.59, 7305.49, 7148.94, 7272.32, 35941200}}, {{2011, 3, 1}, {
     7309.8, 7356.33, 7193.78, 7223.3, 36894600}}, {{2011, 3, 2}, {
     7169.04, 7202.58, 7122.69, 7181.12, 36461600}}, {{2011, 3, 3}, {
     7225.23, 7294.04, 7191.14, 7225.96, 31783400}}, {{2011, 3, 4}, {
     7262.54, 7311.25, 7157.12, 7178.9, 33634300}}, {{2011, 3, 7}, {
     7137.81, 7270.81, 7127.31, 7161.93, 28893000}}, {{2011, 3, 8}, {
     7211.0599999999995`, 7222.159999999999, 7072.469999999999, 7164.75, 
      35838600}}, {{2011, 3, 9}, {
     7177.55, 7217.54, 7109.26, 7131.8, 35117700}}, {{2011, 3, 10}, {
     7078.69, 7109.71, 7021.95, 7063.09, 39693500}}, {{2011, 3, 11}, {
     7002.259999999999, 7014.0199999999995`, 6963.3099999999995`, 6981.49, 
      46873100}}, {{2011, 3, 14}, {
     6896.31, 6946.44, 6847.94, 6866.63, 54185000}}, {{2011, 3, 15}, {
     6668.99, 6714.83, 6483.39, 6647.66, 89815800}}, {{2011, 3, 16}, {
     6696.31, 6733.03, 6501.85, 6513.84, 60220200}}, {{2011, 3, 17}, {
     6557.85, 6692.83, 6517.18, 6656.88, 48466700}}, {{2011, 3, 18}, {
     6715.17, 6761.31, 6655.69, 6664.4, 103186200}}, {{2011, 3, 21}, {
     6782.299999999999, 6829.749999999999, 6781.299999999999, 6816.12, 
      49218800}}, {{2011, 3, 22}, {
     6823.079999999999, 6826.029999999999, 6765.0599999999995`, 6780.97, 
      32898100}}, {{2011, 3, 23}, {
     6749.18, 6807.38, 6720.02, 6804.45, 30670600}}, {{2011, 3, 24}, {
     6798.08, 6941.72, 6787.04, 6933.58, 33874800}}, {{2011, 3, 25}, {
     6971.77, 6985.25, 6920.57, 6946.36, 27188200}}, {{2011, 3, 28}, {
     6931.86, 6981.19, 6915.58, 6938.63, 23172600}}, {{2011, 3, 29}, {
     6952.51, 6960.16, 6867.42, 6934.44, 27010700}}, {{2011, 3, 30}, {
     7010.77, 7065.27, 7002.77, 7057.15, 33168800}}, {{2011, 3, 31}, {
     7068.289999999999, 7079.759999999999, 7041.3099999999995`, 7041.31, 
      31320500}}, {{2011, 4, 1}, {
     7086.56, 7192.38, 7086.56, 7179.81, 36017900}}, {{2011, 4, 4}, {
     7178.59, 7200.26, 7168.24, 7175.33, 24799500}}, {{2011, 4, 5}, {
     7174.689999999999, 7186.349999999999, 7129.409999999999, 7175.31, 
      33963400}}, {{2011, 4, 6}, {
     7197.37, 7242.69, 7157.68, 7215.11, 35036600}}, {{2011, 4, 7}, {
     7212.46, 7241.09, 7175.35, 7178.78, 33798000}}, {{2011, 4, 8}, {
     7226.79, 7232.87, 7195.44, 7217.02, 31782400}}, {{2011, 4, 11}, {
     7215.34, 7224.74, 7157.33, 7204.86, 31582800}}, {{2011, 4, 12}, {
     7131.44, 7177.74, 7089.17, 7102.91, 45427200}}, {{2011, 4, 13}, {
     7135.21, 7201.12, 7122.51, 7177.97, 46087100}}, {{2011, 4, 14}, {
     7160.989999999999, 7184.929999999999, 7099.659999999999, 7146.56, 
      31142900}}, {{2011, 4, 15}, {
     7166.98, 7193.38, 7144.96, 7178.29, 59044100}}, {{2011, 4, 18}, {
     7165.99, 7174.75, 6994.56, 7026.85, 40413800}}, {{2011, 4, 19}, {
     7050.85, 7078.79, 7027.04, 7039.31, 38697300}}, {{2011, 4, 20}, {
     7137.1, 7261.26, 7136.74, 7249.19, 47939500}}, {{2011, 4, 21}, {
     7294.58, 7316.53, 7280.1, 7295.49, 32311400}}, {{2011, 4, 25}, {
     7295.49, 7295.49, 7295.49, 7295.49, 0}}, {{2011, 4, 26}, {
     7288.77, 7359.97, 7278.52, 7356.51, 24123700}}, {{2011, 4, 27}, {
     7374.109999999999, 7428.719999999999, 7361.239999999999, 7404.95, 
      33012900}}, {{2011, 4, 28}, {
     7450.57, 7480.33, 7426.62, 7475.22, 53112200}}, {{2011, 4, 29}, {
     7475., 7514.69, 7461.53, 7514.46, 35600000}}, {{2011, 5, 2}, {
     7570.86, 7600.41, 7527.64, 7527.64, 27700000}}, {{2011, 5, 3}, {
     7518.6, 7523.68, 7446.83, 7500.7, 53527000}}, {{2011, 5, 4}, {
     7475.18, 7534.26, 7355.4, 7373.93, 66109600}}, {{2011, 5, 5}, {
     7416.38, 7423.96, 7291.39, 7376.96, 66841700}}, {{2011, 5, 6}, {
     7391.039999999999, 7501.629999999999, 7362.549999999999, 7492.25, 
      62720800}}, {{2011, 5, 9}, {
     7461.35, 7489.09, 7379.97, 7410.52, 41079200}}, {{2011, 5, 10}, {
     7446.44, 7533.86, 7423.33, 7501.52, 33452900}}, {{2011, 5, 11}, {
     7526.56, 7566.41, 7469.63, 7495.05, 40487200}}, {{2011, 5, 12}, {
     7438.02, 7443.95, 7356.76, 7443.95, 51671100}}, {{2011, 5, 13}, {
     7486.2, 7511.09, 7391.14, 7403.31, 34958000}}, {{2011, 5, 16}, {
     7348.12, 7402.52, 7284.96, 7387.54, 36801300}}, {{2011, 5, 17}, {
     7346.81, 7368.98, 7253.89, 7256.65, 33967300}}, {{2011, 5, 18}, {
     7325.85, 7340.54, 7261.29, 7303.53, 27277100}}, {{2011, 5, 19}, {
     7360.47, 7415.65, 7316.74, 7358.23, 33279100}}, {{2011, 5, 20}, {
     7372.179999999999, 7410.3099999999995`, 7228.129999999999, 7266.82, 
      81539300}}, {{2011, 5, 23}, {
     7158.08, 7166.15, 7105.2, 7121.52, 37996000}}, {{2011, 5, 24}, {
     7129.939999999999, 7202.209999999999, 7128.039999999999, 7150.66, 
      33377800}}, {{2011, 5, 25}, {
     7079.25, 7183.8, 7071.42, 7170.94, 47196600}}, {{2011, 5, 26}, {
     7202.719999999999, 7217.239999999999, 7087.319999999999, 7114.09, 
      46009500}}, {{2011, 5, 27}, {
     7205.13, 7208.48, 7115.48, 7163.47, 30986900}}, {{2011, 5, 30}, {
     7165., 7204.16, 7146.98, 7160.3, 0}}, {{2011, 5, 31}, {
     7240.12, 7319.69, 7238.77, 7293.69, 44550500}}, {{2011, 6, 1}, {
     7310.5599999999995`, 7314.659999999999, 7193.889999999999, 7217.43, 
      33434200}}, {{2011, 6, 2}, {
     7155.86, 7157.59, 7074.12, 7074.12, 24048200}}, {{2011, 6, 3}, {
     7101.48, 7120.12, 7021.36, 7109.03, 32161500}}, {{2011, 6, 6}, {
     7095.4, 7124.31, 7062.73, 7084.57, 25762500}}, {{2011, 6, 7}, {
     7094.14, 7147.63, 7086.9, 7103.25, 27143900}}, {{2011, 6, 8}, {
     7076.31, 7089.15, 6991.62, 7060.23, 32893900}}, {{2011, 6, 9}, {
     7061.87, 7183.78, 7035.86, 7159.66, 33056200}}, {{2011, 6, 10}, {
     7152.55, 7182.83, 7050.84, 7069.9, 33949100}}, {{2011, 6, 13}, {
     7075.91, 7123.88, 7040.42, 7085.14, 15918000}}, {{2011, 6, 14}, {
     7165.14, 7231.49, 7161.21, 7204.79, 30373600}}, {{2011, 6, 15}, {
     7178.05, 7202.17, 7093.23, 7115.08, 33491000}}, {{2011, 6, 16}, {
     7062.18, 7111.64, 7017.98, 7110.2, 39600000}}, {{2011, 6, 17}, {
     7084.27, 7224.11, 7037.24, 7164.05, 80652900}}, {{2011, 6, 20}, {
     7078.59, 7158.24, 7063.86, 7150.21, 26636300}}, {{2011, 6, 21}, {
     7202.88, 7285.51, 7176.74, 7285.51, 32716900}}, {{2011, 6, 22}, {
     7285.93, 7310.1, 7262.37, 7278.19, 30854200}}, {{2011, 6, 23}, {
     7225.2, 7237.2, 7118.52, 7149.44, 36758600}}, {{2011, 6, 24}, {
     7231.73, 7273.32, 7099.22, 7121.38, 40547100}}, {{2011, 6, 27}, {
     7101.15, 7144.44, 7079.11, 7107.9, 28088600}}, {{2011, 6, 28}, {
     7138.5, 7187.08, 7075.19, 7170.43, 37509000}}, {{2011, 6, 29}, {
     7230.95, 7320.3, 7230.95, 7294.14, 38853400}}, {{2011, 6, 30}, {
     7310.339999999999, 7378.349999999999, 7285.439999999999, 7376.24, 
      32845500}}, {{2011, 7, 1}, {
     7374.49, 7443.2, 7357.03, 7419.44, 32625500}}, {{2011, 7, 4}, {
     7427.139999999999, 7450.379999999999, 7416.729999999999, 7442.96, 
      19069400}}, {{2011, 7, 5}, {
     7433.13, 7474.93, 7424.73, 7439.44, 26160900}}, {{2011, 7, 6}, {
     7443.93, 7450.71, 7396.74, 7431.19, 31339000}}, {{2011, 7, 7}, {
     7467.82, 7516.15, 7442.98, 7471.44, 34618500}}, {{2011, 7, 8}, {
     7502.83, 7523.53, 7389.8, 7402.73, 36224100}}, {{2011, 7, 11}, {
     7352.73, 7358.5, 7188.96, 7230.25, 41724900}}, {{2011, 7, 12}, {
     7112.19, 7190.47, 6996.26, 7174.14, 52912600}}, {{2011, 7, 13}, {
     7171.47, 7280.16, 7163.09, 7267.87, 35735100}}, {{2011, 7, 14}, {
     7204.939999999999, 7267.279999999999, 7197.489999999999, 7214.74, 0}}, {{
     2011, 7, 15}, {
     7188.699999999999, 7254.099999999999, 7139.679999999999, 7220.12, 
      43506900}}, {{2011, 7, 18}, {
     7162.82, 7171.55, 7089.09, 7107.92, 35099200}}, {{2011, 7, 19}, {
     7148.479999999999, 7236.439999999999, 7139.759999999999, 7192.67, 0}}, {{
     2011, 7, 20}, {7250.18, 7263.18, 7166.37, 7221.36, 33754900}}, {{2011, 7,
      21}, {7264.98, 7326.61, 7142.43, 7290.14, 0}}, {{2011, 7, 22}, {
     7308.48, 7357.25, 7266.79, 7326.39, 31435600}}, {{2011, 7, 25}, {
     7273.6, 7366.78, 7258.52, 7344.54, 25257100}}, {{2011, 7, 26}, {
     7369.89, 7382.8, 7302.5, 7349.45, 30274400}}, {{2011, 7, 27}, {
     7315.75, 7344.17, 7216.58, 7252.68, 36552400}}, {{2011, 7, 28}, {
     7163.95, 7203.01, 7110.13, 7190.06, 44256400}}, {{2011, 7, 29}, {
     7108.27, 7190.91, 7063.82, 7158.77, 38125300}}, {{2011, 8, 1}, {
     7254.499999999999, 7282.009999999999, 6953.979999999999, 6953.98, 
      42809200}}, {{2011, 8, 2}, {
     6909.43, 6938.34, 6772.38, 6796.75, 46228700}}, {{2011, 8, 3}, {
     6717.84, 6783.07, 6543.6, 6640.59, 60276900}}, {{2011, 8, 4}, {
     6714.79, 6730.43, 6391.54, 6414.76, 64343200}}, {{2011, 8, 5}, {
     6338.7699999999995`, 6436.659999999999, 6152.619999999999, 6236.16, 
      81668200}}, {{2011, 8, 8}, {
     6170.69, 6272.94, 5911.09, 5923.27, 71999800}}, {{2011, 8, 9}, {
     5896.139999999999, 6026.2699999999995`, 5502.629999999999, 5917.08, 
      95099500}}, {{2011, 8, 10}, {
     6040.679999999999, 6089.079999999999, 5549.0199999999995`, 5613.42, 
      87252800}}, {{2011, 8, 11}, {
     5771.21, 5825.08, 5487.82, 5797.66, 72182900}}, {{2011, 8, 12}, {
     5775.96, 6023.75, 5678.62, 5997.74, 52384600}}, {{2011, 8, 15}, {
     6075.589999999999, 6106.109999999999, 6008.009999999999, 6022.24, 
      30978100}}, {{2011, 8, 16}, {
     5957.94, 5998.31, 5849.52, 5994.9, 34177600}}, {{2011, 8, 17}, {
     5910.5, 6018.37, 5870.17, 5948.94, 30907200}}, {{2011, 8, 18}, {
     5854.36, 5892.57, 5535.61, 5602.8, 53714100}}, {{2011, 8, 19}, {
     5581.509999999999, 5595.149999999999, 5345.359999999999, 5480., 
      63842800}}, {{2011, 8, 22}, {
     5412.75, 5591.35, 5408.71, 5473.78, 33877900}}, {{2011, 8, 23}, {
     5529.26, 5636.06, 5452.15, 5532.38, 35757400}}, {{2011, 8, 24}, {
     5579.8, 5743.1, 5514.15, 5681.08, 36724000}}, {{2011, 8, 25}, {
     5739.859999999999, 5777.039999999999, 5451.5199999999995`, 5584.14, 
      46227600}}, {{2011, 8, 26}, {
     5582.5, 5588.69, 5403.58, 5537.48, 36127500}}, {{2011, 8, 29}, {
     5634.0599999999995`, 5714.719999999999, 5587.779999999999, 5670.07, 
      19843600}}, {{2011, 8, 30}, {
     5713.53, 5730.36, 5572.65, 5643.92, 26854200}}, {{2011, 8, 31}, {
     5686.26, 5869.65, 5648.97, 5784.85, 49542100}}, {{2011, 9, 1}, {
     5793.1, 5794.5, 5639.03, 5730.63, 37537700}}, {{2011, 9, 2}, {
     5623.7, 5635.5, 5493.31, 5538.33, 35729600}}, {{2011, 9, 5}, {
     5409.9, 5421.1, 5208.4, 5246.2, 0}}, {{2011, 9, 6}, {
     5248.31, 5332.11, 5150.05, 5193.97, 44398800}}, {{2011, 9, 7}, {
     5332.52, 5406.23, 5276.88, 5405.53, 36320800}}, {{2011, 9, 8}, {
     5410.08, 5473.68, 5313.78, 5408.46, 32435100}}, {{2011, 9, 9}, {
     5383.63, 5400.79, 5174.24, 5189.93, 38534000}}, {{2011, 9, 12}, {
     5063.59, 5126.52, 4965.8, 5072.33, 43750200}}, {{2011, 9, 13}, {
     5153.95, 5222.81, 4969.84, 5166.36, 43188900}}, {{2011, 9, 14}, {
     5108.1, 5347.82, 5105.82, 5340.19, 43360500}}, {{2011, 9, 15}, {
     5386.86, 5566.58, 5374.57, 5508.24, 44832400}}, {{2011, 9, 16}, {
     5607.51, 5655.95, 5524.22, 5573.51, 83673300}}, {{2011, 9, 19}, {
     5447.32, 5496.94, 5362.01, 5415.91, 31196400}}, {{2011, 9, 20}, {
     5373.529999999999, 5577.599999999999, 5369.069999999999, 5571.68, 
      30618100}}, {{2011, 9, 21}, {
     5557.07, 5557.92, 5417.85, 5433.8, 29222200}}, {{2011, 9, 22}, {
     5258.42, 5289.77, 5135.85, 5164.21, 42986900}}, {{2011, 9, 23}, {
     5227.089999999999, 5229.599999999999, 4973.919999999999, 5196.56, 
      40802700}}, {{2011, 9, 26}, {
     5128.56, 5415.56, 5118.19, 5345.56, 41842700}}, {{2011, 9, 27}, {
     5502.889999999999, 5638.039999999999, 5483.229999999999, 5628.44, 
      47598100}}, {{2011, 9, 28}, {
     5560.6, 5700.08, 5520.59, 5578.42, 33258200}}, {{2011, 9, 29}, {
     5555.07, 5704.41, 5533.33, 5639.58, 32227500}}, {{2011, 9, 30}, {
     5602.55, 5606.56, 5438.55, 5502.02, 36597800}}, {{2011, 10, 3}, {
     5311.93, 5437.74, 5289.04, 5376.7, 26285300}}, {{2011, 10, 4}, {
     5284.11, 5288.78, 5125.44, 5216.71, 38128100}}, {{2011, 10, 5}, {
     5341.43, 5486.03, 5266.14, 5473.03, 36853500}}, {{2011, 10, 6}, {
     5511.56, 5645.25, 5465.55, 5645.25, 43781800}}, {{2011, 10, 7}, {
     5647.66, 5749.13, 5606.32, 5675.7, 33773200}}, {{2011, 10, 10}, {
     5705.4, 5872.15, 5652.99, 5847.29, 30469800}}, {{2011, 10, 11}, {
     5825.91, 5883.38, 5773.88, 5865.01, 29914000}}, {{2011, 10, 12}, {
     5851.1, 6022.05, 5798.16, 5994.47, 37347200}}, {{2011, 10, 13}, {
     5969.91, 6036.02, 5878.29, 5914.84, 36374900}}, {{2011, 10, 14}, {
     5934.78, 6037.29, 5885.39, 5967.2, 34489800}}, {{2011, 10, 17}, {
     6021.29, 6081.41, 5819.97, 5859.43, 31908700}}, {{2011, 10, 18}, {
     5781.77, 5907.46, 5747.65, 5877.41, 28418800}}, {{2011, 10, 19}, {
     5909.58, 5977.75, 5874.85, 5913.53, 27125000}}, {{2011, 10, 20}, {
     5834.42, 5914.87, 5752.83, 5766.48, 36015000}}, {{2011, 10, 21}, {
     5800.06, 5980.46, 5769.19, 5970.96, 37582400}}, {{2011, 10, 24}, {
     6014.36, 6067.16, 5937.58, 6055.27, 27538400}}, {{2011, 10, 25}, {
     6026.449999999999, 6157.929999999999, 5964.279999999999, 6046.75, 
      32778700}}, {{2011, 10, 26}, {
     6041.16, 6143.56, 5951.82, 6016.07, 31283600}}, {{2011, 10, 27}, {
     6222.75, 6347.6, 6196.6, 6337.84, 62548700}}, {{2011, 10, 28}, {
     6364.18, 6430.6, 6305.5, 6346.19, 41487900}}, {{2011, 10, 31}, {
     6283.19, 6304.84, 6141.34, 6141.34, 34570100}}, {{2011, 11, 1}, {
     5934.54, 5947.58, 5762.26, 5834.51, 50911300}}, {{2011, 11, 2}, {
     5897.14, 5990.56, 5810.79, 5965.63, 34051300}}, {{2011, 11, 3}, {
     5835.36, 6193.34, 5832.03, 6133.18, 50326400}}, {{2011, 11, 4}, {
     6175.429999999999, 6175.429999999999, 5928.919999999999, 5966.16, 
      35795800}}, {{2011, 11, 7}, {
     5905.93, 6028.59, 5835.09, 5928.68, 31556100}}, {{2011, 11, 8}, {
     5950.44, 6087.06, 5934.23, 5961.44, 28072000}}, {{2011, 11, 9}, {
     6045.87, 6055.58, 5767.26, 5829.54, 41995700}}, {{2011, 11, 10}, {
     5732.319999999999, 5934.3099999999995`, 5721.969999999999, 5867.81, 
      37153400}}, {{2011, 11, 11}, {
     5881.49, 6065.29, 5855.12, 6057.03, 30712700}}, {{2011, 11, 14}, {
     6097.2699999999995`, 6116.069999999999, 5934.089999999999, 5985.02, 
      26255000}}, {{2011, 11, 15}, {
     5920.429999999999, 6011.469999999999, 5815.849999999999, 5933.14, 
      30809600}}, {{2011, 11, 16}, {
     5873.29, 6028.23, 5852.04, 5913.36, 28104800}}, {{2011, 11, 17}, {
     5875.86, 5921.25, 5778.1, 5850.17, 31285500}}, {{2011, 11, 18}, {
     5800.79, 5897.99, 5769.69, 5800.24, 30460700}}, {{2011, 11, 21}, {
     5767.09, 5771.7, 5598.05, 5606., 32730600}}, {{2011, 11, 22}, {
     5648.5, 5681.74, 5537.39, 5537.39, 27129100}}, {{2011, 11, 23}, {
     5485.67, 5588.11, 5457.77, 5457.77, 34499500}}, {{2011, 11, 24}, {
     5512.77, 5563.77, 5399.9, 5428.15, 0}}, {{2011, 11, 25}, {
     5433.3, 5528.64, 5366.5, 5492.87, 23161100}}, {{2011, 11, 28}, {
     5577.19, 5754.51, 5573., 5745.33, 33258600}}, {{2011, 11, 29}, {
     5725.68, 5826.35, 5690.57, 5799.91, 28463200}}, {{2011, 11, 30}, {
     5741.21, 6130.68, 5725.98, 6088.84, 54927900}}, {{2011, 12, 1}, {
     6080.48, 6111.97, 6017.38, 6035.88, 33757700}}, {{2011, 12, 2}, {
     6117.73, 6169.64, 6055.48, 6080.68, 36316300}}, {{2011, 12, 5}, {
     6137.87, 6170.04, 6086.42, 6106.09, 31904300}}, {{2011, 12, 6}, {
     6021.73, 6094.77, 6005.82, 6028.82, 37175200}}, {{2011, 12, 7}, {
     6116.26, 6137.05, 5919.56, 5994.73, 32189300}}, {{2011, 12, 8}, {
     6054.56, 6077.17, 5868.63, 5874.44, 36845900}}, {{2011, 12, 9}, {
     5806.49, 6007.05, 5802.36, 5986.71, 34722300}}, {{2011, 12, 12}, {
     5945.189999999999, 5952.549999999999, 5785.429999999999, 5785.43, 
      31442300}}, {{2011, 12, 13}, {
     5801.39, 5852.43, 5734.12, 5774.26, 30398500}}, {{2011, 12, 14}, {
     5738.98, 5771.6, 5675.14, 5675.14, 33441100}}, {{2011, 12, 15}, {
     5713.48, 5795.87, 5682.16, 5730.62, 31639100}}, {{2011, 12, 16}, {
     5764.45, 5775., 5693.41, 5701.78, 67660200}}, {{2011, 12, 19}, {
     5651.74, 5775.24, 5644.19, 5670.71, 22079300}}, {{2011, 12, 20}, {
     5652.61, 5847.71, 5637.53, 5847.03, 27147600}}, {{2011, 12, 21}, {
     5918.72, 5965.35, 5771.62, 5791.53, 29979400}}, {{2011, 12, 22}, {
     5830.129999999999, 5886.179999999999, 5820.439999999999, 5852.18, 
      20944800}}, {{2011, 12, 23}, {
     5905.18, 5913.41, 5844.64, 5878.93, 11190700}}, {{2011, 12, 27}, {
     5900.7, 5924.38, 5877.98, 5889.76, 8010500}}, {{2011, 12, 28}, {
     5875.87, 5901.35, 5771.27, 5771.27, 15624100}}, {{2011, 12, 29}, {
     5804.13, 5848.78, 5775.79, 5848.78, 13731300}}, {{2011, 12, 30}, {
     5867.03, 5898.35, 5817.71, 5898.35, 9422800}}, {{2012, 1, 3}, {
     6124.109999999999, 6179.029999999999, 6108.619999999999, 6166.57, 
      27401400}}, {{2012, 1, 4}, {
     6141.26, 6163.48, 6088.06, 6111.55, 22440800}}, {{2012, 1, 5}, {
     6121.34, 6130.1, 6040.94, 6095.99, 28094600}}, {{2012, 1, 6}, {
     6114.64, 6152.56, 6012.64, 6057.92, 25127300}}, {{2012, 1, 9}, {
     6061.26, 6076.59, 5987.75, 6017.23, 24365900}}, {{2012, 1, 10}, {
     6090.869999999999, 6191.289999999999, 6069.359999999999, 6162.98, 
      38258000}}, {{2012, 1, 11}, {
     6148.45, 6181.61, 6106.03, 6152.34, 28897700}}, {{2012, 1, 12}, {
     6160.09, 6256.95, 6148.85, 6179.21, 32966100}}, {{2012, 1, 13}, {
     6242.49, 6245.38, 6063.66, 6143.08, 37550700}}, {{2012, 1, 16}, {
     6120.4, 6232.21, 6104.11, 6220.01, 22558000}}, {{2012, 1, 17}, {
     6301.909999999999, 6343.039999999999, 6270.969999999999, 6332.93, 
      35967000}}, {{2012, 1, 18}, {
     6330.43, 6399.43, 6280.52, 6354.57, 36023800}}, {{2012, 1, 19}, {
     6377.24, 6420.35, 6333.7, 6416.26, 47715400}}, {{2012, 1, 20}, {
     6410.75, 6431.26, 6371.69, 6404.39, 43818800}}, {{2012, 1, 23}, {
     6387.329999999999, 6467.339999999999, 6349.689999999999, 6436.62, 
      36892600}}, {{2012, 1, 24}, {
     6372.49, 6420.05, 6339., 6419.22, 34983400}}, {{2012, 1, 25}, {
     6448.869999999999, 6456.569999999999, 6366.649999999999, 6421.85, 
      29882400}}, {{2012, 1, 26}, {
     6453.619999999999, 6559.069999999999, 6430.369999999999, 6539.85, 
      39435500}}, {{2012, 1, 27}, {
     6507.77, 6574.19, 6484.35, 6511.98, 32252600}}, {{2012, 1, 30}, {
     6454.54, 6491.52, 6414.33, 6444.45, 27883100}}, {{2012, 1, 31}, {
     6489.04, 6533.22, 6450.1, 6458.91, 33055800}}, {{2012, 2, 1}, {
     6482.95, 6630.48, 6482.56, 6616.64, 41433900}}, {{2012, 2, 2}, {
     6640.05, 6667.98, 6606.37, 6655.63, 36733900}}, {{2012, 2, 3}, {
     6649.57, 6767.46, 6635.63, 6766.67, 36955500}}, {{2012, 2, 6}, {
     6752.029999999999, 6781.429999999999, 6714.819999999999, 6764.83, 
      24951700}}, {{2012, 2, 7}, {
     6772.75, 6788.77, 6682.89, 6754.2, 28238600}}, {{2012, 2, 8}, {
     6800.72, 6829.88, 6735.67, 6748.76, 31013400}}, {{2012, 2, 9}, {
     6782.14, 6838.13, 6746.1, 6788.8, 43080800}}, {{2012, 2, 10}, {
     6730.54, 6751.08, 6649.56, 6692.96, 34655200}}, {{2012, 2, 13}, {
     6748.68, 6774.6, 6709.63, 6738.47, 23225500}}, {{2012, 2, 14}, {
     6712.679999999999, 6788.569999999999, 6698.319999999999, 6728.19, 
      28807000}}, {{2012, 2, 15}, {
     6807.55, 6830.1, 6736.56, 6757.94, 31915100}}, {{2012, 2, 16}, {
     6665.24, 6751.96, 6651.72, 6751.96, 32413900}}, {{2012, 2, 17}, {
     6811.0199999999995`, 6874.529999999999, 6794.889999999999, 6848.03, 
      36191000}}, {{2012, 2, 20}, {6892., 6956.7, 6878.5, 6948.3, 0}}, {{2012,
      2, 21}, {6936.91, 6971.03, 6873.54, 6908.18, 27069600}}, {{2012, 2, 
     22}, {6914.68, 6915.18, 6821.8, 6843.87, 28158500}}, {{2012, 2, 23}, {
     6838.94, 6903.51, 6733.59, 6809.46, 38477800}}, {{2012, 2, 24}, {
     6871.25, 6890.9, 6826.34, 6864.43, 32319500}}, {{2012, 2, 27}, {
     6817.46, 6868.58, 6743.65, 6849.6, 31051400}}, {{2012, 2, 28}, {
     6867.23, 6900.51, 6809.22, 6887.63, 29200000}}, {{2012, 2, 29}, {
     6914.66, 6967.14, 6843.27, 6856.08, 34840000}}, {{2012, 3, 1}, {
     6831.97, 6949.45, 6817.73, 6941.77, 34326500}}, {{2012, 3, 2}, {
     6944.45, 6954.89, 6904.1, 6921.37, 28284400}}, {{2012, 3, 5}, {
     6876.89, 6902.58, 6815.47, 6866.46, 29151000}}, {{2012, 3, 6}, {
     6835.97, 6840.33, 6633.11, 6633.11, 45805500}}, {{2012, 3, 7}, {
     6638.48, 6682.68, 6612.61, 6671.11, 32184400}}, {{2012, 3, 8}, {
     6723.33, 6838.39, 6703.89, 6834.54, 43164700}}, {{2012, 3, 9}, {
     6848.52, 6912.42, 6830.63, 6880.21, 30300700}}, {{2012, 3, 12}, {
     6868.97, 6911.27, 6846.9, 6901.35, 24438000}}, {{2012, 3, 13}, {
     6957.25, 7020.04, 6941.96, 6995.91, 35174700}}, {{2012, 3, 14}, {
     7028.92, 7099.34, 7028.15, 7079.42, 42715300}}, {{2012, 3, 15}, {
     7093.969999999999, 7153.109999999999, 7072.2699999999995`, 7144.45, 
      37620400}}, {{2012, 3, 16}, {
     7145.78, 7194.33, 7142.75, 7157.82, 93000000}}, {{2012, 3, 19}, {
     7143.929999999999, 7154.829999999999, 7095.129999999999, 7154.22, 
      28231600}}, {{2012, 3, 20}, {
     7121.92, 7124.63, 7032.07, 7054.94, 35770300}}, {{2012, 3, 21}, {
     7088.76, 7114.01, 7012.04, 7071.32, 30160200}}, {{2012, 3, 22}, {
     7053.419999999999, 7071.089999999999, 6938.199999999999, 6981.26, 
      37292300}}, {{2012, 3, 23}, {
     6986.9, 7026.9, 6908.97, 6995.62, 27379600}}, {{2012, 3, 26}, {
     7022.64, 7102.05, 6969.97, 7079.23, 27599700}}, {{2012, 3, 27}, {
     7106.77, 7153.68, 7075.16, 7078.9, 28973200}}, {{2012, 3, 28}, {
     7056.05, 7110.54, 6998.8, 6998.8, 27738200}}, {{2012, 3, 29}, {
     6980.089999999999, 6993.739999999999, 6841.969999999999, 6875.15, 
      37906100}}, {{2012, 3, 30}, {
     6924.82, 6959.71, 6898.91, 6946.83, 29578800}}, {{2012, 4, 2}, {
     6973.99, 7057.2, 6911.63, 7056.65, 32398300}}, {{2012, 4, 3}, {
     7053.91, 7081.06, 6981.21, 6982.28, 27387800}}, {{2012, 4, 4}, {
     6940.61, 6944.4, 6772.95, 6784.06, 40871500}}, {{2012, 4, 5}, {
     6817.85, 6831.36, 6685.8, 6775.26, 35399400}}, {{2012, 4, 10}, {
     6694.719999999999, 6737.919999999999, 6606.429999999999, 6606.43, 
      36990600}}, {{2012, 4, 11}, {
     6628.66, 6722.52, 6603.07, 6674.73, 33024500}}, {{2012, 4, 12}, {
     6710.37, 6761.78, 6651.81, 6743.24, 37209200}}, {{2012, 4, 13}, {
     6732.07, 6743.01, 6552.32, 6583.9, 39352800}}, {{2012, 4, 16}, {
     6556.3, 6675.39, 6548.39, 6625.19, 30743700}}, {{2012, 4, 17}, {
     6625.71, 6801.15, 6616.95, 6801., 35953400}}, {{2012, 4, 18}, {
     6780.49, 6812.84, 6718.1, 6732.03, 28212000}}, {{2012, 4, 19}, {
     6775.459999999999, 6807.119999999999, 6665.3099999999995`, 6671.22, 
      44420700}}, {{2012, 4, 20}, {
     6689.71, 6760.26, 6651.8, 6750.12, 39428900}}, {{2012, 4, 23}, {
     6666.79, 6668.12, 6499.07, 6523., 37566700}}, {{2012, 4, 24}, {
     6566.11, 6604.54, 6508.1, 6590.41, 30721800}}, {{2012, 4, 25}, {
     6622.96, 6733.34, 6622.9, 6704.5, 33488700}}, {{2012, 4, 26}, {
     6702.609999999999, 6750.649999999999, 6642.039999999999, 6739.9, 
      43854200}}, {{2012, 4, 27}, {
     6662.31, 6825.41, 6652.51, 6801.32, 39072300}}, {{2012, 4, 30}, {
     6844.1, 6846.66, 6759.9, 6761.19, 27000000}}, {{2012, 5, 2}, {
     6861.3, 6875.87, 6664.57, 6710.77, 33923200}}, {{2012, 5, 3}, {
     6749.27, 6791.75, 6648.5, 6694.44, 39192000}}, {{2012, 5, 4}, {
     6682.96, 6684.89, 6546., 6561.47, 33324300}}, {{2012, 5, 7}, {
     6515.94, 6578.95, 6410.03, 6569.48, 26200000}}, {{2012, 5, 8}, {
     6548.74, 6576.72, 6415.03, 6444.74, 28639600}}, {{2012, 5, 9}, {
     6483.27, 6506.21, 6375.79, 6475.31, 37212700}}, {{2012, 5, 10}, {
     6531.15, 6549.77, 6440.23, 6518., 37107900}}, {{2012, 5, 11}, {
     6465.19, 6589.01, 6454.21, 6579.93, 27864600}}, {{2012, 5, 14}, {
     6499.79, 6520.86, 6404.28, 6451.97, 26865700}}, {{2012, 5, 15}, {
     6501.93, 6509.65, 6353.26, 6401.06, 31070400}}, {{2012, 5, 16}, {
     6344.92, 6442.97, 6297.38, 6384.26, 33500000}}, {{2012, 5, 17}, {
     6401.149999999999, 6413.049999999999, 6291.099999999999, 6308.96, 
      21026400}}, {{2012, 5, 18}, {
     6254.82, 6335.55, 6229.3, 6271.22, 37614400}}, {{2012, 5, 21}, {
     6269.31, 6364.4, 6244.02, 6331.04, 23792700}}, {{2012, 5, 22}, {
     6381.829999999999, 6445.999999999999, 6351.0199999999995`, 6435.6, 
      29013100}}, {{2012, 5, 23}, {
     6352.43, 6373.79, 6258.85, 6285.75, 32300000}}, {{2012, 5, 24}, {
     6338.12, 6351.1, 6244.48, 6315.89, 29406800}}, {{2012, 5, 25}, {
     6334.15, 6406.96, 6279.55, 6339.94, 26596800}}, {{2012, 5, 28}, {
     6425.099999999999, 6426.2699999999995`, 6311.329999999999, 6323.19, 
      0}}, {{2012, 5, 29}, {6396.65, 6441.26, 6334.75, 6396.84, 23019100}}, {{
     2012, 5, 30}, {6360.79, 6392.21, 6258.89, 6280.8, 29677900}}, {{2012, 5, 
     31}, {6297.68, 6322.69, 6208.09, 6264.38, 33014600}}, {{2012, 6, 1}, {
     6259.76, 6259.76, 6008.47, 6050.29, 42856100}}, {{2012, 6, 4}, {
     5976.459999999999, 6030.8099999999995`, 5942.379999999999, 5978.23, 
      23699300}}, {{2012, 6, 5}, {
     5999.86, 6011.56, 5914.43, 5969.4, 22355900}}, {{2012, 6, 6}, {
     6028.36, 6102.42, 5996.41, 6093.99, 32200300}}, {{2012, 6, 7}, {
     6117.759999999999, 6230.219999999999, 6099.079999999999, 6144.22, 
      28859800}}, {{2012, 6, 8}, {
     6082.629999999999, 6144.759999999999, 6053.949999999999, 6130.82, 
      22742300}}, {{2012, 6, 11}, {
     6255.649999999999, 6287.539999999999, 6130.279999999999, 6141.05, 
      29749700}}, {{2012, 6, 12}, {
     6141.92, 6211.14, 6083.81, 6161.24, 28227200}}, {{2012, 6, 13}, {
     6183.8, 6221.36, 6093.61, 6152.49, 28021500}}, {{2012, 6, 14}, {
     6146.92, 6167.49, 6078.22, 6138.61, 29461700}}, {{2012, 6, 15}, {
     6164.56, 6251.59, 6158.78, 6229.41, 70434200}}, {{2012, 6, 18}, {
     6304.7699999999995`, 6316.139999999999, 6221.869999999999, 6248.2, 
      28946700}}, {{2012, 6, 19}, {
     6254.77, 6375.27, 6233.25, 6363.36, 25250900}}, {{2012, 6, 20}, {
     6364.0599999999995`, 6402.209999999999, 6333.969999999999, 6392.13, 
      22461300}}, {{2012, 6, 21}, {
     6357.25, 6427.49, 6331.79, 6343.13, 30737700}}, {{2012, 6, 22}, {
     6273.1, 6318.06, 6256.34, 6263.25, 25903100}}, {{2012, 6, 25}, {
     6229.43, 6229.43, 6118.72, 6132.39, 25886800}}, {{2012, 6, 26}, {
     6157.84, 6165.28, 6109.93, 6136.69, 25550800}}, {{2012, 6, 27}, {
     6155.91, 6230.51, 6131.3, 6228.99, 25213500}}, {{2012, 6, 28}, {
     6232.12, 6240.09, 6096.94, 6149.91, 29941300}}, {{2012, 6, 29}, {
     6296.74, 6416.28, 6261.74, 6416.28, 39749700}}, {{2012, 7, 2}, {
     6405.39, 6520.4, 6390.55, 6496.08, 29097100}}, {{2012, 7, 3}, {
     6508.33, 6578.21, 6505.39, 6578.21, 28768600}}, {{2012, 7, 4}, {
     6564.3, 6573.86, 6525.51, 6564.8, 20045900}}, {{2012, 7, 5}, {
     6561.77, 6641.86, 6475.92, 6535.56, 36858200}}, {{2012, 7, 6}, {
     6508.22, 6533.79, 6407.84, 6410.11, 27674400}}, {{2012, 7, 9}, {
     6408.64, 6420.78, 6375.69, 6387.57, 23483900}}, {{2012, 7, 10}, {
     6397.46, 6491.4, 6349.62, 6438.33, 27864900}}, {{2012, 7, 11}, {
     6413.17, 6496.53, 6399.4, 6453.85, 23031900}}, {{2012, 7, 12}, {
     6410.94, 6448.22, 6366.77, 6419.35, 33641700}}, {{2012, 7, 13}, {
     6446.219999999999, 6557.099999999999, 6436.089999999999, 6557.1, 
      28655600}}, {{2012, 7, 16}, {
     6550.95, 6577.06, 6511.18, 6565.72, 20388100}}, {{2012, 7, 17}, {
     6583.7699999999995`, 6610.8099999999995`, 6542.889999999999, 6577.64, 
      22448800}}, {{2012, 7, 18}, {
     6601.71, 6690.66, 6578.86, 6684.42, 24546900}}, {{2012, 7, 19}, {
     6706.99, 6773.5, 6698.87, 6758.39, 33451400}}, {{2012, 7, 20}, {
     6741.9, 6775.74, 6620.72, 6630.02, 44337500}}, {{2012, 7, 23}, {
     6561.87, 6572.11, 6371.15, 6419.33, 33956800}}, {{2012, 7, 24}, {
     6420.82, 6456., 6378., 6390.41, 26391400}}, {{2012, 7, 25}, {
     6387.84, 6475.33, 6375.15, 6406.52, 26023500}}, {{2012, 7, 26}, {
     6393.2, 6595.58, 6324.53, 6582.96, 44942200}}, {{2012, 7, 27}, {
     6605.42, 6690.43, 6513.97, 6689.4, 29769600}}, {{2012, 7, 30}, {
     6729.189999999999, 6796.609999999999, 6703.259999999999, 6774.06, 
      28093500}}, {{2012, 7, 31}, {
     6780.62, 6835.19, 6756.18, 6772.26, 29189800}}, {{2012, 8, 1}, {
     6775.989999999999, 6800.099999999999, 6735.889999999999, 6754.46, 
      23663400}}, {{2012, 8, 2}, {
     6756.16, 6855.71, 6596.21, 6606.09, 44863600}}, {{2012, 8, 3}, {
     6626.3, 6876.74, 6621.36, 6865.66, 38691500}}, {{2012, 8, 6}, {
     6845.88, 6943.32, 6845.88, 6918.72, 26947400}}, {{2012, 8, 7}, {
     6909.28, 6979.63, 6902.86, 6967.95, 30006900}}, {{2012, 8, 8}, {
     6944.89, 6966.15, 6907.29, 6966.15, 23986600}}, {{2012, 8, 9}, {
     6979.41, 6989.15, 6891.49, 6964.99, 27897800}}, {{2012, 8, 10}, {
     6927.71, 6955.38, 6891.9, 6944.56, 21472200}}, {{2012, 8, 13}, {
     6935.51, 6976.31, 6882.03, 6909.68, 19034100}}, {{2012, 8, 14}, {
     6965.04, 6995.03, 6939.5, 6974.39, 18671000}}, {{2012, 8, 15}, {
     6953.009999999999, 6972.639999999999, 6910.389999999999, 6946.8, 
      16927300}}, {{2012, 8, 16}, {
     6958.389999999999, 7001.399999999999, 6929.429999999999, 6996.29, 
      24262600}}, {{2012, 8, 17}, {
     7011.37, 7041.11, 7000.85, 7040.88, 31597300}}, {{2012, 8, 20}, {
     7037.02, 7086.22, 7008.97, 7033.68, 21036200}}, {{2012, 8, 21}, {
     7048.79, 7105.43, 7041.73, 7089.32, 20980100}}, {{2012, 8, 22}, {
     7048.3, 7051.77, 7005.26, 7017.75, 22101100}}, {{2012, 8, 23}, {
     7065.99, 7080.74, 6923.07, 6949.57, 27346700}}, {{2012, 8, 24}, {
     6957.599999999999, 6990.069999999999, 6885.979999999999, 6971.07, 
      21145300}}, {{2012, 8, 27}, {
     6960.0199999999995`, 7049.479999999999, 6946.079999999999, 7047.45, 
      14170000}}, {{2012, 8, 28}, {
     7004.05, 7031.16, 6976.01, 7002.68, 17055700}}, {{2012, 8, 29}, {
     7003.02, 7029.8, 6945.71, 7010.57, 16399700}}, {{2012, 8, 30}, {
     6962.29, 6978.5, 6871., 6895.49, 27541100}}, {{2012, 8, 31}, {
     6897.73, 7011.45, 6889.79, 6970.79, 27766800}}, {{2012, 9, 3}, {
     6946.61, 7016.31, 6944.25, 7014.83, 19610000}}, {{2012, 9, 4}, {
     7012.99, 7015.71, 6920., 6932.58, 21725300}}, {{2012, 9, 5}, {
     6941.659999999999, 7003.529999999999, 6892.859999999999, 6964.69, 
      25428300}}, {{2012, 9, 6}, {
     6984.3099999999995`, 7172.319999999999, 6977.859999999999, 7167.33, 
      41747200}}, {{2012, 9, 7}, {
     7183.92, 7248.51, 7182.6, 7214.5, 41982900}}, {{2012, 9, 10}, {
     7207.959999999999, 7233.919999999999, 7203.649999999999, 7213.7, 
      26317500}}, {{2012, 9, 11}, {
     7197.2, 7313.48, 7186.63, 7310.11, 29404200}}, {{2012, 9, 12}, {
     7331.58, 7410.36, 7307.48, 7343.53, 39922100}}, {{2012, 9, 13}, {
     7341.78, 7353.22, 7280.23, 7310.32, 28565400}}, {{2012, 9, 14}, {
     7397.98, 7446.47, 7388.79, 7412.13, 43834700}}, {{2012, 9, 17}, {
     7390.29, 7414.22, 7382.47, 7403.69, 27963100}}, {{2012, 9, 18}, {
     7350.09, 7375., 7304.25, 7347.69, 33100400}}, {{2012, 9, 19}, {
     7387.18, 7396.12, 7326.24, 7390.76, 28954700}}, {{2012, 9, 20}, {
     7322.62, 7390.46, 7313.14, 7389.49, 37224000}}, {{2012, 9, 21}, {
     7409.34, 7478.53, 7391.06, 7451.62, 77212600}}, {{2012, 9, 24}, {
     7419.65, 7440.49, 7388.2, 7413.16, 24075200}}, {{2012, 9, 25}, {
     7406.22, 7438.89, 7369.39, 7425.11, 29641900}}, {{2012, 9, 26}, {
     7362.98, 7362.98, 7255.77, 7276.51, 37243300}}, {{2012, 9, 27}, {
     7313.15, 7324.97, 7268.69, 7290.02, 30703000}}, {{2012, 9, 28}, {
     7330.61, 7337.17, 7215.95, 7216.15, 32355400}}, {{2012, 10, 1}, {
     7227.81, 7339.2, 7225.29, 7326.73, 29599600}}, {{2012, 10, 2}, {
     7278.13, 7373.15, 7266.11, 7305.86, 26663800}}, {{2012, 10, 3}, {
     7283.26, 7339.33, 7272.06, 7322.08, 22180200}}, {{2012, 10, 4}, {
     7368.21, 7374.86, 7283.48, 7305.21, 31167700}}, {{2012, 10, 5}, {
     7327.7, 7409.78, 7312.79, 7397.87, 27771400}}, {{2012, 10, 8}, {
     7340.39, 7341.28, 7286.24, 7291.21, 23003300}}, {{2012, 10, 9}, {
     7306.33, 7308.13, 7221.5, 7234.53, 23253800}}, {{2012, 10, 10}, {
     7219.46, 7245.17, 7201.09, 7205.23, 21796000}}, {{2012, 10, 11}, {
     7192.749999999999, 7305.459999999999, 7182.3099999999995`, 7281.7, 
      31008300}}, {{2012, 10, 12}, {
     7260.57, 7291.24, 7232.42, 7232.49, 24092200}}, {{2012, 10, 15}, {
     7237.4, 7302.23, 7237.4, 7261.25, 21725400}}, {{2012, 10, 16}, {
     7309.08, 7387.78, 7293.9, 7376.27, 30760400}}, {{2012, 10, 17}, {
     7381.079999999999, 7399.989999999999, 7367.589999999999, 7394.55, 
      27933900}}, {{2012, 10, 18}, {
     7401.41, 7447.81, 7389.01, 7437.23, 31162900}}, {{2012, 10, 19}, {
     7413.689999999999, 7430.119999999999, 7363.499999999999, 7380.64, 
      42441300}}, {{2012, 10, 22}, {
     7372.359999999999, 7390.099999999999, 7313.239999999999, 7328.05, 
      20738400}}, {{2012, 10, 23}, {
     7339.16, 7343.6, 7153.8, 7173.69, 30924400}}, {{2012, 10, 24}, {
     7202.03, 7216.13, 7120.68, 7192.85, 31284600}}, {{2012, 10, 25}, {
     7203.119999999999, 7256.219999999999, 7181.449999999999, 7200.23, 
      29816100}}, {{2012, 10, 26}, {
     7161.73, 7257.37, 7147.51, 7231.85, 22170100}}, {{2012, 10, 29}, {
     7205.05, 7225.32, 7171.96, 7203.16, 16961200}}, {{2012, 10, 30}, {
     7239.69, 7292.83, 7239.04, 7284.4, 21851700}}, {{2012, 10, 31}, {
     7305.069999999999, 7347.509999999999, 7260.629999999999, 7260.63, 
      31907000}}, {{2012, 11, 1}, {
     7255.3, 7356.18, 7255.11, 7335.67, 22800300}}, {{2012, 11, 2}, {
     7336.52, 7391.04, 7314.68, 7363.85, 29093800}}, {{2012, 11, 5}, {
     7320.98, 7337.47, 7304.45, 7326.47, 20871500}}, {{2012, 11, 6}, {
     7336.46, 7388.98, 7319.73, 7377.76, 27366100}}, {{2012, 11, 7}, {
     7425.08, 7434.96, 7226.6, 7232.83, 37358100}}, {{2012, 11, 8}, {
     7260.35, 7287., 7184.18, 7204.96, 36289300}}, {{2012, 11, 9}, {
     7220.69, 7222.87, 7064.34, 7163.5, 33110000}}, {{2012, 11, 12}, {
     7164.679999999999, 7195.999999999999, 7138.169999999999, 7168.76, 
      18583100}}, {{2012, 11, 13}, {
     7131.6, 7185.29, 7074.87, 7169.12, 36748900}}, {{2012, 11, 14}, {
     7156.339999999999, 7182.8099999999995`, 7084.629999999999, 7101.92, 
      28534400}}, {{2012, 11, 15}, {
     7064.99, 7079.22, 7021.62, 7043.42, 29423900}}, {{2012, 11, 16}, {
     7045.63, 7059.83, 6950.53, 6950.53, 36190100}}, {{2012, 11, 19}, {
     7020.229999999999, 7130.869999999999, 7007.209999999999, 7123.84, 
      27076400}}, {{2012, 11, 20}, {
     7098.129999999999, 7186.609999999999, 7092.229999999999, 7172.99, 
      23026400}}, {{2012, 11, 21}, {
     7148.91, 7194.79, 7139.99, 7184.71, 24820900}}, {{2012, 11, 22}, {
     7210.46, 7253.02, 7205.2, 7244.99, 23979300}}, {{2012, 11, 23}, {
     7258.33, 7311.55, 7219.55, 7309.13, 20806300}}, {{2012, 11, 26}, {
     7286.689999999999, 7312.859999999999, 7273.569999999999, 7292.03, 
      19021500}}, {{2012, 11, 27}, {
     7343.01, 7361.55, 7307.3, 7332.33, 21680100}}, {{2012, 11, 28}, {
     7317.49, 7351.48, 7265.44, 7343.41, 23358300}}, {{2012, 11, 29}, {
     7382.55, 7416.52, 7377.09, 7400.96, 29845800}}, {{2012, 11, 30}, {
     7399.089999999999, 7442.599999999999, 7398.219999999999, 7405.5, 
      26642600}}, {{2012, 12, 3}, {
     7427.41, 7487.89, 7419.3, 7435.21, 23424400}}, {{2012, 12, 4}, {
     7428.13, 7466.25, 7417.3, 7435.12, 21553400}}, {{2012, 12, 5}, {
     7480.59, 7482.28, 7428.7, 7454.55, 24721000}}, {{2012, 12, 6}, {
     7469.539999999999, 7554.509999999999, 7461.189999999999, 7534.54, 
      36153300}}, {{2012, 12, 7}, {
     7539.78, 7553.05, 7487.64, 7517.8, 28546700}}, {{2012, 12, 10}, {
     7484.95, 7536.6, 7457.4, 7530.92, 20909700}}, {{2012, 12, 11}, {
     7529.239999999999, 7596.899999999999, 7518.739999999999, 7589.75, 
      26986200}}, {{2012, 12, 12}, {
     7595.2, 7626.4, 7590.18, 7614.79, 25473400}}, {{2012, 12, 13}, {
     7618.619999999999, 7618.619999999999, 7561.959999999999, 7581.98, 
      30439000}}, {{2012, 12, 14}, {
     7599.029999999999, 7619.259999999999, 7571.159999999999, 7596.47, 
      23848200}}, {{2012, 12, 17}, {
     7604.16, 7627.14, 7564.07, 7604.94, 21421600}}, {{2012, 12, 18}, {
     7634.28, 7667.91, 7626.25, 7653.58, 26052700}}, {{2012, 12, 19}, {
     7675.33, 7682.9, 7655.71, 7668.5, 28723600}}, {{2012, 12, 20}, {
     7642.989999999999, 7675.449999999999, 7635.389999999999, 7672.1, 
      22633700}}, {{2012, 12, 21}, {
     7632.41, 7653.73, 7596.64, 7636.23, 55284000}}, {{2012, 12, 24}, {
     7636.23, 7636.23, 7636.23, 7636.23, 0}}, {{2012, 12, 26}, {
     7636.23, 7636.23, 7636.23, 7636.23, 0}}, {{2012, 12, 27}, {
     7652.27, 7676.5, 7640.3, 7655.88, 16303200}}, {{2012, 12, 28}, {
     7649.889999999999, 7665.679999999999, 7602.889999999999, 7612.39, 
      11613000}}, {{2012, 12, 31}, {
     7612.389999999999, 7612.389999999999, 7612.389999999999, 7612.39, 0}}, {{
     2013, 1, 2}, {
     7689.459999999999, 7789.939999999999, 7689.459999999999, 7778.78, 
      32821400}}, {{2013, 1, 3}, {
     7762.13, 7777.02, 7737.98, 7756.44, 20254200}}, {{2013, 1, 4}, {
     7740.989999999999, 7779.669999999999, 7727.549999999999, 7776.37, 
      20784400}}, {{2013, 1, 7}, {
     7760.01, 7767.55, 7713.42, 7732.66, 26222500}}, {{2013, 1, 8}, {
     7710.699999999999, 7754.379999999999, 7683.479999999999, 7695.83, 
      23757000}}, {{2013, 1, 9}, {
     7713.57, 7734.78, 7688.55, 7720.47, 27859700}}, {{2013, 1, 10}, {
     7732.14, 7773.69, 7685.08, 7708.47, 29723400}}, {{2013, 1, 11}, {
     7725.93, 7731.45, 7683.92, 7715.53, 25558300}}, {{2013, 1, 14}, {
     7737.61, 7785.82, 7702.36, 7729.52, 24562900}}, {{2013, 1, 15}, {
     7704.05, 7735.21, 7635.88, 7675.91, 31299500}}, {{2013, 1, 16}, {
     7661.61, 7694.8, 7643.14, 7691.13, 25992200}}, {{2013, 1, 17}, {
     7677.28, 7764.03, 7662.43, 7735.46, 26786500}}, {{2013, 1, 18}, {
     7747.13, 7753.49, 7702.23, 7702.23, 30164400}}, {{2013, 1, 21}, {
     7727.77, 7749.82, 7719.02, 7748.86, 15688700}}, {{2013, 1, 22}, {
     7741.879999999999, 7746.909999999999, 7634.259999999999, 7696.21, 
      29306200}}, {{2013, 1, 23}, {
     7702.92, 7731.63, 7684.84, 7707.54, 26663400}}, {{2013, 1, 24}, {
     7700.53, 7753.3, 7661.96, 7748.13, 25213900}}, {{2013, 1, 25}, {
     7746.78, 7865.16, 7743.19, 7857.97, 29292700}}, {{2013, 1, 28}, {
     7859.83, 7871.79, 7831.72, 7833., 22722100}}, {{2013, 1, 29}, {
     7841.959999999999, 7857.139999999999, 7800.119999999999, 7848.57, 
      24837800}}, {{2013, 1, 30}, {
     7855.68, 7863.35, 7775.03, 7811.31, 27707000}}, {{2013, 1, 31}, {
     7800.45, 7812.34, 7765.2, 7776.05, 34102100}}, {{2013, 2, 1}, {
     7792.589999999999, 7853.369999999999, 7784.969999999999, 7833.39, 
      30495400}}, {{2013, 2, 4}, {
     7822.54, 7837.64, 7637.68, 7638.23, 37356000}}, {{2013, 2, 5}, {
     7643.54, 7677.14, 7622.3, 7664.66, 31721400}}, {{2013, 2, 6}, {
     7665.88, 7694.42, 7537.29, 7581.18, 33199400}}, {{2013, 2, 7}, {
     7581.369999999999, 7661.3099999999995`, 7565.319999999999, 7590.85, 
      34190800}}, {{2013, 2, 8}, {
     7607.57, 7655.31, 7577.34, 7652.14, 26912200}}, {{2013, 2, 11}, {
     7627.72, 7676.82, 7597.61, 7633.74, 21851000}}, {{2013, 2, 12}, {
     7619.12, 7661.97, 7593.66, 7660.19, 25135400}}, {{2013, 2, 13}, {
     7678.479999999999, 7737.409999999999, 7650.289999999999, 7711.89, 
      24106100}}, {{2013, 2, 14}, {
     7697.889999999999, 7729.359999999999, 7607.479999999999, 7631.19, 
      23482900}}, {{2013, 2, 15}, {
     7636.26, 7649.5, 7588.57, 7593.51, 31446500}}, {{2013, 2, 18}, {
     7591.08, 7629.78, 7568.16, 7628.73, 18147200}}, {{2013, 2, 19}, {
     7614.1, 7762.9, 7611.6, 7752.45, 29184200}}, {{2013, 2, 20}, {
     7747.21, 7784.64, 7709.48, 7728.9, 26456500}}, {{2013, 2, 21}, {
     7681.61, 7688.44, 7561.84, 7583.57, 33491400}}, {{2013, 2, 22}, {
     7619.8099999999995`, 7681.119999999999, 7607.259999999999, 7661.91, 
      32936400}}, {{2013, 2, 25}, {
     7731.8, 7860.57, 7726.4, 7773.19, 42329700}}, {{2013, 2, 26}, {
     7682.24, 7683.96, 7589.32, 7597.11, 38841300}}, {{2013, 2, 27}, {
     7641.84, 7679.44, 7565.78, 7675.83, 27156000}}, {{2013, 2, 28}, {
     7712.2, 7753.39, 7691.81, 7741.7, 30571400}}, {{2013, 3, 1}, {
     7735.35, 7767.67, 7627.99, 7708.16, 30626000}}, {{2013, 3, 4}, {
     7654.67, 7708.88, 7637.32, 7691.68, 21488000}}, {{2013, 3, 5}, {
     7779.62, 7883.6, 7772.33, 7870.31, 37153700}}, {{2013, 3, 6}, {
     7907.39, 7977.64, 7898.04, 7919.33, 32329800}}, {{2013, 3, 7}, {
     7934.189999999999, 7956.259999999999, 7911.5599999999995`, 7939.77, 
      29303300}}, {{2013, 3, 8}, {
     7970.66, 8015.07, 7962.28, 7986.47, 32136300}}, {{2013, 3, 11}, {
     7967.46, 7989.21, 7954.58, 7984.29, 20939200}}, {{2013, 3, 12}, {
     7970.83, 7999.5, 7933.94, 7966.12, 24719200}}, {{2013, 3, 13}, {
     7964.77, 7978.84, 7942.37, 7970.91, 26484000}}, {{2013, 3, 14}, {
     8013.25, 8060.26, 8011.22, 8058.37, 35605000}}, {{2013, 3, 15}, {
     8074.03, 8074.47, 7996.95, 8042.85, 73586300}}, {{2013, 3, 18}, {
     7924.04, 8020.91, 7901.94, 8010.7, 30118900}}, {{2013, 3, 19}, {
     7980.539999999999, 8000.969999999999, 7919.449999999999, 7947.79, 
      32832900}}, {{2013, 3, 20}, {
     7995.589999999999, 8030.459999999999, 7972.209999999999, 8001.97, 
      29283700}}, {{2013, 3, 21}, {
     7989.589999999999, 7999.339999999999, 7887.669999999999, 7932.51, 
      40179600}}, {{2013, 3, 22}, {
     7917.64, 7953.93, 7876.36, 7911.35, 29941000}}, {{2013, 3, 25}, {
     7988.2699999999995`, 8030.759999999999, 7847.969999999999, 7870.9, 
      33109100}}, {{2013, 3, 26}, {
     7889.15, 7912.52, 7859.27, 7879.67, 26027300}}, {{2013, 3, 27}, {
     7905.96, 7916.76, 7750.38, 7789.09, 32340200}}, {{2013, 3, 28}, {
     7791.14, 7842.58, 7778.02, 7795.31, 28716200}}, {{2013, 4, 1}, {
     7795.31, 7795.31, 7795.31, 7795.31, 0}}, {{2013, 4, 2}, {
     7806.12, 7949.2, 7805.92, 7943.87, 28501500}}, {{2013, 4, 3}, {
     7926.88, 7953.15, 7869.81, 7874.75, 25890600}}, {{2013, 4, 4}, {
     7902.86, 7927.93, 7803.89, 7817.39, 31696200}}, {{2013, 4, 5}, {
     7820.689999999999, 7825.279999999999, 7632.419999999999, 7658.75, 
      37990600}}, {{2013, 4, 8}, {
     7669.04, 7698.47, 7645.56, 7662.64, 23183400}}, {{2013, 4, 9}, {
     7704.349999999999, 7723.199999999999, 7608.039999999999, 7637.51, 
      30206300}}, {{2013, 4, 10}, {
     7664.16, 7822.12, 7660.2, 7810.63, 37203900}}, {{2013, 4, 11}, {
     7799.3099999999995`, 7885.449999999999, 7786.749999999999, 7871.63, 
      29329700}}, {{2013, 4, 12}, {
     7831.87, 7838.53, 7726.13, 7744.77, 30660100}}, {{2013, 4, 15}, {
     7740.539999999999, 7773.109999999999, 7651.579999999999, 7712.63, 
      28441400}}, {{2013, 4, 16}, {
     7680.779999999999, 7739.659999999999, 7639.429999999999, 7682.58, 
      31666500}}, {{2013, 4, 17}, {
     7719.56, 7722.46, 7473.07, 7503.03, 42609100}}, {{2013, 4, 18}, {
     7519.67, 7556.55, 7436.78, 7473.73, 36436500}}, {{2013, 4, 19}, {
     7490.109999999999, 7531.089999999999, 7418.359999999999, 7459.96, 
      44887000}}, {{2013, 4, 22}, {
     7516.06, 7538.22, 7437.52, 7478.11, 28068100}}, {{2013, 4, 23}, {
     7477.029999999999, 7664.219999999999, 7442.359999999999, 7658.21, 
      39356500}}, {{2013, 4, 24}, {
     7656.76, 7767.36, 7656.22, 7759.03, 38930400}}, {{2013, 4, 25}, {
     7766.609999999999, 7838.3099999999995`, 7741.979999999999, 7832.86, 
      31032800}}, {{2013, 4, 26}, {
     7835.59, 7840.47, 7767.61, 7814.76, 34180000}}, {{2013, 4, 29}, {
     7834.02, 7873.5, 7823.24, 7873.5, 27734000}}, {{2013, 4, 30}, {
     7928.42, 7965.9, 7893.08, 7913.71, 37228600}}, {{2013, 5, 1}, {
     7913.71, 7913.71, 7913.71, 7913.71, 0}}, {{2013, 5, 2}, {
     7905.349999999999, 8005.829999999999, 7896.989999999999, 7961.71, 
      42109000}}, {{2013, 5, 3}, {
     7972.28, 8130.16, 7957.36, 8122.29, 43753800}}, {{2013, 5, 6}, {
     8119.22, 8148.14, 8103.27, 8112.08, 21149300}}, {{2013, 5, 7}, {
     8125.82, 8206.01, 8116.67, 8181.78, 31655400}}, {{2013, 5, 8}, {
     8176.88, 8253.47, 8173.35, 8249.71, 33926400}}, {{2013, 5, 9}, {
     8232.5, 8274.18, 8224.52, 8262.55, 18046100}}, {{2013, 5, 10}, {
     8278.45, 8358.23, 8252.37, 8278.59, 30872600}}, {{2013, 5, 13}, {
     8281.95, 8294.56, 8217.15, 8279.29, 25451100}}, {{2013, 5, 14}, {
     8304.5, 8339.11, 8235.97, 8339.11, 32308500}}, {{2013, 5, 15}, {
     8333.61, 8368.06, 8299.83, 8362.42, 35153400}}, {{2013, 5, 16}, {
     8348.539999999999, 8401.279999999999, 8324.229999999998, 8369.87, 
      31195500}}, {{2013, 5, 17}, {
     8356.26, 8408.62, 8327.47, 8398., 53166600}}, {{2013, 5, 20}, {
     8434.97, 8456.24, 8401.74, 8455.83, 22031800}}, {{2013, 5, 21}, {
     8446.78, 8476.18, 8397.54, 8472.2, 32320800}}, {{2013, 5, 22}, {
     8467.56, 8557.86, 8434.83, 8530.89, 31644200}}, {{2013, 5, 23}, {
     8410.06, 8412.25, 8281.11, 8351.98, 39979100}}, {{2013, 5, 24}, {
     8390.16, 8391.02, 8262.64, 8305.32, 34952000}}, {{2013, 5, 27}, {
     8346.6, 8386.86, 8338.32, 8383.3, 13781500}}, {{2013, 5, 28}, {
     8432.46, 8526.42, 8424.4, 8480.87, 30803000}}, {{2013, 5, 29}, {
     8437.21, 8445.46, 8316.7, 8336.58, 30987100}}, {{2013, 5, 30}, {
     8314.2, 8416.36, 8293.96, 8400.2, 26046700}}, {{2013, 5, 31}, {
     8385.38, 8401.63, 8297.03, 8348.84, 37851500}}, {{2013, 6, 3}, {
     8291.49, 8395.56, 8214.78, 8285.8, 31815900}}, {{2013, 6, 4}, {
     8358.68, 8384.36, 8274.94, 8295.96, 27207100}}, {{2013, 6, 5}, {
     8229.23, 8293.28, 8182.08, 8196.18, 28726300}}, {{2013, 6, 6}, {
     8188.82, 8235.09, 8098.81, 8098.81, 29484400}}, {{2013, 6, 7}, {
     8124.88, 8279.03, 8034.55, 8254.68, 37496000}}, {{2013, 6, 10}, {
     8246.04, 8355.79, 8245.94, 8307.69, 25041400}}, {{2013, 6, 11}, {
     8256.19, 8260.86, 8141.02, 8222.46, 29636700}}, {{2013, 6, 12}, {
     8204.909999999998, 8246.079999999998, 8122.719999999999, 8143.27, 
      28974300}}, {{2013, 6, 13}, {
     8023.37, 8110.38, 7968.13, 8095.39, 33424200}}, {{2013, 6, 14}, {
     8157.88, 8188., 8111.38, 8127.96, 25072500}}, {{2013, 6, 17}, {
     8170.75, 8265.49, 8167.67, 8215.73, 24649600}}, {{2013, 6, 18}, {
     8196.44, 8241.6, 8176.19, 8229.51, 22648100}}, {{2013, 6, 19}, {
     8254.57, 8285.9, 8160.5, 8197.08, 25777600}}, {{2013, 6, 20}, {
     8085.67, 8085.67, 7911.96, 7928.48, 46517600}}, {{2013, 6, 21}, {
     7946.32, 7987.04, 7789.24, 7789.24, 78534500}}, {{2013, 6, 24}, {
     7776.88, 7823.84, 7655.83, 7692.45, 41262600}}, {{2013, 6, 25}, {
     7741.129999999999, 7842.479999999999, 7725.989999999999, 7811.3, 
      34371300}}, {{2013, 6, 26}, {
     7810.369999999999, 7960.449999999999, 7800.849999999999, 7940.99, 
      37109200}}, {{2013, 6, 27}, {
     7945.92, 8025.81, 7919.59, 7990.75, 33190300}}, {{2013, 6, 28}, {
     8015.53, 8037.68, 7906.14, 7959.22, 33805200}}, {{2013, 7, 1}, {
     8000.0199999999995`, 8023.149999999999, 7890.279999999999, 7983.92, 
      30610300}}, {{2013, 7, 2}, {
     7988.92, 7988.96, 7873.97, 7910.77, 29054900}}, {{2013, 7, 3}, {
     7841.18, 7841.87, 7730.37, 7829.32, 34236500}}, {{2013, 7, 4}, {
     7877.91, 8015.08, 7863.76, 7994.31, 33496000}}, {{2013, 7, 5}, {
     8010.44, 8031.71, 7805.36, 7806., 35643800}}, {{2013, 7, 8}, {
     7865.92, 8015.21, 7848.14, 7968.54, 31059500}}, {{2013, 7, 9}, {
     8021.13, 8086.95, 8005.73, 8057.75, 26183800}}, {{2013, 7, 10}, {
     8056.509999999999, 8081.209999999999, 7990.649999999999, 8066.48, 
      17189200}}, {{2013, 7, 11}, {
     8163.5599999999995`, 8176.699999999999, 8130.479999999999, 8158.8, 
      25814400}}, {{2013, 7, 12}, {
     8192.91, 8244.13, 8178.2, 8212.77, 29697900}}, {{2013, 7, 15}, {
     8237.92, 8271.38, 8211.42, 8234.81, 19098600}}, {{2013, 7, 16}, {
     8251.51, 8252.25, 8178.19, 8201.05, 19532600}}, {{2013, 7, 17}, {
     8216.7, 8269.22, 8137.53, 8254.72, 22926400}}, {{2013, 7, 18}, {
     8239.38, 8337.2, 8215.66, 8337.09, 27772700}}, {{2013, 7, 19}, {
     8299.01, 8336.87, 8284.36, 8331.57, 42053500}}, {{2013, 7, 22}, {
     8343.28, 8374.47, 8310.29, 8331.06, 21149800}}, {{2013, 7, 23}, {
     8358.62, 8365.98, 8306.6, 8314.23, 21465300}}, {{2013, 7, 24}, {
     8325.06, 8415.33, 8318.48, 8379.11, 30167600}}, {{2013, 7, 25}, {
     8349.52, 8356.88, 8265.14, 8298.98, 34637600}}, {{2013, 7, 26}, {
     8341.78, 8362.04, 8217.26, 8244.91, 26730100}}, {{2013, 7, 29}, {
     8307.12, 8324.15, 8245.53, 8259.03, 67355500}}, {{2013, 7, 30}, {
     8302.14, 8333.95, 8256.4, 8271.02, 135632200}}, {{2013, 7, 31}, {
     8235.22, 8295.56, 8213.36, 8275.97, 113064500}}, {{2013, 8, 1}, {
     8320.38, 8411.3, 8316.89, 8410.73, 97990400}}, {{2013, 8, 2}, {
     8428.58, 8431.67, 8376.28, 8406.94, 73393700}}, {{2013, 8, 5}, {
     8416.11, 8435.32, 8367.34, 8398.38, 62901100}}, {{2013, 8, 6}, {
     8387.93, 8435.49, 8267.98, 8299.73, 37330200}}, {{2013, 8, 7}, {
     8265.33, 8281.52, 8228.11, 8260.48, 25323000}}, {{2013, 8, 8}, {
     8256.4, 8341.44, 8252.46, 8318.32, 31088700}}, {{2013, 8, 9}, {
     8332.53, 8374.59, 8286.41, 8338.31, 0}}, {{2013, 8, 12}, {
     8341.96, 8371.16, 8238.86, 8359.25, 0}}, {{2013, 8, 13}, {
     8395.82, 8444.52, 8383.23, 8415.76, 0}}, {{2013, 8, 14}, {
     8424.88, 8457.05, 8400.75, 8438.12, 0}}, {{2013, 8, 15}, {
     8418.94, 8422.03, 8307.98, 8376.29, 21789500}}, {{2013, 8, 16}, {
     8348.42, 8402.3, 8330.33, 8391.94, 0}}, {{2013, 8, 19}, {
     8395.02, 8395.41, 8329., 8366.29, 0}}, {{2013, 8, 20}, {
     8294.87, 8319.82, 8246.19, 8300.03, 0}}, {{2013, 8, 21}, {
     8301.06, 8310.68, 8268.42, 8285.41, 0}}, {{2013, 8, 22}, {
     8289.3, 8425.26, 8283.77, 8397.89, 0}}, {{2013, 8, 23}, {
     8398.28, 8438.44, 8360.23, 8416.99, 0}}, {{2013, 8, 26}, {
     8424.07, 8437.75, 8386.05, 8435.15, 42823800}}, {{2013, 8, 27}, {
     8378.93, 8423.78, 8242.56, 8242.56, 106541800}}, {{2013, 8, 28}, {
     8202.859999999999, 8219.259999999998, 8094.219999999999, 8157.9, 
      97795400}}, {{2013, 8, 29}, {
     8189.02, 8199.29, 8129.99, 8194.55, 69818500}}, {{2013, 8, 30}, {
     8197.72, 8201.49, 8101.95, 8103.15, 86451200}}, {{2013, 9, 2}, {
     8224.34, 8268.73, 8211.03, 8243.87, 0}}, {{2013, 9, 3}, {
     8259.37, 8264.72, 8142.86, 8180.71, 88279900}}, {{2013, 9, 4}, {
     8201.56, 8206.87, 8095.91, 8195.92, 84770200}}, {{2013, 9, 5}, {
     8205.56, 8257.73, 8165.36, 8234.98, 96648700}}, {{2013, 9, 6}, {
     8222.21, 8295.81, 8174.32, 8275.67, 124854400}}, {{2013, 9, 9}, {
     8275.01, 8310.37, 8246.77, 8276.32, 76364800}}, {{2013, 9, 10}, {
     8357.69, 8464.25, 8350.42, 8446.54, 125305100}}, {{2013, 9, 11}, {
     8453.32, 8502.79, 8446.69, 8495.73, 106146000}}, {{2013, 9, 12}, {
     8509.49, 8516.98, 8466.61, 8494., 102393900}}, {{2013, 9, 13}, {
     8461.31, 8518.18, 8456.84, 8509.42, 76220300}}, {{2013, 9, 16}, {
     8599.65, 8626.11, 8578.01, 8613., 87859100}}, {{2013, 9, 17}, {
     8595.56, 8613.89, 8585.04, 8596.95, 81358600}}, {{2013, 9, 18}, {
     8617.45, 8645.9, 8594.65, 8636.06, 75769400}}, {{2013, 9, 19}, {
     8735.11, 8770.1, 8665.75, 8694.18, 120861700}}, {{2013, 9, 20}, {
     8693.32, 8713.78, 8666.49, 8675.73, 249585100}}, {{2013, 9, 23}, {
     8682.94, 8699.47, 8605.59, 8635.29, 89113400}}, {{2013, 9, 24}, {
     8645.24, 8672.08, 8633.21, 8664.6, 79114700}}, {{2013, 9, 25}, {
     8655.04, 8681.99, 8609.95, 8665.63, 108140300}}, {{2013, 9, 26}, {
     8678.82, 8688.49, 8628.61, 8664.1, 88920700}}, {{2013, 9, 27}, {
     8672.82, 8691.48, 8611.45, 8661.51, 68197300}}, {{2013, 9, 30}, {
     8562.85, 8606.71, 8546.72, 8594.4, 78813900}}, {{2013, 10, 1}, {
     8618.59, 8691.85, 8612.23, 8689.14, 83404500}}, {{2013, 10, 2}, {
     8650.71, 8672.26, 8581.02, 8629.42, 76858500}}, {{2013, 10, 3}, {
     8647.86, 8654.79, 8590.46, 8597.91, 49874400}}, {{2013, 10, 4}, {
     8590.91, 8639.74, 8570.21, 8622.97, 85007100}}, {{2013, 10, 7}, {
     8557.04, 8604.86, 8510.42, 8591.58, 87359700}}, {{2013, 10, 8}, {
     8591.02, 8610.01, 8551.69, 8555.89, 77435600}}, {{2013, 10, 9}, {
     8541.08, 8589.64, 8489.62, 8516.69, 78206800}}, {{2013, 10, 10}, {
     8563.39, 8694.17, 8547.72, 8685.77, 105327700}}, {{2013, 10, 11}, {
     8705.03, 8729.33, 8695.76, 8724.83, 92376100}}, {{2013, 10, 14}, {
     8688.45, 8727.58, 8675.95, 8723.81, 64137200}}, {{2013, 10, 15}, {
     8757.13, 8820.98, 8757.09, 8804.44, 93813600}}, {{2013, 10, 16}, {
     8792.99, 8861.28, 8781., 8846., 92338900}}, {{2013, 10, 17}, {
     8817.11, 8829.79, 8765.47, 8811.98, 95192800}}, {{2013, 10, 18}, {
     8849.77, 8865.1, 8804.81, 8865.1, 166471900}}, {{2013, 10, 21}, {
     8828.47, 8876.14, 8827.23, 8867.22, 74873400}}, {{2013, 10, 22}, {
     8853.87, 8987.63, 8849.16, 8947.46, 100450700}}, {{2013, 10, 23}, {
     8906.91, 8932.91, 8897.5, 8919.86, 79944200}}, {{2013, 10, 24}, {
     8968.5, 8987.04, 8950.81, 8980.63, 76689900}}, {{2013, 10, 25}, {
     8952.78, 9010.65, 8944.14, 8985.74, 71222700}}, {{2013, 10, 28}, {
     9013.05, 9017.95, 8950.21, 8978.65, 61426900}}, {{2013, 10, 29}, {
     8965.75, 9022.21, 8965.75, 9022.04, 76418300}}, {{2013, 10, 30}, {
     9030.31, 9070.17, 8996.25, 9010.27, 69972000}}, {{2013, 10, 31}, {
     8985.48, 9037.41, 8976.37, 9033.92, 82807700}}, {{2013, 11, 1}, {
     9032.29, 9048.1, 8992.9, 9007.83, 54233900}}, {{2013, 11, 4}, {
     9035.91, 9053.93, 9019.31, 9037.23, 60965300}}, {{2013, 11, 5}, {
     9036.18, 9041.97, 8962.42, 9009.11, 87089500}}, {{2013, 11, 6}, {
     9030.47, 9065.96, 9021.84, 9040.87, 68900500}}, {{2013, 11, 7}, {
     9038.47, 9193.98, 9026.09, 9081.03, 143223900}}, {{2013, 11, 8}, {
     9036.59, 9079.05, 8986.49, 9078.28, 86783000}}, {{2013, 11, 11}, {
     9081.58, 9124.24, 9064.61, 9107.86, 66640400}}, {{2013, 11, 12}, {
     9102.99, 9124.24, 9073.93, 9076.48, 96960600}}, {{2013, 11, 13}, {
     9056.71, 9074.56, 8981.09, 9054.83, 92469400}}, {{2013, 11, 14}, {
     9137.48, 9151.35, 9101.29, 9149.66, 108722300}}, {{2013, 11, 15}, {
     9157.6, 9188.47, 9133.51, 9168.69, 96783900}}, {{2013, 11, 18}, {
     9154.23, 9253.68, 9140.51, 9225.43, 88832800}}, {{2013, 11, 19}, {
     9197.47, 9217.36, 9179.25, 9193.29, 77178300}}, {{2013, 11, 20}, {
     9175.64, 9236.78, 9162.84, 9202.07, 68359100}}, {{2013, 11, 21}, {
     9127.89, 9210.67, 9117.09, 9196.08, 78794900}}, {{2013, 11, 22}, {
     9210.69, 9230.16, 9168.92, 9219.04, 72242000}}, {{2013, 11, 25}, {
     9258.22, 9323.44, 9252.73, 9299.95, 69939100}}, {{2013, 11, 26}, {
     9297.65, 9316.62, 9287.3, 9290.07, 85105700}}, {{2013, 11, 27}, {
     9308.96, 9363.48, 9295.56, 9351.13, 59073000}}, {{2013, 11, 28}, {
     9359.5, 9399.63, 9358.77, 9387.37, 54326200}}, {{2013, 11, 29}, {
     9378.55, 9424.62, 9376.58, 9405.3, 65826300}}, {{2013, 12, 2}, {
     9412.95, 9424.83, 9384.12, 9401.96, 74603100}}, {{2013, 12, 3}, {
     9398.19, 9404.17, 9223.13, 9223.4, 116913000}}, {{2013, 12, 4}, {
     9246.89, 9253.13, 9069.82, 9140.63, 94986600}}, {{2013, 12, 5}, {
     9110.53, 9172.16, 9078., 9084.95, 77772300}}, {{2013, 12, 6}, {
     9126.15, 9195.75, 9084.12, 9172.41, 81326800}}, {{2013, 12, 9}, {
     9218.81, 9225.53, 9171.36, 9195.17, 62711300}}, {{2013, 12, 10}, {
     9180.29, 9223.73, 9091.97, 9114.44, 74363400}}, {{2013, 12, 11}, {
     9093.26, 9153.14, 9065.51, 9077.11, 64845800}}, {{2013, 12, 12}, {
     9032.67, 9060.54, 8984.28, 9017., 75120200}}, {{2013, 12, 13}, {
     9016.78, 9046.63, 8990.58, 9006.46, 67761700}}, {{2013, 12, 16}, {
     9004.62, 9187.78, 8997.75, 9163.56, 99105600}}, {{2013, 12, 17}, {
     9142.75, 9161.8, 9085.12, 9085.12, 72207500}}, {{2013, 12, 18}, {
     9145.35, 9190.73, 9122.05, 9181.75, 82342700}}, {{2013, 12, 19}, {
     9279.68, 9351.9, 9257.24, 9335.74, 98276500}}, {{2013, 12, 20}, {
     9371.08, 9413.09, 9352.98, 9400.18, 161686900}}, {{2013, 12, 23}, {
     9436.49, 9488.82, 9427.54, 9488.82, 48372600}}, {{2013, 12, 27}, {
     9558.55, 9589.39, 9548.89, 9589.39, 51388200}}, {{2013, 12, 30}, {
     9586.53, 9594.35, 9552.16, 9552.16, 35981600}}}, 
   System`TradingChartDump`$markerstyle$5891 = 1, 
   System`TradingChartDump`$controlmin$5891 = 0.5, 
   System`TradingChartDump`$controlmax$5891 = 1027.5, 
   System`TradingChartDump`$datescope$5891 = {{"`", "YearShort"}}, 
   System`TradingChartDump`$aspectratio$5891 = Rational[1, 2], 
   System`TradingChartDump`$min$5891, System`TradingChartDump`$max$5891, 
   System`TradingChartDump`$overlaylegends$5891 = Inset[
    Style[
     Row[{}, ImageSize -> {300, Automatic}, ImageMargins -> {{0, 0}, {5, 5}}, 
      Alignment -> {Left, Center}], LineIndent -> 0], 
    Scaled[{0, 1}], {Left, Top}, {1027, Automatic}, Alignment -> Left, 
    Background -> Directive[
      GrayLevel[0.75], 
      Opacity[0.25]]], System`TradingChartDump`$ohlclabel$5891 = Grid[{{
      Style["O: ", 12, 
       Directive[], FontFamily -> "Times", LineBreakWithin -> False], 
      Style[
       Dynamic[
        Part[
        System`TradingChartDump`$opens$5891, 
         System`TradingChartDump`$indicatorpos$5891]], 12, 
       Directive[], FontFamily -> "Times"], 
      Style["H: ", 12, 
       Directive[], FontFamily -> "Times", LineBreakWithin -> False], 
      Style[
       Dynamic[
        Part[
        System`TradingChartDump`$highs$5891, 
         System`TradingChartDump`$indicatorpos$5891]], 12, 
       Directive[], FontFamily -> "Times"], 
      Style["L: ", 12, 
       Directive[], FontFamily -> "Times", LineBreakWithin -> False], 
      Style[
       Dynamic[
        Part[
        System`TradingChartDump`$lows$5891, 
         System`TradingChartDump`$indicatorpos$5891]], 12, 
       Directive[], FontFamily -> "Times"], 
      Style["C: ", 12, 
       Directive[], FontFamily -> "Times", LineBreakWithin -> False], 
      Style[
       Dynamic[
        Part[
        System`TradingChartDump`$closes$5891, 
         System`TradingChartDump`$indicatorpos$5891]], 12, 
       Directive[], FontFamily -> "Times"], 
      Style[
       Dynamic[
        Part[
        System`TradingChartDump`$visdates$5891, 
         System`TradingChartDump`$indicatorpos$5891]], 12, 
       Directive[], FontFamily -> "Times", LineBreakWithin -> False]}}, 
    ItemSize -> Automatic, Spacings -> {{0, 0, 1, 0, 1, 0, 1, 0, 1, 0}, 0}, 
    Frame -> False], System`TradingChartDump`$ohlcpoint$5891 = {}, 
   System`TradingChartDump`$subpricegridlines$5891 = Automatic, 
   System`TradingChartDump`$overlaypoint$5891, 
   System`TradingChartDump`$overlayvalue$5891, 
   System`TradingChartDump`$subplotvalue$5891, 
   System`TradingChartDump`$opts$5891 = {
   AxesOrigin -> Automatic, GridLinesStyle -> Directive[
      Dashing[{0, Small}], 
      AbsoluteThickness[0.1], 
      GrayLevel[0.5]], ImageSize -> 600, AspectRatio -> Rational[1, 2], 
    AlignmentPoint -> Center, AspectRatio -> GoldenRatio^(-1), Axes -> False, 
    AxesLabel -> None, AxesOrigin -> Automatic, AxesStyle -> {}, Background -> 
    None, BaselinePosition -> Automatic, BaseStyle -> {}, ColorOutput -> 
    Automatic, ContentSelectable -> Automatic, CoordinatesToolOptions -> 
    Automatic, DisplayFunction :> $DisplayFunction, Epilog -> {}, FormatType :> 
    TraditionalForm, Frame -> False, FrameLabel -> None, FrameStyle -> {}, 
    FrameTicks -> Automatic, FrameTicksStyle -> {}, GridLines -> Automatic, 
    GridLinesStyle -> Automatic, ImageMargins -> 0., ImagePadding -> All, 
    ImageSize -> Automatic, ImageSizeRaw -> Automatic, LabelStyle -> {}, 
    Method -> Automatic, PlotLabel -> None, PlotRange -> All, 
    PlotRangeClipping -> False, PlotRangePadding -> Automatic, PlotRegion -> 
    Automatic, PreserveImageOptions -> Automatic, Prolog -> {}, RotateLabel -> 
    True, Ticks -> Automatic, TicksStyle -> {}}, 
   System`TradingChartDump`$candlestickchart$5891 = {{{}, {
     Antialiasing -> False, {
       Directive[
        AbsoluteThickness[1], 
        EdgeForm[], 
        RGBColor[0.5, 0.7, 0]], 
       Line[CompressedData["
1:eJw9mwtY1FXex0lMQ2nNIFsTLYUs08xCLVNryrtippCGoBkgglzkfh1gYGYY
hhkYezW7aLcHQ31l3XbxhqCZbprJbhdYzdXcTDNNKlsvr6a2r5zv95vP7sPz
5/P/nfM7v+s5508D45bNWezv5+c3qIuf383/mf+Hm38nn+6YvX2Ac942S6L5
d/npv7e2tka8u83S+bO1taslc3yPw/HLt1nwfk/LpikniqL+RzwQP23bLG++
0fmvt8W359KDsXaNd6fFeW729re94ncZvuZV8QGWOTenH/qoxrvPzBc6Q/Pd
bykO3jTlvQDxweand4D4A9Cnt/iDluDOX7yo+UZYbg5Xd/7IFs73qGXqiaLg
n8K2kodbbj5u6r5LfKTlcF3G+E/PbCEfablpKj9bm/gojN9H8qMMt9y3lXy0
JfbmAtfPFB9jufemAQoSJP+k+f2RVI3/pGXvTXPNShMfa7n8YKzv2SLxsZab
j3u2vCU+zthz4bviT1u2DXCe6/3xFtrDYviAr7bAHhEW2Pe2reCNFsvajPE9
5t2xlfayWIo67Xs7efgzRv+kEeQRz0Cfaxy/8Rnz+8D5kp9guWnejBvtmn+i
ZcjNAXKPa/6JWG+w5p9oxquYLfmJxv5TFmn+ScYevuWaf5Ll5vJmP1Em+Ukm
Hk40SX6SiadjNZKfbNneKVAn+cnG/yO2S34y4vOS+BTz/ivnxaeY+Dt5Q+NP
Mfru+VXjTzX+3D6C8RYxFfbty3hsnIp4fVDxONX455UnFK/TzPwhY8SnWcZ1
6veI+HTYc47Gn474WKbxp8NeVZKfbuJ1eq7kZ+B9q/gM2H+qeATiOV7jR5h4
uDte40dYOuvBpHLJ432/VZKfiefXJD/TyB9eLfmZ5ueFi+LPwT7dtpM/B30C
t5PPQlxfk/ws5HcAeessY8+XH96OeO/7POIjZjvz4Xnjny5Lyd943sTfqFTy
wbMRv3PIo2ebeRqTyU/PRj6XaPw5+H2l5OfAn7WSn2Pks1eQ18/B7/9AfmSO
ibeMOzX+HMt/b/4re1TjR5r5niyQfCTq4wjJRxr/urIlH2nmH/gnyUeZn31b
JB9l6Qxn33HWuyNRJn/P+En/FxC/P5BHv2D8ca6P7DcX+b5V9QrPZ8pZn+vn
oj4O0vhzjX23qH6fnmv80auavO88E78lD2j+eWa+jYtkv3kmf66kSP95mK9G
4+P9c3/V+PNMfQ/20/pfRP3uqfGjTfy91o/6R0ebfOgxWPU4GvVoidYXbeL7
1lLy+miT73X/S34Ez6GPcv7B8838Kx+W/fAcFaH+NR/95XH1m/nInwWy33zE
V6jWNx9xLp4YA35R+sUgf+7Q+mMwfnfZN9bk3+5F0i8W9WSK9IuFPdZr/lis
/4Tmh7zfjxo/FvXygMZfgPp+r+JjgVnPx/crvxYY+1bPkv0Xov6my78LYf8S
8ZfQr76Qfi8Z/z9xO+tB5CL0x8Ost6mLjD1+Hcl6kL3I+Hv4bawn3kWYL4l8
BZ/d5A2L0H9XkF9YhH63izzwZeTTI5y/7WXUv0jyjpeN3oN/k/zLqB8/Sj4O
4/Wh/Io45M85zR+H+PZXvYtDfA1VPYvD/Cs1f5zlsc5pXOQdGO9MHfmFOKNP
vY88MB7x10weFG/890UL+TDwlTtl33iLo7O+bCVPjYcfPpN8Avyv9Q1LgN+e
Ig9PwH7iAdXrBPSXhyS/GP2qp+QXo94/TftFLkb9OCT/Lob/75d/FyO+1U+9
i838p/fKv4tR77fJvovRP8QbF8PfB9WvFqOeXiYPSoS92qRfIupzsNaXiP51
Q/0q0cS7c6bslwh9H5L9wD+eTJ6diP1MFrk30cTrplzFR6JZ//5c8oZExItd
9luCfj5P/lsC/62S/BJLp3on+0t+ifkZ8abiZwl+av6OJYhnh8ZPQr2brPH5
/IL0T4J/1a+9SWb+9imaP8nY/7MkzZ9k8nNHqeZP+r1/Yv4k1PsVit8kY4/0
tYrfZNjrfemXjPjIlH7J2I+9K//g/T17FX/J8M+gJvoH788e3kT/gE96nDw7
GfXuOXJvMuwXS74iGet9hrwhGf0+h7yN708m78Cz10p+IRnxn0UeuBT7kTby
oKWI5z3kw5Yi3v5O3rjU7G+vNJG3LkW9PKDxlyJePtH4Kci/38jDUxBfd+2g
fVJMfH/w3A7aB+/75pGnpuD3ceTZeD9jPrk3BfvDheQrUtAP5pI3YLzP7OQX
UtCvf5V+qTjfaf6gVNS7Ryk/LBX1oVL6pcJ+XaRfqvFn72HSL9XUx8Y06Yfx
Qz6QfqmwV5P0S4V/mqVfqqW2U58o8sA0/Fwn/dKQr3+VfmmoJ/8mD0/D+XeH
7JuG/rRb86fhPBGr+dMQP1+SN6ahXvxM3or31zzczPhKM/u3WaHNjK80nC9C
yYPScd6ZQT4sHf0hmjw73ZwfPhD3psO+C8lXpKOeZJM3pGM9ueSN6TjvZpC3
pqP+Z0u/dOznXpJ+6bB3EvkF8BsJ5IHLIJ9BHr4M+/cXySOWof8sJY9cZvbH
TzvJU5dhvPc1/jLsN2Y2Y9xuGdgvRDZjnCEZWM948tEZRn7nTPLoDNSn+8kT
+f4kcjefb/rb4FUZqD/9yd/IQL4Op3x9BvJtDXlThrF3io98XwbOF3XkBzKw
X3uX/FAG9sv15EeoXwv5achnf08ekIn4d5H3ycR8q8jHZKI/bCafnGl+H32Y
fFom9h+fk8/NRDxcIC/MxH7ma/LKTNTPO1q4/kzo372F689EvvQlb8pEfRhN
vi8T/Teb/AD0HbqU/FCm8c/41eRHMs3+ZMBr5KczUS9fJz/L8d4kv5yJftlA
fjUT9eJ18m5ZiJuD5H2zoO935IOzsD89Qz4kC+exy+Sjs1DvL5NPy0K9+Y18
bhbqX5ed4MlZpr6ElJDnZcH+q2S/LOTvScVPFuzRm3xDFvbrt1J+axb6WZLs
R31vkf2y0K9vl/2o/xjZL8vs9y+NkX2o7wnlTzbOT1fl/2zsp95qov+zoa/f
DuqfbTFpW8r8qM/G/O+SN2G84QvI92UjfleSH8jG+a2W/BCeV97F+c9mY/8e
RP0uY/737lH856B+xin+c7A/f0X5n4P+tkn5j+fPesp/OaiP3eQ/8FndyaNz
UM/6kyfmwN+PyD85uE/4N8ffmoP9fYD8k4N+8JvyOwf3MT1k/xyc13+3fy7u
o2aTB+TCHqWcv08u6m2Z4jMX6y9QfOZi/9RCPiYX8fcP8sm5OD92aP25qGf3
7OT6c7GfDWf8RudifxROnpiL8+J88g25lkOd8fdvxSfet0wkP4D1ZPSh/KFc
7p/Jz+L51j+QX6Z+QeQBeYinzVp/Hur9UeqfnGf8d/4I7ZeXh/78k+I3D/qs
U/3Kw3mii+oTx5+q+gT+QYnqSx7q707FXx72ox8r/vJxH7BV8ZeP+T5U/OWb
8Y+/qvjLh37/p/qbz/Oc6i/H+5P6E59vqD/lox+HUb/CfOTXKq0vH/Vtn/pX
Pup1A/mqfNTj6+pf+agv9ao/+Yhn2W9DPvJ9kPybj/jKlX3ykW+/2yef5zPK
X4U9bN8qvguw35f9Awrg76fk3wKst1T1ucDSGV7zalWfC9AfPlf847lE8T26
APF2TfFfYPpfqD/ja3IB6t+djK9pBdh/Bij+Kd9L9bsA5+eh5Hnkj5C/gecR
n8h+1L+b6kMB9iP+sl8B4iFe8VeA+A1T/GE9O4erfhSgvwervkN+wEjZv8AS
1BmfHbJ/Ac5Xf5R9C1F/Fsm+hdCvSPYFL/LKvuDxb8u+hbSD7FuI/PtA9bEQ
/rum+CzE/qWP8rMQ8fc35SeeP76s/U0h/HOb7psK0Q/68z7oaiHi0cP7uG5F
yJ/3eR8WUAR/+sj7FMF+aZQfUoR8n8TxRxchPpeSjylCfPYhn8z3x5Eng+8O
4/eVvCLs717m95XCItz/vEFeWYT97BpydxH2rQfJVxVhfY9S/6Yis7/v1YX6
7yvCfmWw7hs5/mjy00Xox6+TDylGPW3fzPUV4364P+ePLkZ+72+kf4px3/F5
I9dXDP8NpHxeMc4rwzdzfcXoTxcpX1mMeD9G7sb7x3pofcXITwfnbyq2fNOp
zw2Ov68Y+6295FeL0Z9vI+9mxfMJjh9gxf61lOP3sSL/rlO+rxU/t5MPtmL/
+yn5ECvs2Ug+2op+2p32m2bFfudDzj/Xiv25H+WTwdO/ln2sqP+/+5/6uuR/
K+r/7RzfbUW89qL/VnH8obrPteL303TfbMX+4DD5Bsif+Yh8qxX3B2cVP1h/
36OKHyvqjeL7CPTdP1z5hfnDZym/rMjHV5VfJbhPuKT8KuF+jPJ9ShBffZVf
Jcj39ZQfXYJ8nKP8KkE8lSq/SlAP1pFPKzH1LbuafG4J8u1t5R+fn+N9cV4J
zlsf8T55QwnqWQDlt5ZgfziT8k2c/6DsU4J+eUn2wfNPvWUfPG96kPxsCeLt
KfLLfJ5GHlBqvt/NTlD9KcX+8hzt17cU/ekq+eBSxM8G2afU0lkO0u+TfUqx
Hn1PmFaKePiF8nNLsR7Zv6kU55ExjL99pegvOYzPA6XI1wPkh0qR/5mqL6VY
7wLVl1LE2zrys6Wov2nkl0th/0/k/zLc9zlVX8vQL/U9P7oM69+k7y1l+D4U
p+8hkC+arfgvw3kuTvEN+Z1B8h/lVR8PlOG+JJj8UBnsq/w5W2a+Xw/cJ/3L
4P9jvG8OtqH/N/D7bT8b8uUr8hA8dz9HHmrD+a0H70PDbNhfd/A+eagN++k+
uo+0mfPr8U91321DP76TPMqG81BX3mfG2HDevo08Fs9330Eeb4M/QnXfbMO6
zui+3Ib6EEGeY7PEdPrzLcoX2xDv+h5gxXP6DnI79f+S3GFDPT9L7sH4z97B
+7yVNsufOuPpAvlqG/wXRr4G8iWnyOtsOF8E6T4V9nl7lO47Yd8jHvLNNtSn
FPJm2m+Z7kNhvwtzdB9rw33GV+TtNux3z5Mfhb/f+y/5Ma73KvlJG/ZP6byP
O2Uz/av7It7XnbPhPjiV/LqN+1Vy/3LajTy43OT3pifI+5UjH6eSh5XDvgHk
Q8tRP1/SfWO5pXO7d+tq3TeWIx53k48sx/msg3ws5o8I431ZLMbLfY88vhx5
8RHlE8pxP9BGnlIO+3xPnlOO8+yfyYvL4Y/+HH8l5It+ov1Wl+N83Ivya8pR
byZQvq4c+0fdp67FeE7dl26EvqO+0X0p52/XfSn0j75Evhnrt+i+tLkc9SuS
+rWU4/45h3wvnlPWkf+tHPfrW8gPliMfz+i+E/bef1b3neWob5fI2+Hfn74n
Pwp9n/gP+cVy7Denk18rR35Iv+vliNd0cv8K+EP6hVRgvkDy0ArE3yDysArc
h44nH1ph5qtfrvvUCuw/Tul7CMbfcSftF1WB+43RtG8Mxhuv7wEJFYinNZRP
qUD8ntD3lArU4xP6nlKBeHyF8g7ygRzfg/kGLCRfWYF4qVf8QN+kXaofkL90
nLwO49tGKH4qcH8/XPGD9Z+OVPxU4D6nm+IH9pwt/dqxnvPZqg+wT9EGzn+R
632G/FoF6mejvmfYEV+f6HuVHfXxPOtniB3+SycPtSM+ysjD7NCvhHyoHfd5
zfreZTf1tf1Hfe+yI39DOf9EO87fu8hn2LEefQ+LAq+/rv5iR/++rv5gN38/
lvsi+0exHfE3n/3NYcd+w0vusSPe/q7vgXZL5/Z3z3f6Hsv1+XH8lXb8/dge
8tW0x38ov5b2u0G+EeOP7035FtjHp++xe+2Ijxf0vdyOeiT7tlHfo+Ttdpyv
jpEftaPfXyG/jvHO9CT3d2B9Ufoeieedr8u/Dtwvq/8FO3BevpXx0c+B890i
8hA8R6WShzpQ3/5KHuZAfq0lH+qgXeRfvJ97Q/7leIPJIxy4L75d+e1A/xxF
HuVAPPQgjwGPVv+NdeDv54aTx4P3fYs8wYH+ukr578D3p/fJc6DfFn2PLIY+
KSHMLyvt+Rjzz057Jao/OBCP2j/UOdAPunH8tZg//Cr5Rsx3aav2D5zv9++l
DuyHBqo/OPD3c9M4f7MD55U85T/t/63y34F6+QX5MQfuv3ZS/iTX34319RTj
4Yb2B7TX4/oehvWevE/fq6Df4NGq/7RfL9V/J+L9Pn0vc6IejNL3Pifs95T6
g9Ocj+OHqz/g/elR6g9O1Pd49Qcn1mMjH4n3P60iH+tEffyL+ofTYrbp6q+R
4L3Hkkc5sT8ZQR7jRP90kSc4cb8bQ54C+VfiyHOc6Ee/aH9BfZ4ktzqxvx9E
ebsT/S9R3zOdZn+7vr++ZzpxfztS+xMnvp9OJV8N+aj/kq9xov70amH8OdFf
hrcw/pymPl56gHwj1tf4MHkDnsP7kzdC35Ba8s2Yb2UdebMT5+c/k/8N6//1
O/KD8M/Ai+St9Odx8jau7xz5MSfOM0fJTzrx9xDHyU85f/8+hvh0Yj/+NXmH
E+eNX8gv8P1+OxmfTtTzn8j9K7G+W8hDKnHeHUseWgl/vs3xwyqxnnTyoZX8
eyzyYZXol9nk4ZWon2+Sj6uEvd8hn1CJ8+135LGV5vvwh38kj+f7meSplagH
k8izK7FfXECew/lqyIsrcT/xObm10vTf4H+S2yvN773fkjsq0Y/Oknuw/idv
p3020x5XtT+tRH1+Wv6vhD+nyP/UN4e8HfNFzCM/WonzyTr5H/o618v/HH+v
/I/5f31d/q/E/ZD801GJ/iL5C/DHni/IA104v1xX/XGB+5EHu7AfOUrez4X9
3S3kI13mfvrJVNUXF+p9G/NvnAvn8x3kE1zoF10pP9GF/txBPsOFenkHeQSe
cx+i/pGUjyCPciHf55PHuBCPNYofF77/5Sl+XDhfWRU/GK/kVcUP9ElS/ua4
EA+HFD/Q59IZxY/LfL+4+3vFjwv15UfFD8fz38n4gfyonowfL/XtSr6C9hVf
4zLf36ofJq9z4XyVTt7gQj8aR97oQr1bqvh0WQI6BZLJm6Hf7vfJW1yse+R7
Mf6nu8jbof+Dm8mPurDf2Ex+DPac8iX5Sfhj5XfkHZj/xr/ILyCe+l4hv0j7
fE5+zYX8aicPrEK+niIPqkJ/+171qQr9sYU8tAr9s4U8rAr734BdrE9VOO/F
7WL8VkG/ceRjq9BPF5FHVKGfDSSPrEJ+PUieU4X+9SPnL4Z+A3uSW6u4fyC3
VyGeHyf3Yn0fP8LxV2C8YxPJ11Tx77XJ66rg/37kazG+K5h8I+eXfAPX+yx5
I/S/8hfyFtjn0nvke7ne9eTtVSa+X8sgP0r7vkF+ivoc5frOVWF/dV7+rTL3
Pwvfkn+rUL/q1X843zZyfzfuW06Rd3VjP3aQvKcb+/UvFB9u5MtexYcb57kO
8mA3vp/9Rt4P45+8l/oPc6M/rCMPd6Oet1J+pBvxuot8rBv7n6mKD7fZf3ym
+SPdqGc/Uj7KjZ/htF8M9VtA+QQ36uURyqdAn/ZrlE/FfOH3UT4bz43jFV9u
9IvTii837nsVfw7Y5+14ynvcOI/uUvzBHvEnFX+YP+pn8pVu7K9/I1/tRrz6
f8j4xHrXD/qQ8Ql/FTxGvtaNeL+XfKMb+50R5Js5Xgh5M+03iLzFjX4+k3wv
1rOwiLwV4/W4SP3aaJ/p5MfciN+xlD8J/a48Qx5YjXhbRvmgatgnm+sPqUZ8
lZKH4vl4d8pHVKM+npf/q3G/VkH5qGrsT/Plf/IPyVOrzf3jfj/5txr1s4vs
D959FMdfXY3+8YP6QzX69Rn1h2r0t1mqD9W4P5mr+lCN+vI6+eZq7N/fJG+u
Rv/6iLy12pwPok/Ivph/S1+uvx3zTQmjfY9Ww787yE9V4z5gJ/k5vL//EnkH
7HHiPPmFapN//wrZzfoBfSzBu1k/qs3+aXIo+fVqk59jhpL7e0w+zBhKHuiB
/BPkQR6TH7XTyIPx/I/J5P08sO8L5CEec/6Z9Bx5qMfEx88vkod5UG/nkA/F
fH5LyId5jL2theThHmOfH+zkIz3IvzLysR7UGy/5OA/s5Saf4DH2zNxAHuXB
/nEmeYwH90Evkcd6+N8bkcdD/2XLyVM533jybD4nka/B+k60KL89OE/cS77W
g/jpR/mNHpNfX40hb/EgX+cpf7ned5S/sNfuH8jbPKa+f92T8u0Y74kuHP8o
9PnoTvnfg/3leManvxf2sDN+u3rRfyrIe3q5/1T+e9FfAzh/kBf6jCYf6UU9
+lj7Ay/qw5PkEynfRD7Di354n+qDF/HxAseP5PiF5FFec79WUUAe48X9ZAV5
gtfUgxw/rj/Fa/I9rgfXb/XivieQ3O7F/Zj84/Di/HE3uQf6eqaSe6Ff+Sjy
FVjvJ5PkXy/2F8/Kv17kzwLyVsy35i7yNjxfHyL/Yf4RFvkP9l+QJv952d+U
vzWop0+Td60x8TJB+dmzxujzgPI3sAbnn+nK7xpj33cjld8Y78xi5XcN4nmZ
8rsG33tzlN81uD8qVv7WoB4o/8Nr0D/ilZ94f1m48hP6+o8mj6hBPo4gj6wx
+ftLovIX74cuUf7WmHwpzVD+Qv/bpF98jfm5opA8pwb5d4PxU4z5Jt8i/9fg
/vAO+R/6/txX+Q177u9GXleD89Bd8j/se08v+R/2+Kf82wB7lg8hb6T/HiLf
DHt9pfrYDH0nlak+4P31FeR7Mf/Xrym+oN+6SsUX5t/ytuIL9mg7qPiC/21f
kh/j+g6Qn6wx+VL4KfkpPDe1k5/D+92PK/5qsX/6VvFXi/rSofirxfn8e8Vf
rYmnz8XD8H5qk/pDLX4eUHzVol/9U/FVi/3wFfKJtcj//eQzatFPDiu+OP9W
xVctzm/7yRMw3l80f0qtqR/fXlb9rzXxZ/f7iPUf8kt7fMT4qkV/vUL54lpj
n+8DyK1Y7/J7KG+vRb1+jNwB+5UOI/fUoj9OIV9JfaaSr4a9vM+Tr8F6xz1F
XofnNbPJ19YinqeTb6zF/r2QvIH2W0zeWIvvOynkm6GPxUHejPU8X03eAvvE
W8n3Yj3HveStkP+mgrwN/rj1HfJjtTiveMlP1uL+YC15B/S7+D75Bbz/Vj35
da6/jtzfh3qznryrD3wdeU8f/NlCHuhDfNWTB4GHNpMH+xAvLeT9fLDPAfJh
Puj/FXm4D+eT4+Qjffj5LflYn/H/i2fIx0G+/wnyCT6zf9jWdQ/j14f94Tny
SB/q3VXKR4H/0kYeA317XCaP5Xw3yON9yIdbOH4C7BNy1x7Gv8/E89Uh5Dk+
9Nvh5MU+xPMEcqsP/XoKuR32//ML5A4f6u1scg+e6xeSN/jM74OkfyPsN/IH
xQfGm7VK8eFDvfpO8QH7NhxTfECfb34ivwh7Hr6X81/zIT7Hcv7rPv73M3tw
j3fLcvy9Sewe3EN2WW7efyqd/NbluI+pIu+2HOvbSB6wHPVkxx7L/wPP7GW9

        "]]}, {
       Directive[
        AbsoluteThickness[1], 
        EdgeForm[], 
        RGBColor[0.7, 0.1, 0]], 
       Line[CompressedData["
1:eJxdmnlYVFeaxl1jRLrtjMSVNiqujTEuuEu8Le7QGsUNRWQTFFCWgmKHogqK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        "]]}}, {}, {}}, {}, {}}, System`TradingChartDump`$indicatorpos$5891 = 
   System`TradingChartDump`$staticindicatorpos$5891, 
   System`TradingChartDump`$length$5891 = 1027, 
   System`TradingChartDump`$gridlinesflag$5891 = True, 
   System`TradingChartDump`$opens$5891 = {
   5975.52`6., 6043.94`6., 6032.39`6., 6016.8`6., 6028.62`6., 6057.93`6., 
    6039.39`6., 5937.17`6., 5999.08`6., 5996.56`6., 5897.63`6., 5905.33`6., 
    5963.71`6., 5878.24`6., 5735.68`6., 5662.85`6., 5593.94`6., 5643.52`6., 
    5687.1`6., 5566.03`6., 5587.5`6., 5664.25`6., 5715.16`6., 5671.17`6., 
    5515.69`6., 5476.47`6., 5485.31`6., 5533.71`6., 5562.83`6., 5550.45`6., 
    5525.74`6., 5573.07`6., 5640.17`6., 5645.63`6., 5627.26`6., 5741.`6., 
    5715.63`6., 5622.31`6., 5562.7`6., 5588.99`6., 5652.85`6., 5728.28`6., 
    5759.22`6., 5773.86`6., 5816.19`6., 5891.74`6., 5872.57`6., 5882.76`6., 
    5913.17`6., 5944.57`6., 5933.63`6., 5935.19`6., 5999.31`6., 6005.29`6., 
    6031.73`6., 5960.85`6., 5987.09`6., 6038.`6., 6043.84`6., 6125.87`6., 
    6150.17`6., 6187.64`6., 6139.4`6., 6189.38`6., 6235.56`6., 6250.01`6., 
    6248.37`6., 6199.94`6., 6226.26`6., 6283.81`6., 6236.28`6., 6269.48`6., 
    6286.63`6., 6264.65`6., 6158.6`6., 6193.5`6., 6280.54`6., 6229.23`6., 
    6192.62`6., 6317.13`6., 6332.4`6., 6141.01`6., 6110.56`6., 6155.57`6., 
    6122.76`6., 6176.24`6., 6021.06`6., 5919.94`6., 5790.67`6., 5814.41`6., 
    5922.03`6., 6026.06`6., 6240.67`6., 6226.49`6., 6029.91`6., 6144.08`6., 
    6091.85`6., 6023.11`6., 5835.22`6., 5858.45`6., 5659.59`6., 5735.46`6., 
    5802.64`6., 5962.84`6., 5933.58`6., 5943.94`6., 5923.48`6., 6075.68`6., 
    6081.47`6., 5876.48`6., 5916.86`6., 5895.94`6., 5959.11`6., 6082.9`6., 
    6113.46`6., 6089.32`6., 6203.01`6., 6181.77`6., 6223.88`6., 6320.41`6., 
    6254.86`6., 6219.2`6., 6232.38`6., 6116.23`6., 6097.37`6., 6061.68`6., 
    5972.26`6., 5885.61`6., 5885.22`6., 5853.75`6., 5847.47`6., 5896.18`6., 
    6025.86`6., 6070.47`6., 6079.95`6., 6078.34`6., 6215.23`6., 6187.78`6., 
    6165.51`6., 6034.87`6., 6039.16`6., 6011.72`6., 5971.09`6., 6125.26`6., 
    6201.02`6., 6211.1`6., 6238.71`6., 6202.78`6., 6123.41`6., 6187.64`6., 
    6279.95`6., 6287.65`6., 6332.82`6., 6361.09`6., 6326.62`6., 6315.87`6., 
    6234.6`6., 6141.9`6., 6163.11`6., 6132.78`6., 6125.32`6., 6183.12`6., 
    6216.33`6., 6079.91`6., 6017.19`6., 5962.87`6., 5925.48`6., 5937.27`6., 
    5899.99`6., 5973.48`6., 5846.03`6., 5936.94`6., 6071.56`6., 6091.66`6., 
    6156.29`6., 6136.92`6., 6099.33`6., 6141.84`6., 6186.22`6., 6258.51`6., 
    6261.78`6., 6282.52`6., 6255.14`6., 6297.93`6., 6231.28`6., 6281.07`6., 
    6286.33`6., 6252.31`6., 6173.89`6., 6307.87`6., 6258.2`6., 6296.28`6., 
    6214.02`6., 6244.06`6., 6205.`6., 6132.12`6., 6248.81`6., 6278.61`6., 
    6269.48`6., 6308.43`6., 6257.03`6., 6339.76`6., 6446.32`6., 6478.`6., 
    6465.83`6., 6508.36`6., 6470.3`6., 6514.99`6., 6594.9`6., 6645.45`6., 
    6634.24`6., 6591.24`6., 6600.28`6., 6585.97`6., 6637.09`6., 6600.41`6., 
    6666.07`6., 6677.78`6., 6743.56`6., 6746.44`6., 6742.05`6., 6759.59`6., 
    6747.8`6., 6650.92`6., 6705.13`6., 6751.13`6., 6658.99`6., 6765.7`6., 
    6841.37`6., 6892.02`6., 6791.75`6., 6740.61`6., 6834.68`6., 6842.39`6., 
    6867.77`6., 6732.59`6., 6748.36`6., 6895.77`6., 6947.31`6., 6970.24`6., 
    6987.88`6., 6976.19`6., 7017.99`6., 6987.69`6., 7027.58`6., 7024.79`6., 
    7007.49`6., 7012.99`6., 7042.83`6., 7000.38`6., 7045.25`6., 7079.22`6., 
    7083.08`6., 7055.32`6., 6984.85`6., 6989.54`6., 6996.56`6., 6914.19`6., 
    6973.39`6., 6979.68`6., 6966.08`6., 6949.48`6., 6991.55`6., 6920.36`6., 
    6879.39`6., 6958.84`6., 7075.54`6., 7055.42`6., 7072.75`6., 7100.48`6., 
    7163.37`6., 7074.89`6., 7047.7`6., 7080.78`6., 7096.84`6., 7092.89`6., 
    7120.64`6., 7155.47`6., 7094.56`6., 7133.34`6., 7202.62`6., 7175.75`6., 
    7216.66`6., 7222.05`6., 7274.17`6., 7319.12`6., 7322.62`6., 7320.07`6., 
    7403.83`6., 7397.68`6., 7414.23`6., 7429.`6., 7422.11`6., 7412.06`6., 
    7293.11`6., 7295.12`6., 7134.7`6., 7139.88`6., 7173.59`6., 7309.8`6., 
    7169.04`6., 7225.23`6., 7262.54`6., 7137.81`6., 7211.06`6., 7177.55`6., 
    7078.69`6., 7002.26`6., 6896.31`6., 6668.99`6., 6696.31`6., 6557.85`6., 
    6715.17`6., 6782.3`6., 6823.08`6., 6749.18`6., 6798.08`6., 6971.77`6., 
    6931.86`6., 6952.51`6., 7010.77`6., 7068.29`6., 7086.56`6., 7178.59`6., 
    7174.69`6., 7197.37`6., 7212.46`6., 7226.79`6., 7215.34`6., 7131.44`6., 
    7135.21`6., 7160.99`6., 7166.98`6., 7165.99`6., 7050.85`6., 7137.1`6., 
    7294.58`6., 7295.49`6., 7288.77`6., 7374.11`6., 7450.57`6., 7475.`6., 
    7570.86`6., 7518.6`6., 7475.18`6., 7416.38`6., 7391.04`6., 7461.35`6., 
    7446.44`6., 7526.56`6., 7438.02`6., 7486.2`6., 7348.12`6., 7346.81`6., 
    7325.85`6., 7360.47`6., 7372.18`6., 7158.08`6., 7129.94`6., 7079.25`6., 
    7202.72`6., 7205.13`6., 7165.`6., 7240.12`6., 7310.56`6., 7155.86`6., 
    7101.48`6., 7095.4`6., 7094.14`6., 7076.31`6., 7061.87`6., 7152.55`6., 
    7075.91`6., 7165.14`6., 7178.05`6., 7062.18`6., 7084.27`6., 7078.59`6., 
    7202.88`6., 7285.93`6., 7225.2`6., 7231.73`6., 7101.15`6., 7138.5`6., 
    7230.95`6., 7310.34`6., 7374.49`6., 7427.14`6., 7433.13`6., 7443.93`6., 
    7467.82`6., 7502.83`6., 7352.73`6., 7112.19`6., 7171.47`6., 7204.94`6., 
    7188.7`6., 7162.82`6., 7148.48`6., 7250.18`6., 7264.98`6., 7308.48`6., 
    7273.6`6., 7369.89`6., 7315.75`6., 7163.95`6., 7108.27`6., 7254.5`6., 
    6909.43`6., 6717.84`6., 6714.79`6., 6338.77`6., 6170.69`6., 5896.14`6., 
    6040.68`6., 5771.21`6., 5775.96`6., 6075.59`6., 5957.94`6., 5910.5`6., 
    5854.36`6., 5581.51`6., 5412.75`6., 5529.26`6., 5579.8`6., 5739.86`6., 
    5582.5`6., 5634.06`6., 5713.53`6., 5686.26`6., 5793.1`6., 5623.7`6., 
    5409.9`6., 5248.31`6., 5332.52`6., 5410.08`6., 5383.63`6., 5063.59`6., 
    5153.95`6., 5108.1`6., 5386.86`6., 5607.51`6., 5447.32`6., 5373.53`6., 
    5557.07`6., 5258.42`6., 5227.09`6., 5128.56`6., 5502.89`6., 5560.6`6., 
    5555.07`6., 5602.55`6., 5311.93`6., 5284.11`6., 5341.43`6., 5511.56`6., 
    5647.66`6., 5705.4`6., 5825.91`6., 5851.1`6., 5969.91`6., 5934.78`6., 
    6021.29`6., 5781.77`6., 5909.58`6., 5834.42`6., 5800.06`6., 6014.36`6., 
    6026.45`6., 6041.16`6., 6222.75`6., 6364.18`6., 6283.19`6., 5934.54`6., 
    5897.14`6., 5835.36`6., 6175.43`6., 5905.93`6., 5950.44`6., 6045.87`6., 
    5732.32`6., 5881.49`6., 6097.27`6., 5920.43`6., 5873.29`6., 5875.86`6., 
    5800.79`6., 5767.09`6., 5648.5`6., 5485.67`6., 5512.77`6., 5433.3`6., 
    5577.19`6., 5725.68`6., 5741.21`6., 6080.48`6., 6117.73`6., 6137.87`6., 
    6021.73`6., 6116.26`6., 6054.56`6., 5806.49`6., 5945.19`6., 5801.39`6., 
    5738.98`6., 5713.48`6., 5764.45`6., 5651.74`6., 5652.61`6., 5918.72`6., 
    5830.13`6., 5905.18`6., 5900.7`6., 5875.87`6., 5804.13`6., 5867.03`6., 
    6124.11`6., 6141.26`6., 6121.34`6., 6114.64`6., 6061.26`6., 6090.87`6., 
    6148.45`6., 6160.09`6., 6242.49`6., 6120.4`6., 6301.91`6., 6330.43`6., 
    6377.24`6., 6410.75`6., 6387.33`6., 6372.49`6., 6448.87`6., 6453.62`6., 
    6507.77`6., 6454.54`6., 6489.04`6., 6482.95`6., 6640.05`6., 6649.57`6., 
    6752.03`6., 6772.75`6., 6800.72`6., 6782.14`6., 6730.54`6., 6748.68`6., 
    6712.68`6., 6807.55`6., 6665.24`6., 6811.02`6., 6892.`6., 6936.91`6., 
    6914.68`6., 6838.94`6., 6871.25`6., 6817.46`6., 6867.23`6., 6914.66`6., 
    6831.97`6., 6944.45`6., 6876.89`6., 6835.97`6., 6638.48`6., 6723.33`6., 
    6848.52`6., 6868.97`6., 6957.25`6., 7028.92`6., 7093.97`6., 7145.78`6., 
    7143.93`6., 7121.92`6., 7088.76`6., 7053.42`6., 6986.9`6., 7022.64`6., 
    7106.77`6., 7056.05`6., 6980.09`6., 6924.82`6., 6973.99`6., 7053.91`6., 
    6940.61`6., 6817.85`6., 6694.72`6., 6628.66`6., 6710.37`6., 6732.07`6., 
    6556.3`6., 6625.71`6., 6780.49`6., 6775.46`6., 6689.71`6., 6666.79`6., 
    6566.11`6., 6622.96`6., 6702.61`6., 6662.31`6., 6844.1`6., 6861.3`6., 
    6749.27`6., 6682.96`6., 6515.94`6., 6548.74`6., 6483.27`6., 6531.15`6., 
    6465.19`6., 6499.79`6., 6501.93`6., 6344.92`6., 6401.15`6., 6254.82`6., 
    6269.31`6., 6381.83`6., 6352.43`6., 6338.12`6., 6334.15`6., 6425.1`6., 
    6396.65`6., 6360.79`6., 6297.68`6., 6259.76`6., 5976.46`6., 5999.86`6., 
    6028.36`6., 6117.76`6., 6082.63`6., 6255.65`6., 6141.92`6., 6183.8`6., 
    6146.92`6., 6164.56`6., 6304.77`6., 6254.77`6., 6364.06`6., 6357.25`6., 
    6273.1`6., 6229.43`6., 6157.84`6., 6155.91`6., 6232.12`6., 6296.74`6., 
    6405.39`6., 6508.33`6., 6564.3`6., 6561.77`6., 6508.22`6., 6408.64`6., 
    6397.46`6., 6413.17`6., 6410.94`6., 6446.22`6., 6550.95`6., 6583.77`6., 
    6601.71`6., 6706.99`6., 6741.9`6., 6561.87`6., 6420.82`6., 6387.84`6., 
    6393.2`6., 6605.42`6., 6729.19`6., 6780.62`6., 6775.99`6., 6756.16`6., 
    6626.3`6., 6845.88`6., 6909.28`6., 6944.89`6., 6979.41`6., 6927.71`6., 
    6935.51`6., 6965.04`6., 6953.01`6., 6958.39`6., 7011.37`6., 7037.02`6., 
    7048.79`6., 7048.3`6., 7065.99`6., 6957.6`6., 6960.02`6., 7004.05`6., 
    7003.02`6., 6962.29`6., 6897.73`6., 6946.61`6., 7012.99`6., 6941.66`6., 
    6984.31`6., 7183.92`6., 7207.96`6., 7197.2`6., 7331.58`6., 7341.78`6., 
    7397.98`6., 7390.29`6., 7350.09`6., 7387.18`6., 7322.62`6., 7409.34`6., 
    7419.65`6., 7406.22`6., 7362.98`6., 7313.15`6., 7330.61`6., 7227.81`6., 
    7278.13`6., 7283.26`6., 7368.21`6., 7327.7`6., 7340.39`6., 7306.33`6., 
    7219.46`6., 7192.75`6., 7260.57`6., 7237.4`6., 7309.08`6., 7381.08`6., 
    7401.41`6., 7413.69`6., 7372.36`6., 7339.16`6., 7202.03`6., 7203.12`6., 
    7161.73`6., 7205.05`6., 7239.69`6., 7305.07`6., 7255.3`6., 7336.52`6., 
    7320.98`6., 7336.46`6., 7425.08`6., 7260.35`6., 7220.69`6., 7164.68`6., 
    7131.6`6., 7156.34`6., 7064.99`6., 7045.63`6., 7020.23`6., 7098.13`6., 
    7148.91`6., 7210.46`6., 7258.33`6., 7286.69`6., 7343.01`6., 7317.49`6., 
    7382.55`6., 7399.09`6., 7427.41`6., 7428.13`6., 7480.59`6., 7469.54`6., 
    7539.78`6., 7484.95`6., 7529.24`6., 7595.2`6., 7618.62`6., 7599.03`6., 
    7604.16`6., 7634.28`6., 7675.33`6., 7642.99`6., 7632.41`6., 7636.23`6., 
    7636.23`6., 7652.27`6., 7649.89`6., 7612.39`6., 7689.46`6., 7762.13`6., 
    7740.99`6., 7760.01`6., 7710.7`6., 7713.57`6., 7732.14`6., 7725.93`6., 
    7737.61`6., 7704.05`6., 7661.61`6., 7677.28`6., 7747.13`6., 7727.77`6., 
    7741.88`6., 7702.92`6., 7700.53`6., 7746.78`6., 7859.83`6., 7841.96`6., 
    7855.68`6., 7800.45`6., 7792.59`6., 7822.54`6., 7643.54`6., 7665.88`6., 
    7581.37`6., 7607.57`6., 7627.72`6., 7619.12`6., 7678.48`6., 7697.89`6., 
    7636.26`6., 7591.08`6., 7614.1`6., 7747.21`6., 7681.61`6., 7619.81`6., 
    7731.8`6., 7682.24`6., 7641.84`6., 7712.2`6., 7735.35`6., 7654.67`6., 
    7779.62`6., 7907.39`6., 7934.19`6., 7970.66`6., 7967.46`6., 7970.83`6., 
    7964.77`6., 8013.25`6., 8074.03`6., 7924.04`6., 7980.54`6., 7995.59`6., 
    7989.59`6., 7917.64`6., 7988.27`6., 7889.15`6., 7905.96`6., 7791.14`6., 
    7795.31`6., 7806.12`6., 7926.88`6., 7902.86`6., 7820.69`6., 7669.04`6., 
    7704.35`6., 7664.16`6., 7799.31`6., 7831.87`6., 7740.54`6., 7680.78`6., 
    7719.56`6., 7519.67`6., 7490.11`6., 7516.06`6., 7477.03`6., 7656.76`6., 
    7766.61`6., 7835.59`6., 7834.02`6., 7928.42`6., 7913.71`6., 7905.35`6., 
    7972.28`6., 8119.22`6., 8125.82`6., 8176.88`6., 8232.5`6., 8278.45`6., 
    8281.95`6., 8304.5`6., 8333.61`6., 8348.54`6., 8356.26`6., 8434.97`6., 
    8446.78`6., 8467.56`6., 8410.06`6., 8390.16`6., 8346.6`6., 8432.46`6., 
    8437.21`6., 8314.2`6., 8385.38`6., 8291.49`6., 8358.68`6., 8229.23`6., 
    8188.82`6., 8124.88`6., 8246.04`6., 8256.19`6., 8204.91`6., 8023.37`6., 
    8157.88`6., 8170.75`6., 8196.44`6., 8254.57`6., 8085.67`6., 7946.32`6., 
    7776.88`6., 7741.13`6., 7810.37`6., 7945.92`6., 8015.53`6., 8000.02`6., 
    7988.92`6., 7841.18`6., 7877.91`6., 8010.44`6., 7865.92`6., 8021.13`6., 
    8056.51`6., 8163.56`6., 8192.91`6., 8237.92`6., 8251.51`6., 8216.7`6., 
    8239.38`6., 8299.01`6., 8343.28`6., 8358.62`6., 8325.06`6., 8349.52`6., 
    8341.78`6., 8307.12`6., 8302.14`6., 8235.22`6., 8320.38`6., 8428.58`6., 
    8416.11`6., 8387.93`6., 8265.33`6., 8256.4`6., 8332.53`6., 8341.96`6., 
    8395.82`6., 8424.88`6., 8418.94`6., 8348.42`6., 8395.02`6., 8294.87`6., 
    8301.06`6., 8289.3`6., 8398.28`6., 8424.07`6., 8378.93`6., 8202.86`6., 
    8189.02`6., 8197.72`6., 8224.34`6., 8259.37`6., 8201.56`6., 8205.56`6., 
    8222.21`6., 8275.01`6., 8357.69`6., 8453.32`6., 8509.49`6., 8461.31`6., 
    8599.65`6., 8595.56`6., 8617.45`6., 8735.11`6., 8693.32`6., 8682.94`6., 
    8645.24`6., 8655.04`6., 8678.82`6., 8672.82`6., 8562.85`6., 8618.59`6., 
    8650.71`6., 8647.86`6., 8590.91`6., 8557.04`6., 8591.02`6., 8541.08`6., 
    8563.39`6., 8705.03`6., 8688.45`6., 8757.13`6., 8792.99`6., 8817.11`6., 
    8849.77`6., 8828.47`6., 8853.87`6., 8906.91`6., 8968.5`6., 8952.78`6., 
    9013.05`6., 8965.75`6., 9030.31`6., 8985.48`6., 9032.29`6., 9035.91`6., 
    9036.18`6., 9030.47`6., 9038.47`6., 9036.59`6., 9081.58`6., 9102.99`6., 
    9056.71`6., 9137.48`6., 9157.6`6., 9154.23`6., 9197.47`6., 9175.64`6., 
    9127.89`6., 9210.69`6., 9258.22`6., 9297.65`6., 9308.96`6., 9359.5`6., 
    9378.55`6., 9412.95`6., 9398.19`6., 9246.89`6., 9110.53`6., 9126.15`6., 
    9218.81`6., 9180.29`6., 9093.26`6., 9032.67`6., 9016.78`6., 9004.62`6., 
    9142.75`6., 9145.35`6., 9279.68`6., 9371.08`6., 9436.49`6., 9558.55`6., 
    9586.53`6.}, System`TradingChartDump`$highs$5891 = {
   6048.3`6., 6058.02`6., 6047.57`6., 6037.57`6., 6053.04`6., 6094.26`6., 
    6055.56`6., 5974.44`6., 6009.91`6., 6025.36`6., 5922.93`6., 5988.8`6., 
    5972.77`6., 5908.85`6., 5740.87`6., 5693.86`6., 5675.96`6., 5673.73`6., 
    5718.81`6., 5657.87`6., 5674.21`6., 5723.2`6., 5733.71`6., 5696.94`6., 
    5527.`6., 5505.06`6., 5537.97`6., 5592.27`6., 5580.77`6., 5565.43`6., 
    5547.14`6., 5592.12`6., 5682.36`6., 5691.6`6., 5729.58`6., 5743.89`6., 
    5732.14`6., 5639.71`6., 5655.75`6., 5605.1`6., 5717.72`6., 5780.14`6., 
    5828.8`6., 5823.11`6., 5880.25`6., 5894.19`6., 5900.16`6., 5951.93`6., 
    5954.55`6., 5989.88`6., 5953.19`6., 5991.11`6., 6035.95`6., 6039.39`6., 
    6041.95`6., 5987.5`6., 6030.94`6., 6044.64`6., 6139.5`6., 6135.95`6., 
    6172.85`6., 6203.5`6., 6162.18`6., 6238.57`6., 6235.56`6., 6265.32`6., 
    6256.4`6., 6207.14`6., 6254.49`6., 6285.03`6., 6251.46`6., 6305.15`6., 
    6310.76`6., 6305.4`6., 6190.86`6., 6267.54`6., 6281.38`6., 6286.36`6., 
    6287.54`6., 6341.52`6., 6333.`6., 6159.02`6., 6159.41`6., 6205.72`6., 
    6190.07`6., 6197.`6., 6031.09`6., 6009.48`6., 5905.35`6., 6017.91`6., 
    6042.11`6., 6217.24`6., 6276.8`6., 6233.71`6., 6151.54`6., 6181.26`6., 
    6124.81`6., 6043.84`6., 5872.65`6., 5872.07`6., 5690.25`6., 5828.37`6., 
    5952.21`6., 5980.78`6., 5993.94`6., 6012.04`6., 5992.21`6., 6101.83`6., 
    6114.58`6., 5954.47`6., 5922.95`6., 5993.93`6., 6089.43`6., 6084.7`6., 
    6137.25`6., 6194.25`6., 6207.3`6., 6241.36`6., 6256.55`6., 6330.81`6., 
    6295.58`6., 6271.85`6., 6235.48`6., 6149.87`6., 6168.99`6., 6068.82`6., 
    6001.03`6., 5953.84`6., 5941.22`6., 5861.05`6., 5995.64`6., 5997.82`6., 
    6057.52`6., 6078.56`6., 6119.7`6., 6200.82`6., 6226.54`6., 6248.07`6., 
    6205.44`6., 6083.12`6., 6052.51`6., 6060.49`6., 6148.13`6., 6190.24`6., 
    6201.14`6., 6253.64`6., 6249.16`6., 6243.42`6., 6184.54`6., 6304.26`6., 
    6310.32`6., 6361.67`6., 6382.56`6., 6386.97`6., 6356.41`6., 6333.25`6., 
    6236.57`6., 6173.42`6., 6168.71`6., 6156.57`6., 6215.35`6., 6216.55`6., 
    6229.46`6., 6097.35`6., 6055.23`6., 5975.83`6., 5954.96`6., 5948.91`6., 
    5957.32`6., 5978.19`6., 5925.81`6., 6087.94`6., 6104.09`6., 6178.01`6., 
    6164.93`6., 6138.93`6., 6180.38`6., 6233.07`6., 6224.65`6., 6290.87`6., 
    6287.78`6., 6288.2`6., 6281.1`6., 6321.2`6., 6301.63`6., 6339.97`6., 
    6297.4`6., 6263.74`6., 6310.28`6., 6324.09`6., 6311.92`6., 6326.34`6., 
    6339.36`6., 6293.09`6., 6210.25`6., 6233.45`6., 6289.56`6., 6321.79`6., 
    6295.09`6., 6325.31`6., 6316.77`6., 6456.27`6., 6485.71`6., 6512.78`6., 
    6533.83`6., 6544.79`6., 6527.85`6., 6621.84`6., 6623.94`6., 6668.54`6., 
    6645.7`6., 6629.13`6., 6644.61`6., 6630.98`6., 6670.9`6., 6668.93`6., 
    6682.91`6., 6757.29`6., 6775.17`6., 6759.41`6., 6810.86`6., 6783.69`6., 
    6750.39`6., 6758.59`6., 6812.96`6., 6772.01`6., 6705.19`6., 6835.54`6., 
    6854.09`6., 6901.93`6., 6827.83`6., 6833.7`6., 6885.81`6., 6871.71`6., 
    6907.61`6., 6763.52`6., 6868.81`6., 6958.69`6., 6977.91`6., 6971.95`6., 
    7042.67`6., 7013.53`6., 7021.31`6., 7018.11`6., 7044.87`6., 7032.65`6., 
    7029.74`6., 7033.03`6., 7043.15`6., 7068.56`6., 7087.84`6., 7084.1`6., 
    7083.08`6., 7056.34`6., 6990.81`6., 7008.31`6., 7008.12`6., 6914.19`6., 
    7026.62`6., 7025.86`6., 6967.24`6., 7047.59`6., 7010.89`6., 6941.39`6., 
    6951.19`6., 7070.4`6., 7084.07`6., 7083.02`6., 7087.43`6., 7156.25`6., 
    7165.`6., 7084.24`6., 7122.89`6., 7089.62`6., 7102.08`6., 7160.86`6., 
    7180.15`6., 7177.23`6., 7107.37`6., 7190.75`6., 7222.13`6., 7198.98`6., 
    7226.64`6., 7287.66`6., 7325.03`6., 7350.78`6., 7340.87`6., 7390.48`6., 
    7424.36`6., 7420.69`6., 7438.42`6., 7434.93`6., 7427.3`6., 7441.82`6., 
    7350.95`6., 7310.73`6., 7156.05`6., 7194.02`6., 7305.49`6., 7356.33`6., 
    7202.58`6., 7294.04`6., 7311.25`6., 7270.81`6., 7222.16`6., 7217.54`6., 
    7109.71`6., 7014.02`6., 6946.44`6., 6714.83`6., 6733.03`6., 6692.83`6., 
    6761.31`6., 6829.75`6., 6826.03`6., 6807.38`6., 6941.72`6., 6985.25`6., 
    6981.19`6., 6960.16`6., 7065.27`6., 7079.76`6., 7192.38`6., 7200.26`6., 
    7186.35`6., 7242.69`6., 7241.09`6., 7232.87`6., 7224.74`6., 7177.74`6., 
    7201.12`6., 7184.93`6., 7193.38`6., 7174.75`6., 7078.79`6., 7261.26`6., 
    7316.53`6., 7295.49`6., 7359.97`6., 7428.72`6., 7480.33`6., 7514.69`6., 
    7600.41`6., 7523.68`6., 7534.26`6., 7423.96`6., 7501.63`6., 7489.09`6., 
    7533.86`6., 7566.41`6., 7443.95`6., 7511.09`6., 7402.52`6., 7368.98`6., 
    7340.54`6., 7415.65`6., 7410.31`6., 7166.15`6., 7202.21`6., 7183.8`6., 
    7217.24`6., 7208.48`6., 7204.16`6., 7319.69`6., 7314.66`6., 7157.59`6., 
    7120.12`6., 7124.31`6., 7147.63`6., 7089.15`6., 7183.78`6., 7182.83`6., 
    7123.88`6., 7231.49`6., 7202.17`6., 7111.64`6., 7224.11`6., 7158.24`6., 
    7285.51`6., 7310.1`6., 7237.2`6., 7273.32`6., 7144.44`6., 7187.08`6., 
    7320.3`6., 7378.35`6., 7443.2`6., 7450.38`6., 7474.93`6., 7450.71`6., 
    7516.15`6., 7523.53`6., 7358.5`6., 7190.47`6., 7280.16`6., 7267.28`6., 
    7254.1`6., 7171.55`6., 7236.44`6., 7263.18`6., 7326.61`6., 7357.25`6., 
    7366.78`6., 7382.8`6., 7344.17`6., 7203.01`6., 7190.91`6., 7282.01`6., 
    6938.34`6., 6783.07`6., 6730.43`6., 6436.66`6., 6272.94`6., 6026.27`6., 
    6089.08`6., 5825.08`6., 6023.75`6., 6106.11`6., 5998.31`6., 6018.37`6., 
    5892.57`6., 5595.15`6., 5591.35`6., 5636.06`6., 5743.1`6., 5777.04`6., 
    5588.69`6., 5714.72`6., 5730.36`6., 5869.65`6., 5794.5`6., 5635.5`6., 
    5421.1`6., 5332.11`6., 5406.23`6., 5473.68`6., 5400.79`6., 5126.52`6., 
    5222.81`6., 5347.82`6., 5566.58`6., 5655.95`6., 5496.94`6., 5577.6`6., 
    5557.92`6., 5289.77`6., 5229.6`6., 5415.56`6., 5638.04`6., 5700.08`6., 
    5704.41`6., 5606.56`6., 5437.74`6., 5288.78`6., 5486.03`6., 5645.25`6., 
    5749.13`6., 5872.15`6., 5883.38`6., 6022.05`6., 6036.02`6., 6037.29`6., 
    6081.41`6., 5907.46`6., 5977.75`6., 5914.87`6., 5980.46`6., 6067.16`6., 
    6157.93`6., 6143.56`6., 6347.6`6., 6430.6`6., 6304.84`6., 5947.58`6., 
    5990.56`6., 6193.34`6., 6175.43`6., 6028.59`6., 6087.06`6., 6055.58`6., 
    5934.31`6., 6065.29`6., 6116.07`6., 6011.47`6., 6028.23`6., 5921.25`6., 
    5897.99`6., 5771.7`6., 5681.74`6., 5588.11`6., 5563.77`6., 5528.64`6., 
    5754.51`6., 5826.35`6., 6130.68`6., 6111.97`6., 6169.64`6., 6170.04`6., 
    6094.77`6., 6137.05`6., 6077.17`6., 6007.05`6., 5952.55`6., 5852.43`6., 
    5771.6`6., 5795.87`6., 5775.`6., 5775.24`6., 5847.71`6., 5965.35`6., 
    5886.18`6., 5913.41`6., 5924.38`6., 5901.35`6., 5848.78`6., 5898.35`6., 
    6179.03`6., 6163.48`6., 6130.1`6., 6152.56`6., 6076.59`6., 6191.29`6., 
    6181.61`6., 6256.95`6., 6245.38`6., 6232.21`6., 6343.04`6., 6399.43`6., 
    6420.35`6., 6431.26`6., 6467.34`6., 6420.05`6., 6456.57`6., 6559.07`6., 
    6574.19`6., 6491.52`6., 6533.22`6., 6630.48`6., 6667.98`6., 6767.46`6., 
    6781.43`6., 6788.77`6., 6829.88`6., 6838.13`6., 6751.08`6., 6774.6`6., 
    6788.57`6., 6830.1`6., 6751.96`6., 6874.53`6., 6956.7`6., 6971.03`6., 
    6915.18`6., 6903.51`6., 6890.9`6., 6868.58`6., 6900.51`6., 6967.14`6., 
    6949.45`6., 6954.89`6., 6902.58`6., 6840.33`6., 6682.68`6., 6838.39`6., 
    6912.42`6., 6911.27`6., 7020.04`6., 7099.34`6., 7153.11`6., 7194.33`6., 
    7154.83`6., 7124.63`6., 7114.01`6., 7071.09`6., 7026.9`6., 7102.05`6., 
    7153.68`6., 7110.54`6., 6993.74`6., 6959.71`6., 7057.2`6., 7081.06`6., 
    6944.4`6., 6831.36`6., 6737.92`6., 6722.52`6., 6761.78`6., 6743.01`6., 
    6675.39`6., 6801.15`6., 6812.84`6., 6807.12`6., 6760.26`6., 6668.12`6., 
    6604.54`6., 6733.34`6., 6750.65`6., 6825.41`6., 6846.66`6., 6875.87`6., 
    6791.75`6., 6684.89`6., 6578.95`6., 6576.72`6., 6506.21`6., 6549.77`6., 
    6589.01`6., 6520.86`6., 6509.65`6., 6442.97`6., 6413.05`6., 6335.55`6., 
    6364.4`6., 6446.`6., 6373.79`6., 6351.1`6., 6406.96`6., 6426.27`6., 
    6441.26`6., 6392.21`6., 6322.69`6., 6259.76`6., 6030.81`6., 6011.56`6., 
    6102.42`6., 6230.22`6., 6144.76`6., 6287.54`6., 6211.14`6., 6221.36`6., 
    6167.49`6., 6251.59`6., 6316.14`6., 6375.27`6., 6402.21`6., 6427.49`6., 
    6318.06`6., 6229.43`6., 6165.28`6., 6230.51`6., 6240.09`6., 6416.28`6., 
    6520.4`6., 6578.21`6., 6573.86`6., 6641.86`6., 6533.79`6., 6420.78`6., 
    6491.4`6., 6496.53`6., 6448.22`6., 6557.1`6., 6577.06`6., 6610.81`6., 
    6690.66`6., 6773.5`6., 6775.74`6., 6572.11`6., 6456.`6., 6475.33`6., 
    6595.58`6., 6690.43`6., 6796.61`6., 6835.19`6., 6800.1`6., 6855.71`6., 
    6876.74`6., 6943.32`6., 6979.63`6., 6966.15`6., 6989.15`6., 6955.38`6., 
    6976.31`6., 6995.03`6., 6972.64`6., 7001.4`6., 7041.11`6., 7086.22`6., 
    7105.43`6., 7051.77`6., 7080.74`6., 6990.07`6., 7049.48`6., 7031.16`6., 
    7029.8`6., 6978.5`6., 7011.45`6., 7016.31`6., 7015.71`6., 7003.53`6., 
    7172.32`6., 7248.51`6., 7233.92`6., 7313.48`6., 7410.36`6., 7353.22`6., 
    7446.47`6., 7414.22`6., 7375.`6., 7396.12`6., 7390.46`6., 7478.53`6., 
    7440.49`6., 7438.89`6., 7362.98`6., 7324.97`6., 7337.17`6., 7339.2`6., 
    7373.15`6., 7339.33`6., 7374.86`6., 7409.78`6., 7341.28`6., 7308.13`6., 
    7245.17`6., 7305.46`6., 7291.24`6., 7302.23`6., 7387.78`6., 7399.99`6., 
    7447.81`6., 7430.12`6., 7390.1`6., 7343.6`6., 7216.13`6., 7256.22`6., 
    7257.37`6., 7225.32`6., 7292.83`6., 7347.51`6., 7356.18`6., 7391.04`6., 
    7337.47`6., 7388.98`6., 7434.96`6., 7287.`6., 7222.87`6., 7196.`6., 
    7185.29`6., 7182.81`6., 7079.22`6., 7059.83`6., 7130.87`6., 7186.61`6., 
    7194.79`6., 7253.02`6., 7311.55`6., 7312.86`6., 7361.55`6., 7351.48`6., 
    7416.52`6., 7442.6`6., 7487.89`6., 7466.25`6., 7482.28`6., 7554.51`6., 
    7553.05`6., 7536.6`6., 7596.9`6., 7626.4`6., 7618.62`6., 7619.26`6., 
    7627.14`6., 7667.91`6., 7682.9`6., 7675.45`6., 7653.73`6., 7636.23`6., 
    7636.23`6., 7676.5`6., 7665.68`6., 7612.39`6., 7789.94`6., 7777.02`6., 
    7779.67`6., 7767.55`6., 7754.38`6., 7734.78`6., 7773.69`6., 7731.45`6., 
    7785.82`6., 7735.21`6., 7694.8`6., 7764.03`6., 7753.49`6., 7749.82`6., 
    7746.91`6., 7731.63`6., 7753.3`6., 7865.16`6., 7871.79`6., 7857.14`6., 
    7863.35`6., 7812.34`6., 7853.37`6., 7837.64`6., 7677.14`6., 7694.42`6., 
    7661.31`6., 7655.31`6., 7676.82`6., 7661.97`6., 7737.41`6., 7729.36`6., 
    7649.5`6., 7629.78`6., 7762.9`6., 7784.64`6., 7688.44`6., 7681.12`6., 
    7860.57`6., 7683.96`6., 7679.44`6., 7753.39`6., 7767.67`6., 7708.88`6., 
    7883.6`6., 7977.64`6., 7956.26`6., 8015.07`6., 7989.21`6., 7999.5`6., 
    7978.84`6., 8060.26`6., 8074.47`6., 8020.91`6., 8000.97`6., 8030.46`6., 
    7999.34`6., 7953.93`6., 8030.76`6., 7912.52`6., 7916.76`6., 7842.58`6., 
    7795.31`6., 7949.2`6., 7953.15`6., 7927.93`6., 7825.28`6., 7698.47`6., 
    7723.2`6., 7822.12`6., 7885.45`6., 7838.53`6., 7773.11`6., 7739.66`6., 
    7722.46`6., 7556.55`6., 7531.09`6., 7538.22`6., 7664.22`6., 7767.36`6., 
    7838.31`6., 7840.47`6., 7873.5`6., 7965.9`6., 7913.71`6., 8005.83`6., 
    8130.16`6., 8148.14`6., 8206.01`6., 8253.47`6., 8274.18`6., 8358.23`6., 
    8294.56`6., 8339.11`6., 8368.06`6., 8401.28`6., 8408.62`6., 8456.24`6., 
    8476.18`6., 8557.86`6., 8412.25`6., 8391.02`6., 8386.86`6., 8526.42`6., 
    8445.46`6., 8416.36`6., 8401.63`6., 8395.56`6., 8384.36`6., 8293.28`6., 
    8235.09`6., 8279.03`6., 8355.79`6., 8260.86`6., 8246.08`6., 8110.38`6., 
    8188.`6., 8265.49`6., 8241.6`6., 8285.9`6., 8085.67`6., 7987.04`6., 
    7823.84`6., 7842.48`6., 7960.45`6., 8025.81`6., 8037.68`6., 8023.15`6., 
    7988.96`6., 7841.87`6., 8015.08`6., 8031.71`6., 8015.21`6., 8086.95`6., 
    8081.21`6., 8176.7`6., 8244.13`6., 8271.38`6., 8252.25`6., 8269.22`6., 
    8337.2`6., 8336.87`6., 8374.47`6., 8365.98`6., 8415.33`6., 8356.88`6., 
    8362.04`6., 8324.15`6., 8333.95`6., 8295.56`6., 8411.3`6., 8431.67`6., 
    8435.32`6., 8435.49`6., 8281.52`6., 8341.44`6., 8374.59`6., 8371.16`6., 
    8444.52`6., 8457.05`6., 8422.03`6., 8402.3`6., 8395.41`6., 8319.82`6., 
    8310.68`6., 8425.26`6., 8438.44`6., 8437.75`6., 8423.78`6., 8219.26`6., 
    8199.29`6., 8201.49`6., 8268.73`6., 8264.72`6., 8206.87`6., 8257.73`6., 
    8295.81`6., 8310.37`6., 8464.25`6., 8502.79`6., 8516.98`6., 8518.18`6., 
    8626.11`6., 8613.89`6., 8645.9`6., 8770.1`6., 8713.78`6., 8699.47`6., 
    8672.08`6., 8681.99`6., 8688.49`6., 8691.48`6., 8606.71`6., 8691.85`6., 
    8672.26`6., 8654.79`6., 8639.74`6., 8604.86`6., 8610.01`6., 8589.64`6., 
    8694.17`6., 8729.33`6., 8727.58`6., 8820.98`6., 8861.28`6., 8829.79`6., 
    8865.1`6., 8876.14`6., 8987.63`6., 8932.91`6., 8987.04`6., 9010.65`6., 
    9017.95`6., 9022.21`6., 9070.17`6., 9037.41`6., 9048.1`6., 9053.93`6., 
    9041.97`6., 9065.96`6., 9193.98`6., 9079.05`6., 9124.24`6., 9124.24`6., 
    9074.56`6., 9151.35`6., 9188.47`6., 9253.68`6., 9217.36`6., 9236.78`6., 
    9210.67`6., 9230.16`6., 9323.44`6., 9316.62`6., 9363.48`6., 9399.63`6., 
    9424.62`6., 9424.83`6., 9404.17`6., 9253.13`6., 9172.16`6., 9195.75`6., 
    9225.53`6., 9223.73`6., 9153.14`6., 9060.54`6., 9046.63`6., 9187.78`6., 
    9161.8`6., 9190.73`6., 9351.9`6., 9413.09`6., 9488.82`6., 9589.39`6., 
    9594.35`6.}, System`TradingChartDump`$lows$5891 = {
   5974.43`6., 6015.67`6., 5997.09`6., 5961.25`6., 5972.24`6., 6031.14`6., 
    5924.72`6., 5925.24`6., 5951.69`6., 5866.84`6., 5877.65`6., 5849.67`6., 
    5832.09`6., 5742.45`6., 5639.49`6., 5624.58`6., 5574.46`6., 5589.01`6., 
    5540.33`6., 5556.19`6., 5567.72`6., 5624.61`6., 5656.9`6., 5522.57`6., 
    5433.02`6., 5434.4`6., 5461.51`6., 5505.37`6., 5454.07`6., 5460.05`6., 
    5502.49`6., 5498.07`6., 5634.98`6., 5626.08`6., 5626.57`6., 5683.61`6., 
    5584.47`6., 5572.25`6., 5518.27`6., 5530.19`6., 5641.18`6., 5709.74`6., 
    5750.3`6., 5767.65`6., 5808.36`6., 5865.44`6., 5838.17`6., 5874.75`6., 
    5906.84`6., 5934.15`6., 5898.22`6., 5930.34`6., 5991.21`6., 5995.68`6., 
    5956.65`6., 5910.85`6., 5981.35`6., 5964.76`6., 6038.05`6., 6105.67`6., 
    6128.21`6., 6135.51`6., 6108.23`6., 6186.59`6., 6235.56`6., 6214.18`6., 
    6208.52`6., 6138.02`6., 6216.6`6., 6223.78`6., 6199.71`6., 6249.92`6., 
    6249.74`6., 6162.84`6., 6140.38`6., 6172.57`6., 6229.18`6., 6141.07`6., 
    6170.39`6., 6299.58`6., 6159.51`6., 6024.01`6., 6073.37`6., 6085.62`6., 
    6089.93`6., 5995.43`6., 5929.35`6., 5884.39`6., 5655.18`6., 5805.98`6., 
    5918.14`6., 6006.31`6., 6196.89`6., 6014.78`6., 6026.32`6., 6113.87`6., 
    5972.17`6., 5780.73`6., 5689.18`6., 5733.57`6., 5607.68`6., 5721.02`6., 
    5802.36`6., 5927.31`6., 5931.2`6., 5833.61`6., 5869.35`6., 6046.38`6., 
    5912.9`6., 5851.93`6., 5798.76`6., 5832.97`6., 5925.06`6., 5983.27`6., 
    6093.38`6., 6089.32`6., 6143.18`6., 6164.99`6., 6189.71`6., 6263.41`6., 
    6216.39`6., 6178.84`6., 6097.01`6., 6039.56`6., 6059.83`6., 5935.35`6., 
    5938.2`6., 5827.25`6., 5833.12`6., 5809.37`6., 5842.07`6., 5848.66`6., 
    6006.68`6., 6039.31`6., 6061.84`6., 6076.14`6., 6161.13`6., 6127.36`6., 
    6018.64`6., 5993.55`6., 5906.04`6., 5976.92`6., 5961.86`6., 6112.5`6., 
    6131.91`6., 6189.96`6., 6147.57`6., 6124.45`6., 6059.19`6., 6182.68`6., 
    6265.61`6., 6264.28`6., 6321.38`6., 6244.69`6., 6318.12`6., 6247.62`6., 
    6143.58`6., 6097.72`6., 6068.82`6., 6062.29`6., 6123.79`6., 6155.51`6., 
    6070.83`6., 5999.63`6., 5995.37`6., 5869.3`6., 5837.9`6., 5896.52`6., 
    5845.49`6., 5889.84`6., 5833.51`6., 5876.43`6., 6052.55`6., 6088.26`6., 
    6140.98`6., 6083.2`6., 6062.65`6., 6133.99`6., 6182.56`6., 6231.52`6., 
    6231.38`6., 6227.2`6., 6233.97`6., 6185.74`6., 6219.85`6., 6275.98`6., 
    6192.43`6., 6129.44`6., 6146.42`6., 6272.17`6., 6197.96`6., 6223.14`6., 
    6204.69`6., 6187.22`6., 6128.54`6., 6115.87`6., 6242.52`6., 6233.14`6., 
    6239.43`6., 6289.36`6., 6228.39`6., 6335.22`6., 6445.32`6., 6438.78`6., 
    6462.59`6., 6472.18`6., 6461.48`6., 6504.66`6., 6586.4`6., 6625.83`6., 
    6580.28`6., 6553.25`6., 6576.02`6., 6569.25`6., 6586.01`6., 6597.46`6., 
    6604.75`6., 6676.42`6., 6712.47`6., 6728.35`6., 6736.63`6., 6684.22`6., 
    6700.47`6., 6617.97`6., 6679.69`6., 6663.15`6., 6653.57`6., 6754.4`6., 
    6794.43`6., 6805.97`6., 6705.`6., 6701.98`6., 6823.19`6., 6778.6`6., 
    6697.97`6., 6655.94`6., 6736.69`6., 6840.65`6., 6914.5`6., 6926.57`6., 
    6962.1`6., 6956.67`6., 6947.9`6., 6973.32`6., 7017.6`6., 7011.14`6., 
    6964.13`6., 6991.69`6., 6980.18`6., 6992.67`6., 7042.98`6., 7067.71`6., 
    7042.58`6., 6943.05`6., 6957.65`6., 6981.79`6., 6897.22`6., 6914.19`6., 
    6969.83`6., 6952.02`6., 6842.9`6., 6949.07`6., 6939.88`6., 6835.74`6., 
    6860.52`6., 6958.5`6., 7036.09`6., 7015.35`6., 7055.83`6., 7099.12`6., 
    7077.23`6., 7008.62`6., 7023.69`6., 7000.41`6., 7043.64`6., 7087.25`6., 
    7114.35`6., 7102.8`6., 7033.09`6., 7105.31`6., 7160.36`6., 7144.08`6., 
    7186.24`6., 7214.05`6., 7272.8`6., 7310.44`6., 7269.53`6., 7283.87`6., 
    7378.41`6., 7376.24`6., 7399.82`6., 7364.04`6., 7379.94`6., 7310.69`6., 
    7259.67`6., 7183.3`6., 7093.91`6., 7130.15`6., 7148.94`6., 7193.78`6., 
    7122.69`6., 7191.14`6., 7157.12`6., 7127.31`6., 7072.47`6., 7109.26`6., 
    7021.95`6., 6963.31`6., 6847.94`6., 6483.39`6., 6501.85`6., 6517.18`6., 
    6655.69`6., 6781.3`6., 6765.06`6., 6720.02`6., 6787.04`6., 6920.57`6., 
    6915.58`6., 6867.42`6., 7002.77`6., 7041.31`6., 7086.56`6., 7168.24`6., 
    7129.41`6., 7157.68`6., 7175.35`6., 7195.44`6., 7157.33`6., 7089.17`6., 
    7122.51`6., 7099.66`6., 7144.96`6., 6994.56`6., 7027.04`6., 7136.74`6., 
    7280.1`6., 7295.49`6., 7278.52`6., 7361.24`6., 7426.62`6., 7461.53`6., 
    7527.64`6., 7446.83`6., 7355.4`6., 7291.39`6., 7362.55`6., 7379.97`6., 
    7423.33`6., 7469.63`6., 7356.76`6., 7391.14`6., 7284.96`6., 7253.89`6., 
    7261.29`6., 7316.74`6., 7228.13`6., 7105.2`6., 7128.04`6., 7071.42`6., 
    7087.32`6., 7115.48`6., 7146.98`6., 7238.77`6., 7193.89`6., 7074.12`6., 
    7021.36`6., 7062.73`6., 7086.9`6., 6991.62`6., 7035.86`6., 7050.84`6., 
    7040.42`6., 7161.21`6., 7093.23`6., 7017.98`6., 7037.24`6., 7063.86`6., 
    7176.74`6., 7262.37`6., 7118.52`6., 7099.22`6., 7079.11`6., 7075.19`6., 
    7230.95`6., 7285.44`6., 7357.03`6., 7416.73`6., 7424.73`6., 7396.74`6., 
    7442.98`6., 7389.8`6., 7188.96`6., 6996.26`6., 7163.09`6., 7197.49`6., 
    7139.68`6., 7089.09`6., 7139.76`6., 7166.37`6., 7142.43`6., 7266.79`6., 
    7258.52`6., 7302.5`6., 7216.58`6., 7110.13`6., 7063.82`6., 6953.98`6., 
    6772.38`6., 6543.6`6., 6391.54`6., 6152.62`6., 5911.09`6., 5502.63`6., 
    5549.02`6., 5487.82`6., 5678.62`6., 6008.01`6., 5849.52`6., 5870.17`6., 
    5535.61`6., 5345.36`6., 5408.71`6., 5452.15`6., 5514.15`6., 5451.52`6., 
    5403.58`6., 5587.78`6., 5572.65`6., 5648.97`6., 5639.03`6., 5493.31`6., 
    5208.4`6., 5150.05`6., 5276.88`6., 5313.78`6., 5174.24`6., 4965.8`6., 
    4969.84`6., 5105.82`6., 5374.57`6., 5524.22`6., 5362.01`6., 5369.07`6., 
    5417.85`6., 5135.85`6., 4973.92`6., 5118.19`6., 5483.23`6., 5520.59`6., 
    5533.33`6., 5438.55`6., 5289.04`6., 5125.44`6., 5266.14`6., 5465.55`6., 
    5606.32`6., 5652.99`6., 5773.88`6., 5798.16`6., 5878.29`6., 5885.39`6., 
    5819.97`6., 5747.65`6., 5874.85`6., 5752.83`6., 5769.19`6., 5937.58`6., 
    5964.28`6., 5951.82`6., 6196.6`6., 6305.5`6., 6141.34`6., 5762.26`6., 
    5810.79`6., 5832.03`6., 5928.92`6., 5835.09`6., 5934.23`6., 5767.26`6., 
    5721.97`6., 5855.12`6., 5934.09`6., 5815.85`6., 5852.04`6., 5778.1`6., 
    5769.69`6., 5598.05`6., 5537.39`6., 5457.77`6., 5399.9`6., 5366.5`6., 
    5573.`6., 5690.57`6., 5725.98`6., 6017.38`6., 6055.48`6., 6086.42`6., 
    6005.82`6., 5919.56`6., 5868.63`6., 5802.36`6., 5785.43`6., 5734.12`6., 
    5675.14`6., 5682.16`6., 5693.41`6., 5644.19`6., 5637.53`6., 5771.62`6., 
    5820.44`6., 5844.64`6., 5877.98`6., 5771.27`6., 5775.79`6., 5817.71`6., 
    6108.62`6., 6088.06`6., 6040.94`6., 6012.64`6., 5987.75`6., 6069.36`6., 
    6106.03`6., 6148.85`6., 6063.66`6., 6104.11`6., 6270.97`6., 6280.52`6., 
    6333.7`6., 6371.69`6., 6349.69`6., 6339.`6., 6366.65`6., 6430.37`6., 
    6484.35`6., 6414.33`6., 6450.1`6., 6482.56`6., 6606.37`6., 6635.63`6., 
    6714.82`6., 6682.89`6., 6735.67`6., 6746.1`6., 6649.56`6., 6709.63`6., 
    6698.32`6., 6736.56`6., 6651.72`6., 6794.89`6., 6878.5`6., 6873.54`6., 
    6821.8`6., 6733.59`6., 6826.34`6., 6743.65`6., 6809.22`6., 6843.27`6., 
    6817.73`6., 6904.1`6., 6815.47`6., 6633.11`6., 6612.61`6., 6703.89`6., 
    6830.63`6., 6846.9`6., 6941.96`6., 7028.15`6., 7072.27`6., 7142.75`6., 
    7095.13`6., 7032.07`6., 7012.04`6., 6938.2`6., 6908.97`6., 6969.97`6., 
    7075.16`6., 6998.8`6., 6841.97`6., 6898.91`6., 6911.63`6., 6981.21`6., 
    6772.95`6., 6685.8`6., 6606.43`6., 6603.07`6., 6651.81`6., 6552.32`6., 
    6548.39`6., 6616.95`6., 6718.1`6., 6665.31`6., 6651.8`6., 6499.07`6., 
    6508.1`6., 6622.9`6., 6642.04`6., 6652.51`6., 6759.9`6., 6664.57`6., 
    6648.5`6., 6546.`6., 6410.03`6., 6415.03`6., 6375.79`6., 6440.23`6., 
    6454.21`6., 6404.28`6., 6353.26`6., 6297.38`6., 6291.1`6., 6229.3`6., 
    6244.02`6., 6351.02`6., 6258.85`6., 6244.48`6., 6279.55`6., 6311.33`6., 
    6334.75`6., 6258.89`6., 6208.09`6., 6008.47`6., 5942.38`6., 5914.43`6., 
    5996.41`6., 6099.08`6., 6053.95`6., 6130.28`6., 6083.81`6., 6093.61`6., 
    6078.22`6., 6158.78`6., 6221.87`6., 6233.25`6., 6333.97`6., 6331.79`6., 
    6256.34`6., 6118.72`6., 6109.93`6., 6131.3`6., 6096.94`6., 6261.74`6., 
    6390.55`6., 6505.39`6., 6525.51`6., 6475.92`6., 6407.84`6., 6375.69`6., 
    6349.62`6., 6399.4`6., 6366.77`6., 6436.09`6., 6511.18`6., 6542.89`6., 
    6578.86`6., 6698.87`6., 6620.72`6., 6371.15`6., 6378.`6., 6375.15`6., 
    6324.53`6., 6513.97`6., 6703.26`6., 6756.18`6., 6735.89`6., 6596.21`6., 
    6621.36`6., 6845.88`6., 6902.86`6., 6907.29`6., 6891.49`6., 6891.9`6., 
    6882.03`6., 6939.5`6., 6910.39`6., 6929.43`6., 7000.85`6., 7008.97`6., 
    7041.73`6., 7005.26`6., 6923.07`6., 6885.98`6., 6946.08`6., 6976.01`6., 
    6945.71`6., 6871.`6., 6889.79`6., 6944.25`6., 6920.`6., 6892.86`6., 
    6977.86`6., 7182.6`6., 7203.65`6., 7186.63`6., 7307.48`6., 7280.23`6., 
    7388.79`6., 7382.47`6., 7304.25`6., 7326.24`6., 7313.14`6., 7391.06`6., 
    7388.2`6., 7369.39`6., 7255.77`6., 7268.69`6., 7215.95`6., 7225.29`6., 
    7266.11`6., 7272.06`6., 7283.48`6., 7312.79`6., 7286.24`6., 7221.5`6., 
    7201.09`6., 7182.31`6., 7232.42`6., 7237.4`6., 7293.9`6., 7367.59`6., 
    7389.01`6., 7363.5`6., 7313.24`6., 7153.8`6., 7120.68`6., 7181.45`6., 
    7147.51`6., 7171.96`6., 7239.04`6., 7260.63`6., 7255.11`6., 7314.68`6., 
    7304.45`6., 7319.73`6., 7226.6`6., 7184.18`6., 7064.34`6., 7138.17`6., 
    7074.87`6., 7084.63`6., 7021.62`6., 6950.53`6., 7007.21`6., 7092.23`6., 
    7139.99`6., 7205.2`6., 7219.55`6., 7273.57`6., 7307.3`6., 7265.44`6., 
    7377.09`6., 7398.22`6., 7419.3`6., 7417.3`6., 7428.7`6., 7461.19`6., 
    7487.64`6., 7457.4`6., 7518.74`6., 7590.18`6., 7561.96`6., 7571.16`6., 
    7564.07`6., 7626.25`6., 7655.71`6., 7635.39`6., 7596.64`6., 7636.23`6., 
    7636.23`6., 7640.3`6., 7602.89`6., 7612.39`6., 7689.46`6., 7737.98`6., 
    7727.55`6., 7713.42`6., 7683.48`6., 7688.55`6., 7685.08`6., 7683.92`6., 
    7702.36`6., 7635.88`6., 7643.14`6., 7662.43`6., 7702.23`6., 7719.02`6., 
    7634.26`6., 7684.84`6., 7661.96`6., 7743.19`6., 7831.72`6., 7800.12`6., 
    7775.03`6., 7765.2`6., 7784.97`6., 7637.68`6., 7622.3`6., 7537.29`6., 
    7565.32`6., 7577.34`6., 7597.61`6., 7593.66`6., 7650.29`6., 7607.48`6., 
    7588.57`6., 7568.16`6., 7611.6`6., 7709.48`6., 7561.84`6., 7607.26`6., 
    7726.4`6., 7589.32`6., 7565.78`6., 7691.81`6., 7627.99`6., 7637.32`6., 
    7772.33`6., 7898.04`6., 7911.56`6., 7962.28`6., 7954.58`6., 7933.94`6., 
    7942.37`6., 8011.22`6., 7996.95`6., 7901.94`6., 7919.45`6., 7972.21`6., 
    7887.67`6., 7876.36`6., 7847.97`6., 7859.27`6., 7750.38`6., 7778.02`6., 
    7795.31`6., 7805.92`6., 7869.81`6., 7803.89`6., 7632.42`6., 7645.56`6., 
    7608.04`6., 7660.2`6., 7786.75`6., 7726.13`6., 7651.58`6., 7639.43`6., 
    7473.07`6., 7436.78`6., 7418.36`6., 7437.52`6., 7442.36`6., 7656.22`6., 
    7741.98`6., 7767.61`6., 7823.24`6., 7893.08`6., 7913.71`6., 7896.99`6., 
    7957.36`6., 8103.27`6., 8116.67`6., 8173.35`6., 8224.52`6., 8252.37`6., 
    8217.15`6., 8235.97`6., 8299.83`6., 8324.23`6., 8327.47`6., 8401.74`6., 
    8397.54`6., 8434.83`6., 8281.11`6., 8262.64`6., 8338.32`6., 8424.4`6., 
    8316.7`6., 8293.96`6., 8297.03`6., 8214.78`6., 8274.94`6., 8182.08`6., 
    8098.81`6., 8034.55`6., 8245.94`6., 8141.02`6., 8122.72`6., 7968.13`6., 
    8111.38`6., 8167.67`6., 8176.19`6., 8160.5`6., 7911.96`6., 7789.24`6., 
    7655.83`6., 7725.99`6., 7800.85`6., 7919.59`6., 7906.14`6., 7890.28`6., 
    7873.97`6., 7730.37`6., 7863.76`6., 7805.36`6., 7848.14`6., 8005.73`6., 
    7990.65`6., 8130.48`6., 8178.2`6., 8211.42`6., 8178.19`6., 8137.53`6., 
    8215.66`6., 8284.36`6., 8310.29`6., 8306.6`6., 8318.48`6., 8265.14`6., 
    8217.26`6., 8245.53`6., 8256.4`6., 8213.36`6., 8316.89`6., 8376.28`6., 
    8367.34`6., 8267.98`6., 8228.11`6., 8252.46`6., 8286.41`6., 8238.86`6., 
    8383.23`6., 8400.75`6., 8307.98`6., 8330.33`6., 8329.`6., 8246.19`6., 
    8268.42`6., 8283.77`6., 8360.23`6., 8386.05`6., 8242.56`6., 8094.22`6., 
    8129.99`6., 8101.95`6., 8211.03`6., 8142.86`6., 8095.91`6., 8165.36`6., 
    8174.32`6., 8246.77`6., 8350.42`6., 8446.69`6., 8466.61`6., 8456.84`6., 
    8578.01`6., 8585.04`6., 8594.65`6., 8665.75`6., 8666.49`6., 8605.59`6., 
    8633.21`6., 8609.95`6., 8628.61`6., 8611.45`6., 8546.72`6., 8612.23`6., 
    8581.02`6., 8590.46`6., 8570.21`6., 8510.42`6., 8551.69`6., 8489.62`6., 
    8547.72`6., 8695.76`6., 8675.95`6., 8757.09`6., 8781.`6., 8765.47`6., 
    8804.81`6., 8827.23`6., 8849.16`6., 8897.5`6., 8950.81`6., 8944.14`6., 
    8950.21`6., 8965.75`6., 8996.25`6., 8976.37`6., 8992.9`6., 9019.31`6., 
    8962.42`6., 9021.84`6., 9026.09`6., 8986.49`6., 9064.61`6., 9073.93`6., 
    8981.09`6., 9101.29`6., 9133.51`6., 9140.51`6., 9179.25`6., 9162.84`6., 
    9117.09`6., 9168.92`6., 9252.73`6., 9287.3`6., 9295.56`6., 9358.77`6., 
    9376.58`6., 9384.12`6., 9223.13`6., 9069.82`6., 9078.`6., 9084.12`6., 
    9171.36`6., 9091.97`6., 9065.51`6., 8984.28`6., 8990.58`6., 8997.75`6., 
    9085.12`6., 9122.05`6., 9257.24`6., 9352.98`6., 9427.54`6., 9548.89`6., 
    9552.16`6.}, System`TradingChartDump`$closes$5891 = {
   6048.3`6., 6031.86`6., 6034.33`6., 6019.36`6., 6037.61`6., 6040.5`6., 
    5943.`6., 5963.14`6., 5988.88`6., 5875.97`6., 5918.55`6., 5976.48`6., 
    5851.53`6., 5746.97`6., 5695.32`6., 5631.37`6., 5668.93`6., 5643.2`6., 
    5540.33`6., 5608.79`6., 5654.48`6., 5709.66`6., 5672.09`6., 5533.24`6., 
    5434.34`6., 5484.85`6., 5498.26`6., 5536.37`6., 5503.93`6., 5500.39`6., 
    5511.1`6., 5592.12`6., 5648.34`6., 5680.41`6., 5722.05`6., 5688.44`6., 
    5604.07`6., 5615.51`6., 5532.33`6., 5598.46`6., 5713.51`6., 5776.56`6., 
    5817.88`6., 5795.32`6., 5877.36`6., 5875.91`6., 5885.89`6., 5936.72`6., 
    5928.63`6., 5945.11`6., 5903.56`6., 5970.99`6., 6024.28`6., 6012.31`6., 
    5982.43`6., 5987.5`6., 6017.27`6., 6039.`6., 6132.95`6., 6120.05`6., 
    6156.85`6., 6142.45`6., 6153.55`6., 6235.56`6., 6235.56`6., 6252.21`6., 
    6222.41`6., 6171.83`6., 6249.7`6., 6250.69`6., 6230.83`6., 6278.4`6., 
    6291.45`6., 6180.9`6., 6162.44`6., 6264.23`6., 6230.38`6., 6168.72`6., 
    6259.53`6., 6332.1`6., 6159.51`6., 6084.34`6., 6144.91`6., 6135.7`6., 
    6166.92`6., 6006.86`6., 5958.45`6., 5908.26`6., 5715.09`6., 6017.91`6., 
    6037.71`6., 6183.49`6., 6251.97`6., 6056.71`6., 6066.92`6., 6155.93`6., 
    5988.67`6., 5867.88`6., 5829.25`6., 5805.68`6., 5670.04`6., 5758.02`6., 
    5937.14`6., 5946.18`6., 5964.33`6., 5981.27`6., 5981.2`6., 6054.63`6., 
    5938.88`6., 5904.95`6., 5868.55`6., 5984.75`6., 6056.59`6., 6047.83`6., 
    6125.`6., 6175.05`6., 6190.91`6., 6223.54`6., 6216.98`6., 6292.97`6., 
    6269.04`6., 6204.52`6., 6115.48`6., 6070.6`6., 6157.22`6., 5952.03`6., 
    5965.52`6., 5857.43`6., 5834.15`6., 5816.2`6., 5940.98`6., 5992.86`6., 
    6035.66`6., 6065.24`6., 6077.19`6., 6191.13`6., 6209.76`6., 6149.36`6., 
    6040.27`6., 6009.11`6., 5967.49`6., 5990.38`6., 6142.15`6., 6166.34`6., 
    6194.21`6., 6207.31`6., 6178.94`6., 6134.7`6., 6147.97`6., 6292.13`6., 
    6307.91`6., 6331.33`6., 6333.58`6., 6259.63`6., 6351.6`6., 6286.25`6., 
    6154.07`6., 6135.17`6., 6110.41`6., 6110.57`6., 6206.4`6., 6186.31`6., 
    6075.13`6., 6005.16`6., 6010.91`6., 5935.44`6., 5899.5`6., 5912.58`6., 
    5951.17`6., 5912.41`6., 5925.22`6., 6083.9`6., 6083.85`6., 6134.62`6., 
    6155.04`6., 6117.89`6., 6164.44`6., 6221.52`6., 6214.77`6., 6261.68`6., 
    6275.41`6., 6261.87`6., 6249.65`6., 6209.76`6., 6294.58`6., 6275.98`6., 
    6208.33`6., 6184.71`6., 6298.3`6., 6278.89`6., 6276.09`6., 6246.92`6., 
    6229.02`6., 6211.34`6., 6134.21`6., 6215.83`6., 6270.73`6., 6276.25`6., 
    6291.67`6., 6309.51`6., 6304.57`6., 6434.52`6., 6455.27`6., 6492.3`6., 
    6516.63`6., 6490.69`6., 6524.55`6., 6611.01`6., 6605.84`6., 6639.21`6., 
    6613.8`6., 6568.`6., 6595.28`6., 6601.37`6., 6604.86`6., 6654.31`6., 
    6617.8`6., 6734.69`6., 6754.2`6., 6750.5`6., 6787.81`6., 6719.84`6., 
    6723.41`6., 6734.61`6., 6790.17`6., 6663.24`6., 6700.07`6., 6832.11`6., 
    6843.55`6., 6822.05`6., 6705.`6., 6823.8`6., 6879.66`6., 6848.98`6., 
    6697.97`6., 6688.49`6., 6866.63`6., 6957.61`6., 6947.72`6., 6954.38`6., 
    7001.91`6., 6975.87`6., 6964.16`6., 7006.17`6., 7029.39`6., 7027.4`6., 
    7016.37`6., 7024.4`6., 6982.45`6., 7018.6`6., 7077.99`6., 7067.92`6., 
    7057.69`6., 6970.73`6., 6972.1`6., 6995.47`6., 6914.19`6., 6914.19`6., 
    6989.74`6., 6975.35`6., 6939.82`6., 6981.39`6., 6947.84`6., 6857.06`6., 
    6941.57`6., 7068.78`6., 7075.11`6., 7075.7`6., 7078.06`6., 7143.45`6., 
    7082.76`6., 7024.27`6., 7062.42`6., 7067.77`6., 7059.01`6., 7127.35`6., 
    7155.58`6., 7102.8`6., 7077.48`6., 7184.27`6., 7183.67`6., 7193.68`6., 
    7216.21`6., 7283.62`6., 7323.24`6., 7320.9`6., 7340.28`6., 7371.2`6., 
    7396.63`6., 7400.04`6., 7414.3`6., 7405.51`6., 7426.81`6., 7321.81`6., 
    7318.35`6., 7194.6`6., 7130.5`6., 7185.17`6., 7272.32`6., 7223.3`6., 
    7181.12`6., 7225.96`6., 7178.9`6., 7161.93`6., 7164.75`6., 7131.8`6., 
    7063.09`6., 6981.49`6., 6866.63`6., 6647.66`6., 6513.84`6., 6656.88`6., 
    6664.4`6., 6816.12`6., 6780.97`6., 6804.45`6., 6933.58`6., 6946.36`6., 
    6938.63`6., 6934.44`6., 7057.15`6., 7041.31`6., 7179.81`6., 7175.33`6., 
    7175.31`6., 7215.11`6., 7178.78`6., 7217.02`6., 7204.86`6., 7102.91`6., 
    7177.97`6., 7146.56`6., 7178.29`6., 7026.85`6., 7039.31`6., 7249.19`6., 
    7295.49`6., 7295.49`6., 7356.51`6., 7404.95`6., 7475.22`6., 7514.46`6., 
    7527.64`6., 7500.7`6., 7373.93`6., 7376.96`6., 7492.25`6., 7410.52`6., 
    7501.52`6., 7495.05`6., 7443.95`6., 7403.31`6., 7387.54`6., 7256.65`6., 
    7303.53`6., 7358.23`6., 7266.82`6., 7121.52`6., 7150.66`6., 7170.94`6., 
    7114.09`6., 7163.47`6., 7160.3`6., 7293.69`6., 7217.43`6., 7074.12`6., 
    7109.03`6., 7084.57`6., 7103.25`6., 7060.23`6., 7159.66`6., 7069.9`6., 
    7085.14`6., 7204.79`6., 7115.08`6., 7110.2`6., 7164.05`6., 7150.21`6., 
    7285.51`6., 7278.19`6., 7149.44`6., 7121.38`6., 7107.9`6., 7170.43`6., 
    7294.14`6., 7376.24`6., 7419.44`6., 7442.96`6., 7439.44`6., 7431.19`6., 
    7471.44`6., 7402.73`6., 7230.25`6., 7174.14`6., 7267.87`6., 7214.74`6., 
    7220.12`6., 7107.92`6., 7192.67`6., 7221.36`6., 7290.14`6., 7326.39`6., 
    7344.54`6., 7349.45`6., 7252.68`6., 7190.06`6., 7158.77`6., 6953.98`6., 
    6796.75`6., 6640.59`6., 6414.76`6., 6236.16`6., 5923.27`6., 5917.08`6., 
    5613.42`6., 5797.66`6., 5997.74`6., 6022.24`6., 5994.9`6., 5948.94`6., 
    5602.8`6., 5480.`6., 5473.78`6., 5532.38`6., 5681.08`6., 5584.14`6., 
    5537.48`6., 5670.07`6., 5643.92`6., 5784.85`6., 5730.63`6., 5538.33`6., 
    5246.2`6., 5193.97`6., 5405.53`6., 5408.46`6., 5189.93`6., 5072.33`6., 
    5166.36`6., 5340.19`6., 5508.24`6., 5573.51`6., 5415.91`6., 5571.68`6., 
    5433.8`6., 5164.21`6., 5196.56`6., 5345.56`6., 5628.44`6., 5578.42`6., 
    5639.58`6., 5502.02`6., 5376.7`6., 5216.71`6., 5473.03`6., 5645.25`6., 
    5675.7`6., 5847.29`6., 5865.01`6., 5994.47`6., 5914.84`6., 5967.2`6., 
    5859.43`6., 5877.41`6., 5913.53`6., 5766.48`6., 5970.96`6., 6055.27`6., 
    6046.75`6., 6016.07`6., 6337.84`6., 6346.19`6., 6141.34`6., 5834.51`6., 
    5965.63`6., 6133.18`6., 5966.16`6., 5928.68`6., 5961.44`6., 5829.54`6., 
    5867.81`6., 6057.03`6., 5985.02`6., 5933.14`6., 5913.36`6., 5850.17`6., 
    5800.24`6., 5606.`6., 5537.39`6., 5457.77`6., 5428.15`6., 5492.87`6., 
    5745.33`6., 5799.91`6., 6088.84`6., 6035.88`6., 6080.68`6., 6106.09`6., 
    6028.82`6., 5994.73`6., 5874.44`6., 5986.71`6., 5785.43`6., 5774.26`6., 
    5675.14`6., 5730.62`6., 5701.78`6., 5670.71`6., 5847.03`6., 5791.53`6., 
    5852.18`6., 5878.93`6., 5889.76`6., 5771.27`6., 5848.78`6., 5898.35`6., 
    6166.57`6., 6111.55`6., 6095.99`6., 6057.92`6., 6017.23`6., 6162.98`6., 
    6152.34`6., 6179.21`6., 6143.08`6., 6220.01`6., 6332.93`6., 6354.57`6., 
    6416.26`6., 6404.39`6., 6436.62`6., 6419.22`6., 6421.85`6., 6539.85`6., 
    6511.98`6., 6444.45`6., 6458.91`6., 6616.64`6., 6655.63`6., 6766.67`6., 
    6764.83`6., 6754.2`6., 6748.76`6., 6788.8`6., 6692.96`6., 6738.47`6., 
    6728.19`6., 6757.94`6., 6751.96`6., 6848.03`6., 6948.3`6., 6908.18`6., 
    6843.87`6., 6809.46`6., 6864.43`6., 6849.6`6., 6887.63`6., 6856.08`6., 
    6941.77`6., 6921.37`6., 6866.46`6., 6633.11`6., 6671.11`6., 6834.54`6., 
    6880.21`6., 6901.35`6., 6995.91`6., 7079.42`6., 7144.45`6., 7157.82`6., 
    7154.22`6., 7054.94`6., 7071.32`6., 6981.26`6., 6995.62`6., 7079.23`6., 
    7078.9`6., 6998.8`6., 6875.15`6., 6946.83`6., 7056.65`6., 6982.28`6., 
    6784.06`6., 6775.26`6., 6606.43`6., 6674.73`6., 6743.24`6., 6583.9`6., 
    6625.19`6., 6801.`6., 6732.03`6., 6671.22`6., 6750.12`6., 6523.`6., 
    6590.41`6., 6704.5`6., 6739.9`6., 6801.32`6., 6761.19`6., 6710.77`6., 
    6694.44`6., 6561.47`6., 6569.48`6., 6444.74`6., 6475.31`6., 6518.`6., 
    6579.93`6., 6451.97`6., 6401.06`6., 6384.26`6., 6308.96`6., 6271.22`6., 
    6331.04`6., 6435.6`6., 6285.75`6., 6315.89`6., 6339.94`6., 6323.19`6., 
    6396.84`6., 6280.8`6., 6264.38`6., 6050.29`6., 5978.23`6., 5969.4`6., 
    6093.99`6., 6144.22`6., 6130.82`6., 6141.05`6., 6161.24`6., 6152.49`6., 
    6138.61`6., 6229.41`6., 6248.2`6., 6363.36`6., 6392.13`6., 6343.13`6., 
    6263.25`6., 6132.39`6., 6136.69`6., 6228.99`6., 6149.91`6., 6416.28`6., 
    6496.08`6., 6578.21`6., 6564.8`6., 6535.56`6., 6410.11`6., 6387.57`6., 
    6438.33`6., 6453.85`6., 6419.35`6., 6557.1`6., 6565.72`6., 6577.64`6., 
    6684.42`6., 6758.39`6., 6630.02`6., 6419.33`6., 6390.41`6., 6406.52`6., 
    6582.96`6., 6689.4`6., 6774.06`6., 6772.26`6., 6754.46`6., 6606.09`6., 
    6865.66`6., 6918.72`6., 6967.95`6., 6966.15`6., 6964.99`6., 6944.56`6., 
    6909.68`6., 6974.39`6., 6946.8`6., 6996.29`6., 7040.88`6., 7033.68`6., 
    7089.32`6., 7017.75`6., 6949.57`6., 6971.07`6., 7047.45`6., 7002.68`6., 
    7010.57`6., 6895.49`6., 6970.79`6., 7014.83`6., 6932.58`6., 6964.69`6., 
    7167.33`6., 7214.5`6., 7213.7`6., 7310.11`6., 7343.53`6., 7310.32`6., 
    7412.13`6., 7403.69`6., 7347.69`6., 7390.76`6., 7389.49`6., 7451.62`6., 
    7413.16`6., 7425.11`6., 7276.51`6., 7290.02`6., 7216.15`6., 7326.73`6., 
    7305.86`6., 7322.08`6., 7305.21`6., 7397.87`6., 7291.21`6., 7234.53`6., 
    7205.23`6., 7281.7`6., 7232.49`6., 7261.25`6., 7376.27`6., 7394.55`6., 
    7437.23`6., 7380.64`6., 7328.05`6., 7173.69`6., 7192.85`6., 7200.23`6., 
    7231.85`6., 7203.16`6., 7284.4`6., 7260.63`6., 7335.67`6., 7363.85`6., 
    7326.47`6., 7377.76`6., 7232.83`6., 7204.96`6., 7163.5`6., 7168.76`6., 
    7169.12`6., 7101.92`6., 7043.42`6., 6950.53`6., 7123.84`6., 7172.99`6., 
    7184.71`6., 7244.99`6., 7309.13`6., 7292.03`6., 7332.33`6., 7343.41`6., 
    7400.96`6., 7405.5`6., 7435.21`6., 7435.12`6., 7454.55`6., 7534.54`6., 
    7517.8`6., 7530.92`6., 7589.75`6., 7614.79`6., 7581.98`6., 7596.47`6., 
    7604.94`6., 7653.58`6., 7668.5`6., 7672.1`6., 7636.23`6., 7636.23`6., 
    7636.23`6., 7655.88`6., 7612.39`6., 7612.39`6., 7778.78`6., 7756.44`6., 
    7776.37`6., 7732.66`6., 7695.83`6., 7720.47`6., 7708.47`6., 7715.53`6., 
    7729.52`6., 7675.91`6., 7691.13`6., 7735.46`6., 7702.23`6., 7748.86`6., 
    7696.21`6., 7707.54`6., 7748.13`6., 7857.97`6., 7833.`6., 7848.57`6., 
    7811.31`6., 7776.05`6., 7833.39`6., 7638.23`6., 7664.66`6., 7581.18`6., 
    7590.85`6., 7652.14`6., 7633.74`6., 7660.19`6., 7711.89`6., 7631.19`6., 
    7593.51`6., 7628.73`6., 7752.45`6., 7728.9`6., 7583.57`6., 7661.91`6., 
    7773.19`6., 7597.11`6., 7675.83`6., 7741.7`6., 7708.16`6., 7691.68`6., 
    7870.31`6., 7919.33`6., 7939.77`6., 7986.47`6., 7984.29`6., 7966.12`6., 
    7970.91`6., 8058.37`6., 8042.85`6., 8010.7`6., 7947.79`6., 8001.97`6., 
    7932.51`6., 7911.35`6., 7870.9`6., 7879.67`6., 7789.09`6., 7795.31`6., 
    7795.31`6., 7943.87`6., 7874.75`6., 7817.39`6., 7658.75`6., 7662.64`6., 
    7637.51`6., 7810.63`6., 7871.63`6., 7744.77`6., 7712.63`6., 7682.58`6., 
    7503.03`6., 7473.73`6., 7459.96`6., 7478.11`6., 7658.21`6., 7759.03`6., 
    7832.86`6., 7814.76`6., 7873.5`6., 7913.71`6., 7913.71`6., 7961.71`6., 
    8122.29`6., 8112.08`6., 8181.78`6., 8249.71`6., 8262.55`6., 8278.59`6., 
    8279.29`6., 8339.11`6., 8362.42`6., 8369.87`6., 8398.`6., 8455.83`6., 
    8472.2`6., 8530.89`6., 8351.98`6., 8305.32`6., 8383.3`6., 8480.87`6., 
    8336.58`6., 8400.2`6., 8348.84`6., 8285.8`6., 8295.96`6., 8196.18`6., 
    8098.81`6., 8254.68`6., 8307.69`6., 8222.46`6., 8143.27`6., 8095.39`6., 
    8127.96`6., 8215.73`6., 8229.51`6., 8197.08`6., 7928.48`6., 7789.24`6., 
    7692.45`6., 7811.3`6., 7940.99`6., 7990.75`6., 7959.22`6., 7983.92`6., 
    7910.77`6., 7829.32`6., 7994.31`6., 7806.`6., 7968.54`6., 8057.75`6., 
    8066.48`6., 8158.8`6., 8212.77`6., 8234.81`6., 8201.05`6., 8254.72`6., 
    8337.09`6., 8331.57`6., 8331.06`6., 8314.23`6., 8379.11`6., 8298.98`6., 
    8244.91`6., 8259.03`6., 8271.02`6., 8275.97`6., 8410.73`6., 8406.94`6., 
    8398.38`6., 8299.73`6., 8260.48`6., 8318.32`6., 8338.31`6., 8359.25`6., 
    8415.76`6., 8438.12`6., 8376.29`6., 8391.94`6., 8366.29`6., 8300.03`6., 
    8285.41`6., 8397.89`6., 8416.99`6., 8435.15`6., 8242.56`6., 8157.9`6., 
    8194.55`6., 8103.15`6., 8243.87`6., 8180.71`6., 8195.92`6., 8234.98`6., 
    8275.67`6., 8276.32`6., 8446.54`6., 8495.73`6., 8494.`6., 8509.42`6., 
    8613.`6., 8596.95`6., 8636.06`6., 8694.18`6., 8675.73`6., 8635.29`6., 
    8664.6`6., 8665.63`6., 8664.1`6., 8661.51`6., 8594.4`6., 8689.14`6., 
    8629.42`6., 8597.91`6., 8622.97`6., 8591.58`6., 8555.89`6., 8516.69`6., 
    8685.77`6., 8724.83`6., 8723.81`6., 8804.44`6., 8846.`6., 8811.98`6., 
    8865.1`6., 8867.22`6., 8947.46`6., 8919.86`6., 8980.63`6., 8985.74`6., 
    8978.65`6., 9022.04`6., 9010.27`6., 9033.92`6., 9007.83`6., 9037.23`6., 
    9009.11`6., 9040.87`6., 9081.03`6., 9078.28`6., 9107.86`6., 9076.48`6., 
    9054.83`6., 9149.66`6., 9168.69`6., 9225.43`6., 9193.29`6., 9202.07`6., 
    9196.08`6., 9219.04`6., 9299.95`6., 9290.07`6., 9351.13`6., 9387.37`6., 
    9405.3`6., 9401.96`6., 9223.4`6., 9140.63`6., 9084.95`6., 9172.41`6., 
    9195.17`6., 9114.44`6., 9077.11`6., 9017.`6., 9006.46`6., 9163.56`6., 
    9085.12`6., 9181.75`6., 9335.74`6., 9400.18`6., 9488.82`6., 9589.39`6., 
    9552.16`6.}, System`TradingChartDump`$fastpos$5891 = True, 
   System`TradingChartDump`$gridlines$5891 = {Automatic, Automatic}, 
   System`TradingChartDump`$subplotgridlines$5891, 
   System`TradingChartDump`$plotrangemin$5891 = 4734.3725, 
   System`TradingChartDump`$plotrangemax$5891 = 10057.205, 
   System`TradingChartDump`$layoutData$5891, 
   System`TradingChartDump`$gridlinesscope$5891 = {"YearShort"}, 
   System`TradingChartDump`$indicators$5891 = {"Volume"}, 
   System`TradingChartDump`$mouseQ$5891 = False, 
   System`TradingChartDump`$modelData$5891 = 
   System`TradingChartDump`modelData$5796, System`TradingChartDump`$sy$5891 = 
   Identity, System`TradingChartDump`$isy$5891 = Identity, 
   System`TradingChartDump`$appearance$5891 = Automatic, 
   System`TradingChartDump`$perfgoal$5891 = "Quality", 
   System`TradingChartDump`$axesorigin$5891 = Automatic, 
   System`TradingChartDump`$framestyle$5891 = {}, 
   System`TradingChartDump`$frameticksstyle$5891 = {}, 
   System`TradingChartDump`$labelstyle$5891 = {}, 
   System`TradingChartDump`$tickstextstyle$5891 = Directive[], 
   System`TradingChartDump`$textstyle$5891 = Directive[], 
   System`TradingChartDump`$staticindicatorpos$5891, 
   System`TradingChartDump`$newgridlines$5891 = {{{258.5, {}}, {516.5, {}}, {
     772.5, {}}, {258.5, 
      Directive[
       Opacity[0.4], 
       Dashing[{}]]}, {516.5, 
      Directive[
       Opacity[0.4], 
       Dashing[{}]]}, {772.5, 
      Directive[
       Opacity[0.4], 
       Dashing[{}]]}}, FindDivisions[{4734.3725, #2}, 6]& }}, {
    DynamicBox[Typeset`ToBoxes[
     If[System`TradingChartDump`$highlightposition$5891 =!= Automatic, 
        System`TradingChartDump`$staticindicatorpos$5891 = 
         Switch[System`TradingChartDump`$highlightposition$5891, 
           Alternatives["Left", Left], 
           Clip[
            Ceiling[System`TradingChartDump`$controlmin$5891], {
            1, System`TradingChartDump`$length$5891}], 
           Alternatives["Right", Right], 
           Clip[
            Ceiling[System`TradingChartDump`$controlmax$5891], {
            1, System`TradingChartDump`$length$5891}], 
           Blank[], 
           Last[
            Flatten[
             Position[System`TradingChartDump`$dates$5891, 
              Charting`nearestDate[System`TradingChartDump`$dates$5891, 
               Take[
                Quiet[
                 Check[
                  DateList[
                   AbsoluteTime[
                   System`TradingChartDump`$highlightposition$5891]], 
                  DateList[
                   Last[System`TradingChartDump`$dates$5891]]]], 
                Span[1, 3]], 
               DateString[
                Part[
                System`TradingChartDump`$dates$5891, 
                 Floor[System`TradingChartDump`$controlmin$5891] + 1], {
                "Month", "/", "Day", "/", "Year"}], 
               DateString[
                Part[System`TradingChartDump`$dates$5891, 
                 Floor[System`TradingChartDump`$controlmax$5891]], {
                "Month", "/", "Day", "/", "Year"}], Automatic]]]]]; Null]; 
      System`TradingChartDump`$fastpos$5891 = First[
         MousePosition[{"Graphics", Graphics}, {True, 0}]]; 
      System`TradingChartDump`$indicatorpos$5891 = 
       If[System`TradingChartDump`$fastpos$5891 =!= True, 
         System`TradingChartDump`$fastpos$5891 = 
          Clip[System`TradingChartDump`$fastpos$5891, {0, 100}] - 0.5; 
         System`TradingChartDump`$fastpos$5891 = (
             Floor[System`TradingChartDump`$controlmax$5891] - Floor[
             System`TradingChartDump`$controlmin$5891]) 
            System`TradingChartDump`$fastpos$5891/100 + 
           Floor[System`TradingChartDump`$controlmin$5891]; Clip[
           Ceiling[System`TradingChartDump`$fastpos$5891], {
           Floor[System`TradingChartDump`$controlmin$5891] + 1, 
            Floor[System`TradingChartDump`$controlmax$5891]}], 
         System`TradingChartDump`$staticindicatorpos$5891]; 
      System`TradingChartDump`$mouseQ$5891 = Or[
         Not[
          TrueQ[System`TradingChartDump`$fastpos$5891]], 
         System`TradingChartDump`$highlightposition$5891 =!= Automatic]; 
      System`TradingChartDump`$ohlcpoint$5891 = If[
         And[
         System`TradingChartDump`$bouncingballQ$5891, 
          System`TradingChartDump`$mouseQ$5891, 
          System`TradingChartDump`$appearance$5891 =!= None], 
         Dynamic[
          Point[
           FEPrivate`Part[
            System`TradingChartDump`$layoutData$5891["MainChartPoints"], 
            System`TradingChartDump`$indicatorpos$5891]]], {}]; Table[
        With[{System`TradingChartDump`i$ = System`TradingChartDump`l}, 
         System`TradingChartDump`$overlaypoint$5891[
          System`TradingChartDump`i$] = 
         If[System`TradingChartDump`$mouseQ$5891, 
           Dynamic[
            Point[
             FEPrivate`Part[
              System`TradingChartDump`$layoutData$5891[
              "OverlayIndicatorPoints", {System`TradingChartDump`i$}], 
              System`TradingChartDump`$indicatorpos$5891]]], {}]], {
        System`TradingChartDump`l, 
         Length[
          System`TradingChartDump`$layoutData$5891[
          "OverlayIndicatorNames"]]}]; Table[
        With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, 
         Table[
          
          With[{System`TradingChartDump`k$ = System`TradingChartDump`k}, 
           System`TradingChartDump`$overlayvalue$5891[
            System`TradingChartDump`i$, System`TradingChartDump`k$] = 
           If[System`TradingChartDump`$mouseQ$5891, 
             NumberForm[
              Part[
               System`TradingChartDump`$layoutData$5891[
               "OverlayIndicatorValues", {System`TradingChartDump`i$}], 
               System`TradingChartDump`$indicatorpos$5891, 
               System`TradingChartDump`k$], {
              System`TradingChartDump`$ndigits$5891, 2}, 
              NumberPadding -> {" ", "0"}], {}]], {System`TradingChartDump`k, 
           Length[
            System`TradingChartDump`$layoutData$5891[
            "OverlayIndicatorLegends", {System`TradingChartDump`i$}]]}]], {
        System`TradingChartDump`i, 
         Length[
          System`TradingChartDump`$layoutData$5891[
          "OverlayIndicatorNames"]]}]; 
      System`TradingChartDump`$textstyle$5891 = Directive[
         Apply[Sequence, 
          
          DeleteCases[{
           System`TradingChartDump`$framestyle$5891, 
            System`TradingChartDump`$frameticksstyle$5891, 
            System`TradingChartDump`$labelstyle$5891}, {}, Infinity]]]; 
      System`TradingChartDump`$tickstextstyle$5891 = Directive[
         Apply[Sequence, 
          
          DeleteCases[{
           System`TradingChartDump`$frameticksstyle$5891, 
            System`TradingChartDump`$labelstyle$5891}, {}, Infinity]]]; 
      System`TradingChartDump`$overlaylegends$5891 = Inset[
         Style[
          Row[
           Table[
            With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, 
             Row[
              Prepend[
               Riffle[
                Table[
                 Row[{
                   Style[
                    Part[
                    System`TradingChartDump`$layoutData$5891[
                    "OverlayIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle$5891, FontFamily -> 
                    "Times"], 
                   If[Length[
                    System`TradingChartDump`$layoutData$5891[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$5891[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$5891[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Part[
                    System`TradingChartDump`$layoutData$5891[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle$5891, FontFamily -> 
                    "Times"], 
                    Style[":", System`TradingChartDump`$textstyle$5891]], 
                    Style[":", System`TradingChartDump`$textstyle$5891]], 
                   
                   With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$overlayvalue$5891[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle$5891]]]}], {
                 System`TradingChartDump`k, 
                  Length[
                   System`TradingChartDump`$layoutData$5891[
                   "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]]], {
            System`TradingChartDump`i, 
             Length[
              System`TradingChartDump`$layoutData$5891[
              "OverlayIndicatorNames"]]}], ImageSize -> {300, Automatic}, 
           ImageMargins -> {{0, 0}, {5, 5}}, Alignment -> {Left, Center}], 
          LineIndent -> 0], 
         Scaled[{0, 1}], {Left, Top}, {
         System`TradingChartDump`$length$5891, Automatic}, Alignment -> Left, 
         Background -> System`TradingChartDump`$timestampstyle$5891]; Table[
        With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, 
         Table[
          
          With[{System`TradingChartDump`k$ = System`TradingChartDump`k}, 
           System`TradingChartDump`$subplotvalue$5891[
            System`TradingChartDump`i$, System`TradingChartDump`k$] = 
           If[System`TradingChartDump`$mouseQ$5891, 
             NumberForm[
              Part[
               System`TradingChartDump`$layoutData$5891[
               "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
               System`TradingChartDump`$indicatorpos$5891, 
               System`TradingChartDump`k$], {
              System`TradingChartDump`$ndigits$5891, 2}, 
              NumberPadding -> {" ", "0"}, 
              ExponentFunction -> (If[-3 < # < 3, Null, 3 Quotient[#, 3]]& )], 
             Invisible[
              Part[
               System`TradingChartDump`$layoutData$5891[
               "SubplotIndicatorValues", {System`TradingChartDump`i$}], -1, 
               System`TradingChartDump`k$]]]], {System`TradingChartDump`k, 
           Length[
            System`TradingChartDump`$layoutData$5891[
            "SubplotIndicatorLegends", {System`TradingChartDump`i$}]]}]], {
        System`TradingChartDump`i, 
         Length[
          System`TradingChartDump`$layoutData$5891[
          "SubplotIndicatorNames"]]}]; Table[
        With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, 
         System`TradingChartDump`$layoutData$5891[
           "SubplotPoints", {System`TradingChartDump`i$}] = DeleteCases[
            Part[
             System`TradingChartDump`$layoutData$5891[
             "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
             Span[
              Max[
               Floor[System`TradingChartDump`$controlmin$5891], 1], 
              Floor[System`TradingChartDump`$controlmax$5891]]], "", 
            Infinity]; 
         System`TradingChartDump`$min$5891[System`TradingChartDump`i$] = Min[
            System`TradingChartDump`$layoutData$5891[
            "SubplotPoints", {System`TradingChartDump`i$}]]; 
         System`TradingChartDump`$max$5891[System`TradingChartDump`i$] = Max[
            System`TradingChartDump`$layoutData$5891[
            "SubplotPoints", {System`TradingChartDump`i$}]]; 
         System`TradingChartDump`$subplotrect$5891[
           System`TradingChartDump`i$] = If[
            And[
            System`TradingChartDump`$timestampQ$5891, 
             System`TradingChartDump`$mouseQ$5891], 
            
            Rectangle[{
             System`TradingChartDump`$indicatorpos$5891 - 0.5, 
              System`TradingChartDump`$min$5891[System`TradingChartDump`i$] - 
              0.1 Abs[System`TradingChartDump`$max$5891[
                 System`TradingChartDump`i$] - 
                System`TradingChartDump`$min$5891[
                System`TradingChartDump`i$]]}, 
             If[System`TradingChartDump`$timestampdepth$5891 === "Full", 
              
              Scaled[{0, 1}, {
               System`TradingChartDump`$indicatorpos$5891 + 0.5, 
                System`TradingChartDump`$max$5891[System`TradingChartDump`i$] - 
                0.1 Abs[
                 System`TradingChartDump`$max$5891[
                   System`TradingChartDump`i$] - 
                  System`TradingChartDump`$min$5891[
                  System`TradingChartDump`i$]]}], 
              Offset[{0, 
                Part[System`TradingChartDump`$timestampdepth$5891, 1]}, {
               System`TradingChartDump`$indicatorpos$5891 + 0.5, 
                System`TradingChartDump`$min$5891[System`TradingChartDump`i$] - 
                0.1 Abs[
                 System`TradingChartDump`$max$5891[
                   System`TradingChartDump`i$] - 
                  System`TradingChartDump`$min$5891[
                  System`TradingChartDump`i$]]}]]], {}]; 
         System`TradingChartDump`$subplotpoint$5891[
           System`TradingChartDump`i$] = 
          If[System`TradingChartDump`$mouseQ$5891, 
            Dynamic[
             Point[
              FEPrivate`Part[
               System`TradingChartDump`$layoutData$5891[
               "SubplotIndicatorPoints", {System`TradingChartDump`i$}], 
               System`TradingChartDump`$indicatorpos$5891]]], {}]; 
         System`TradingChartDump`$subplotgridlines$5891[
           System`TradingChartDump`i$] = Part[
            
            FindDivisions[{
             System`TradingChartDump`$min$5891[System`TradingChartDump`i$] - 
              0.15 Abs[
                System`TradingChartDump`$min$5891[
                System`TradingChartDump`i$]], 
              System`TradingChartDump`$max$5891[System`TradingChartDump`i$] + 
              0.4 Abs[
                 System`TradingChartDump`$max$5891[
                 System`TradingChartDump`i$]]}, 4], 
            Span[1, -2]]], {System`TradingChartDump`i, 
         Length[
          System`TradingChartDump`$layoutData$5891[
          "SubplotIndicatorNames"]]}]; 
      System`TradingChartDump`$ohlclabel$5891 = Grid[{{
           Style[
           "O: ", 12, System`TradingChartDump`$textstyle$5891, FontFamily -> 
            "Times", LineBreakWithin -> False], 
           Style[
            Dynamic[
             Part[
             System`TradingChartDump`$opens$5891, 
              System`TradingChartDump`$indicatorpos$5891]], 12, 
            System`TradingChartDump`$textstyle$5891, FontFamily -> "Times"], 
           Style[
           "H: ", 12, System`TradingChartDump`$textstyle$5891, FontFamily -> 
            "Times", LineBreakWithin -> False], 
           Style[
            Dynamic[
             Part[
             System`TradingChartDump`$highs$5891, 
              System`TradingChartDump`$indicatorpos$5891]], 12, 
            System`TradingChartDump`$textstyle$5891, FontFamily -> "Times"], 
           Style[
           "L: ", 12, System`TradingChartDump`$textstyle$5891, FontFamily -> 
            "Times", LineBreakWithin -> False], 
           Style[
            Dynamic[
             Part[
             System`TradingChartDump`$lows$5891, 
              System`TradingChartDump`$indicatorpos$5891]], 12, 
            System`TradingChartDump`$textstyle$5891, FontFamily -> "Times"], 
           Style[
           "C: ", 12, System`TradingChartDump`$textstyle$5891, FontFamily -> 
            "Times", LineBreakWithin -> False], 
           Style[
            Dynamic[
             Part[
             System`TradingChartDump`$closes$5891, 
              System`TradingChartDump`$indicatorpos$5891]], 12, 
            System`TradingChartDump`$textstyle$5891, FontFamily -> "Times"], 
           Style[
            Dynamic[
             Part[
             System`TradingChartDump`$visdates$5891, 
              System`TradingChartDump`$indicatorpos$5891]], 12, 
            System`TradingChartDump`$textstyle$5891, FontFamily -> "Times", 
            LineBreakWithin -> False]}}, ItemSize -> Automatic, 
         Spacings -> {{0, 0, 1, 0, 1, 0, 1, 0, 1, 0}, 0}, Frame -> False]; {},
       StandardForm, Graphics],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}},
     TrackedSymbols:>{}], 
    DynamicBox[Typeset`ToBoxes[
      Inset[
       Deploy[
        Graphics[{
          Dynamic[
           If[
            And[
            System`TradingChartDump`$timestampQ$5891, 
             System`TradingChartDump`$mouseQ$5891], {{
             System`TradingChartDump`$timestampstyle$5891, 
              
              Rectangle[{
               System`TradingChartDump`$indicatorpos$5891 - 0.5, 
                System`TradingChartDump`$plotrangemin$5891}, 
               If[System`TradingChartDump`$timestampdepth$5891 === "Full", 
                Scaled[{0, 
                  System`TradingChartDump`$isy$5891[1]}, {
                 System`TradingChartDump`$indicatorpos$5891 + 0.5, 
                  System`TradingChartDump`$plotrangemin$5891}], 
                Offset[{0, 
                  Part[System`TradingChartDump`$timestampdepth$5891, 1]}, {
                 System`TradingChartDump`$indicatorpos$5891, 
                  System`TradingChartDump`$plotrangemin$5891}]]]}}, {}]], 
          System`TradingChartDump`$candlestickchart$5891, {
          System`TradingChartDump`$highlightstyle$5891, 
           Dynamic[System`TradingChartDump`$ohlcpoint$5891]}, 
          Table[
           With[{System`TradingChartDump`i$ = System`TradingChartDump`l}, {
             System`TradingChartDump`$layoutData$5891[
             "OverlayIndicator", {System`TradingChartDump`i$}], {
             System`TradingChartDump`$highlightstyle$5891, 
              Dynamic[
               System`TradingChartDump`$overlaypoint$5891[
               System`TradingChartDump`i$]]}}], {System`TradingChartDump`l, 
            Length[
             System`TradingChartDump`$layoutData$5891[
             "OverlayIndicatorNames"]]}], 
          Dynamic[
           If[
            And[System`TradingChartDump`$mouseQ$5891, Length[
               System`TradingChartDump`$layoutData$5891[
               "OverlayIndicatorNames"]] =!= 0], 
            System`TradingChartDump`$overlaylegends$5891, {}], 
           TrackedSymbols :> {System`TradingChartDump`$mouseQ$5891}]}, 
         PlotLabel -> None, 
         PlotRange -> {{
           Floor[System`TradingChartDump`$controlmin$5891] + 0.5, 
            Floor[System`TradingChartDump`$controlmax$5891] + 0.5}, {
           System`TradingChartDump`$plotrangemin$5891, 
            System`TradingChartDump`$plotrangemax$5891}}, AspectRatio -> Full,
          Frame -> {
           Switch[
           System`TradingChartDump`$axesorigin$5891, Left, {False, True}, 
            Blank[], {True, False}], {False, True}}, FrameTicks -> None, 
         GridLines -> System`TradingChartDump`$newgridlines$5891, 
         ImagePadding -> {{1, 1}, {0, 1}}, PlotRangeClipping -> True, 
         PlotRangePadding -> None, System`TradingChartDump`$opts$5891]], {
       0.5, 0}, {Left, Bottom}, {
       100, System`TradingChartDump`$aspectratio$5891 100}], StandardForm, 
      Graphics],
     ImageSizeCache->{{2.1231155778894504`, 
      552.8768844221106}, {-174.8115577889447, 100.56532663316585`}}], 
    StyleBox[InsetBox[
      DynamicBox[ToBoxes[
        Graphics[{
          GrayLevel[0.4], 
          AbsoluteThickness[0.1], System`TradingChartDump`$framestyle$5891, 
          
          Charting`ScaleAxis[{
           "Line", {{0, System`TradingChartDump`$plotrangemin$5891} -> 
             System`TradingChartDump`$isy$5891[
              System`TradingChartDump`$plotrangemin$5891], {
              0, System`TradingChartDump`$plotrangemax$5891} -> 
             System`TradingChartDump`$isy$5891[
              System`TradingChartDump`$plotrangemax$5891]}}, 
           FindDivisions[{
             System`TradingChartDump`$isy$5891[
             System`TradingChartDump`$plotrangemin$5891], 
             System`TradingChartDump`$isy$5891[
             System`TradingChartDump`$plotrangemax$5891]}, {6}], 
           ScalingFunctions -> {
            System`TradingChartDump`$sy$5891, 
             System`TradingChartDump`$isy$5891}, Charting`LabelSide -> 
           Switch[System`TradingChartDump`$axesorigin$5891, Left, 
             If[
             System`TradingChartDump`$plotrangemax$5891 > 
              System`TradingChartDump`$plotrangemin$5891, Left, Right], 
             Blank[], 
             If[
             System`TradingChartDump`$plotrangemax$5891 > 
              System`TradingChartDump`$plotrangemin$5891, Right, Left]], 
           Charting`TickSide -> 
           Switch[System`TradingChartDump`$axesorigin$5891, Left, 
             If[
             System`TradingChartDump`$plotrangemax$5891 > 
              System`TradingChartDump`$plotrangemin$5891, Left, Right], 
             Blank[], 
             If[
             System`TradingChartDump`$plotrangemax$5891 > 
              System`TradingChartDump`$plotrangemin$5891, Right, Left]], 
           TicksStyle -> System`TradingChartDump`$frameticksstyle$5891, 
           LabelStyle -> System`TradingChartDump`$tickstextstyle$5891]}, 
         AspectRatio -> Full, ImagePadding -> {{0, 0}, {0, 1}}, 
         PlotRangePadding -> None, PlotRangeClipping -> False, Frame -> False,
          Axes -> False, PlotLabel -> None], TraditionalForm],
       ImageSizeCache->{83., {0., 275.}}], Offset[{-0.5, 0}, {100.4, 0}], {
      Center, Bottom}, {15, 50}],
     Deployed->True,
     StripOnInput->False], 
    DynamicBox[Typeset`ToBoxes[
      Table[
       With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, {
         Inset[
          Deploy[
           Graphics[{{System`TradingChartDump`$timestampstyle$5891, 
              Dynamic[
               System`TradingChartDump`$subplotrect$5891[
               System`TradingChartDump`i$]]}, 
             System`TradingChartDump`$layoutData$5891[
             "SubplotIndicator", {System`TradingChartDump`i$}], {
             System`TradingChartDump`$highlightstyle$5891, 
              Dynamic[
               System`TradingChartDump`$subplotpoint$5891[
               System`TradingChartDump`i$]]}, 
             Inset[
              Dynamic[
               If[System`TradingChartDump`$mouseQ$5891, 
                Row[
                 Prepend[
                  Riffle[
                   Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData$5891[
                    "SubplotIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle$5891, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData$5891[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$5891[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$5891[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$5891[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle$5891], 
                    Style[":", System`TradingChartDump`$textstyle$5891]], 
                    Style[":", System`TradingChartDump`$textstyle$5891]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$subplotvalue$5891[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle$5891]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$5891[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]], ""], 
               TrackedSymbols :> {System`TradingChartDump`$mouseQ$5891}], 
              Scaled[{0, 0.95}], {-1, 1}]}, AspectRatio -> Full, 
            PlotRangeClipping -> True, GridLines -> {
              Part[System`TradingChartDump`$newgridlines$5891, 1], 
              If[
              System`TradingChartDump`$subpricegridlines$5891 === Automatic, 
               System`TradingChartDump`$subplotgridlines$5891[
               System`TradingChartDump`i$], 
               Part[System`TradingChartDump`$newgridlines$5891, 2]]}, Frame -> {
              Switch[
              System`TradingChartDump`$axesorigin$5891, Left, {False, True}, 
               Blank[], {True, False}], {True, True}}, 
            ImagePadding -> {{1, 1}, {2, 3}}, FrameTicks -> None, Axes -> 
            False, PlotLabel -> None, PlotRangePadding -> None, 
            PlotRange -> {
             Map[Floor, {
                System`TradingChartDump`$controlmin$5891, 
                 System`TradingChartDump`$controlmax$5891}] + 0.5, {
              System`TradingChartDump`$min$5891[System`TradingChartDump`i$] - 
               0.1 Abs[
                System`TradingChartDump`$max$5891[System`TradingChartDump`i$] - 
                 System`TradingChartDump`$min$5891[
                 System`TradingChartDump`i$]], 
               System`TradingChartDump`$max$5891[System`TradingChartDump`i$] + 
               0.4 Abs[
                 System`TradingChartDump`$max$5891[
                   System`TradingChartDump`i$] - 
                  System`TradingChartDump`$min$5891[
                  System`TradingChartDump`i$]]}}, 
            System`TradingChartDump`$opts$5891]], 
          
          Offset[{0, -15}, {
           0.5, -System`TradingChartDump`$aspectratio$5891 100 
            4^(-1) (System`TradingChartDump`i$ - 1)}], {Left, Top}, {
          100, System`TradingChartDump`$aspectratio$5891 100/4}], 
         Deploy[
          Inset[
           Graphics[
            Dynamic[{
              GrayLevel[0.4], 
              AbsoluteThickness[0.1], 
              System`TradingChartDump`$framestyle$5891, 
              Charting`ScaleAxis[{"Line", {{0, 
                   
                   Min[-System`TradingChartDump`$aspectratio$5891 100/
                    4, -15]} -> 
                 System`TradingChartDump`$min$5891[
                   System`TradingChartDump`i$] - 0.1 
                  Abs[System`TradingChartDump`$max$5891[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$5891[
                    System`TradingChartDump`i$]], {0, 
                   
                   Max[-System`TradingChartDump`$aspectratio$5891 100/
                    4, -15]} -> 
                 System`TradingChartDump`$max$5891[
                   System`TradingChartDump`i$] + 
                  0.4 Abs[
                    System`TradingChartDump`$max$5891[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$5891[
                    System`TradingChartDump`i$]]}}, {
                System`TradingChartDump`$subplotgridlines$5891[
                System`TradingChartDump`i$]}, Charting`LabelSide -> 
               Switch[System`TradingChartDump`$axesorigin$5891, Left, Left, 
                 Blank[], Right], Charting`TickSide -> 
               Switch[System`TradingChartDump`$axesorigin$5891, Left, Left, 
                 Blank[], Right], TicksStyle -> 
               System`TradingChartDump`$frameticksstyle$5891, LabelStyle -> 
               System`TradingChartDump`$tickstextstyle$5891]}], AspectRatio -> 
            Full, ImagePadding -> {{0, 0}, {2, 3}}, PlotRangePadding -> None, 
            PlotRangeClipping -> False, Frame -> False, Axes -> False, 
            PlotLabel -> None], 
           Offset[{0, -15}, {
             Switch[System`TradingChartDump`$axesorigin$5891, Left, 0.5, 
              Alternatives[Right, Automatic, 
               Blank[]], 100.4], -System`TradingChartDump`$aspectratio$5891 
             100 4^(-1) (System`TradingChartDump`i$ - 1)}], {Center, Top}, {
           30, System`TradingChartDump`$aspectratio$5891 100/4}]]}], {
       System`TradingChartDump`i, 
        Length[
         System`TradingChartDump`$layoutData$5891["SubplotIndicatorNames"]]}],
       StandardForm, Graphics],
     ImageSizeCache->{{2.1231155778894504`, 634.8160804020101}, {
      115.45477386934677`, 184.2989949748744}},
     TrackedSymbols:>{System`TradingChartDump`$layoutData$5891}], 
    StyleBox[InsetBox[
      DynamicBox[ToBoxes[
        If[System`TradingChartDump`$mouseQ$5891, 
         Dynamic[System`TradingChartDump`$ohlclabel$5891], ""], 
        TraditionalForm],
       ImageSizeCache->{0., {0., 5.}},
       TrackedSymbols:>{System`TradingChartDump`$mouseQ$5891}], 
      Offset[{0, 2}, {0.5, 50}], {Left, Bottom}],
     Deployed->True,
     StripOnInput->False], 
    StyleBox[InsetBox[
      GraphicsBox[
       DynamicBox[Typeset`ToBoxes[{
          GrayLevel[0.4], 
          AbsoluteThickness[0.1], System`TradingChartDump`$framestyle$5891, 
          Charting`DateAxis[
           Take[
           System`TradingChartDump`$dates$5891, {1, 0} + 
            Map[IntegerPart, {
              System`TradingChartDump`$controlmin$5891, 
               System`TradingChartDump`$controlmax$5891}]], {{{
             IntegerPart[System`TradingChartDump`$controlmin$5891] + 0.5, 
              System`TradingChartDump`$plotrangemin$5891}, {
             1.5 + IntegerPart[System`TradingChartDump`$controlmin$5891], 
              System`TradingChartDump`$plotrangemin$5891}}, {0, 1}}, 
           Charting`DateScope -> System`TradingChartDump`$datescope$5891, 
           Charting`LabelSide -> Right, TicksStyle -> 
           System`TradingChartDump`$frameticksstyle$5891, LabelStyle -> 
           System`TradingChartDump`$tickstextstyle$5891]}, StandardForm, 
         Graphics],
        ImageSizeCache->{{-0.41421356237310647`, 
         551.4142135623731}, {-56.414213562373114`, -39.51040955320479}},
        TrackedSymbols:>{}],
       AspectRatio->Full,
       Axes->False,
       Frame->False,
       ImagePadding->{{1, 1}, {0, 0}},
       PlotLabel->None,
       PlotRangeClipping->False,
       PlotRangePadding->None], {0.5, 0}, {Left, Center}, {100, 20}],
     Deployed->True,
     StripOnInput->False]},
   DynamicModuleValues:>{{
     DownValues[System`TradingChartDump`$subplotrect$5891] = {HoldPattern[
          System`TradingChartDump`$subplotrect$5891[1]] :> {}}}, {
     DownValues[System`TradingChartDump`$subplotpoint$5891] = {HoldPattern[
          System`TradingChartDump`$subplotpoint$5891[1]] :> {}}}, {
     DownValues[System`TradingChartDump`$min$5891] = {HoldPattern[
          System`TradingChartDump`$min$5891[1]] :> 0.}}, {
     DownValues[System`TradingChartDump`$max$5891] = {HoldPattern[
          System`TradingChartDump`$max$5891[1]] :> 2.495851*^8}}, {
     DownValues[System`TradingChartDump`$subplotvalue$5891] = {HoldPattern[
          System`TradingChartDump`$subplotvalue$5891[1, 1]] :> 
        Invisible[3.59816*^7]}}, {
     DownValues[System`TradingChartDump`$subplotgridlines$5891] = {HoldPattern[
          System`TradingChartDump`$subplotgridlines$5891[1]] :> {0, 100000000,
          200000000, 300000000}}}, {
     DownValues[System`TradingChartDump`$layoutData$5891] = {HoldPattern[
          System`TradingChartDump`$layoutData$5891["Adjust"]] :> 0, 
        HoldPattern[
          System`TradingChartDump`$layoutData$5891[
          "AllValues"]] :> CompressedData["
1:eJx1m3tgznX7x/c4jbVo2tOyWI7LIUvWPDPJndojItRYy1KzaJJZabVISSSH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         "], HoldPattern[
          System`TradingChartDump`$layoutData$5891["AppendedAdjust"]] :> 
        2.495851*^7, HoldPattern[
          System`TradingChartDump`$layoutData$5891["AppendedBox"]] :> {0, 
         249585100}, HoldPattern[
          System`TradingChartDump`$layoutData$5891[
          "AppendedMin"]] :> -1.2479255*^7, HoldPattern[
          System`TradingChartDump`$layoutData$5891["AppendedRatio"]] :> 1, 
        HoldPattern[
          System`TradingChartDump`$layoutData$5891["AppendedShift"]] :> 0, 
        HoldPattern[
          System`TradingChartDump`$layoutData$5891["ChartStyle"]] :> 1, 
        HoldPattern[
          System`TradingChartDump`$layoutData$5891["Counter"]] :> 0, 
        HoldPattern[
          System`TradingChartDump`$layoutData$5891["DataMax"]] :> 9594.35, 
        HoldPattern[
          System`TradingChartDump`$layoutData$5891["DataMin"]] :> 4965.8, 
        HoldPattern[
          System`TradingChartDump`$layoutData$5891[
          "GridLinesPosition"]] :> {}, HoldPattern[
          System`TradingChartDump`$layoutData$5891[
          "MainChartAllValues"]] :> CompressedData["
1:eJxlm3lYltXWxskhikzDKJOUHMkhcSA8ipFvFketjCyUSHIiFTORMhI1Sk0z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         "], HoldPattern[
          System`TradingChartDump`$layoutData$5891[
          "MainChartPoints"]] :> CompressedData["
1:eJxdWgl0VFW2LVCbCPgpbdoOiloMYhwaCwWNKPIcgKgoYVACBiwSCEXCUJkr
80sqqaoklaryOwXbIYpi/E5R2u60Cpbw/UYaP7FbP3GiQ9tqxKkcQsep/XD3
3q4lrNVda3vfveees8/0zsuEnE2L1hzrcDiOOfx/wxz433CH/iVnv7Znz575
HX+y+B+s2M7BtHdjwinWk/MOVC75T2GnWc8OCI81+J47hFPNr90uPB6/Fwu7
rMJZI/dNuk54olU19rCE1cKTrTOaPlk49PUfiadYR+4XOV3radaRxyuzhM+x
DlSOfTL0jp4/D/uLhKda3acf/g+zhd3WYdS98qdniadZGYcP+Hyy1i+wLjzy
b5TwhdD/IT0/3dq3xTdr94DwDNznZD1/kZV92CCd1wtfbD3kmzXyt2nC6dbI
Iwfcq/2XmPWlM4VnWndv3rz5rfXCl1qH0rJjV1YKX4b7dwjPwv3rhC839s2t
Fp5tzhsXErbM/tP7iG0L8p263xXm/l43sX2Fsf/o5Vq/0pp1RIF0rV9p7Hvi
P3X+Vea+DV/o/Ktgv3u0frV19mEBpfu1fjWeX6jz51i7DrtXLK7z58A//qz1
ueBzi9bnwh8HtT7P3H9A/mPPM/Z4/0etZxj/6HbTf+wMc/4DafKna8x54y/R
+jW4zxitX2v4+3GR1q81/jcvrPXrzPMLqrV+neFn40qtzze/dq7W51ufHqZj
Tr3Wr8fvXVq/3vjj199o/QbwMaD1G+Avo7u5vsA8X/xvrS9A/Byv9UzoczOx
dRS2Mw0/M9YTJzLhDzdo/0LD5xunav9CI2/bOu1faPyjK1/7+fxN2r/Iyjvy
L6j9i3Df27Qf6x9O1v5F8LeTtH+xibeZfu1fbPhbpfPtxeA3VfsXIz8Ua/8S
xMML2r8E/jdG+5cgHv6b9kssgT85tP9G6Psvrls3WouOOOTJ2n8j8meZ9uP5
4rni7ybE81jtvwn5YbH89SbIkz8kbjJ8PPtzfl1q/K/mLN1/KfJdgeQvxfOd
2r8U93tG+7OQL0Zpf5ZZf0z5185CvH3C+ySyzK/1suJnmdn/5BPE1jKTD0dO
0f2XGX8+rlb7lyHfT5P85Wb/1JnSfznyw3zJX454WKH7L0c+FnbcjHjdqv3A
By7Q/psRL07tvxn+/6nun21+Ex7tzzb2v0v2srPhr/drP553fCb5KxB/Z8h+
K8DXVNl/hbFHywL53wrjr99lyH9Wgq/btX8l7Fej/SuN/k2Xaf9K1Jf3Jf8W
47+b/6j732LOSz9B+28x/j7C0v1vwXnXa78H+egA7eHymHibslt8emDvbmKP
B/efLvt44N9e4g4P6t1tkudBfXuauN9j4te9XfJXGb4mnM/7ulaZeNh5heyx
Cvn8OGLPKviD+gkb6+MrJH8V4mGB5OP8VXmSvwr6KR86chDfildXDvLdBZKf
g/w9W/JzzP2TE2XfHMT/IcnPAZ/HiK8c6Cd++3PgH1vEfy78/XnJB759u+Tn
wr+Vrzy54Huv5OeaXytK3JGL+jtS8nNNPJ+r/NSfi/y9X/qvNs/fKuxajXx8
ueSvhv7nSP5q6PO87L/anJdWKv2BBypl/9XI1+dL/mrza4+S/DXQN1Xy1+C+
s+XPa3BfrXvWwL/PlPw1qA+7JH8N6p9wYo3pb+4TP/1rEF/Kd4489AMfSH4e
7jtW+ucxXqQ/8MtzZf885L9S2T8P9w3I/nlG/n6t9+eZ+25VfXSs/aW/u9bC
HndK/lrEm87zYH2JJflrkd/TJH+tyUfz75b8tdBP9bV/LepLo+R7UQ/yJN+L
fH2j5HsRH1dJvhfxIXvaXuTHeZLvNfd9rlbyvebXkrx+yHtM9d2xDvX2Yclf
B3/skPx1sP/EP1M+8JyLie110DebuGMd4qWEOLEO/cdy4n48H6kmduQb+cP/
RuzKN/rue43Yyoe+X0h+vtm/503Jz8dvp+Tno//bJfn56M9flfx85Ms9kl+A
+Pq35Bfg/LckvwD3v+E5yi9APs4htgvMr72SuAPn7Q0QJwqgz2zi/gL451XE
jvV4X9P5rvWIvyCxtR75e4Tkr0d+OU/ysX98l+Svh32fl3zg0Vslfz1+p0n+
Buj7iORvQP34u+RvgP8nJH8D8uvZkr8B+d4l+RvA/18lfwP0+93zlI/93ZOI
HRtRH84hdm1E/lpGbG1E/M4m9mA9bTqxvRH2WkncsRHvW6XEiY3Ip8WSj/NW
eiV/E9Z9kr+J/aHkb0K+z5f8TXjfeFjyNyF+fy/5m+Avt0r+JsTjTMnHeeMu
k3yfsYd/MbHTh/o8XPc5Crt9Rv7263U/nzlvmeyT6TP+8fqpuq8P9phD7PPB
H2V/22f8dcyr5CuO/beeJn18Jp5euYe4ywd/2yL9fKi/wr08b6v0xXrxR8RJ
H/Ltf0n/QuQT2d9ZaOxZcKf0x/rLsq+7EPniNulfCP33Sf9C5O+vpX8h/HuH
9C9E//Yzf5TvfIH6Q/5jY4g7ClFfxhF3FSIfuYkThahvxcS9hYjX3xP3F6I+
thMnC5GfHid2FCGf/IXYWYT4+Sexqwj1coDYXYR8e4jYKkL+/ow4swj5Z/h2
6k+8meu+ItjrTmIbePMp0r/I/Npvi/8ixNeJ0r8I7/te6c/7XCz9izDPOEH6
Fxl7DV4i/Ytgj5HSvxjvP9+K/2Lzm/hB/BeDv3fEfzHq513ivxj5R/6dWfzL
/OMpRj77F/O5D/v3Fap+4PkDDvl/MfJBivJZMfTpIO4qRv6rVn4rhn/fTtxb
DP/7jfy/GP3zRPk/73eK/L8E/c7J0r8E/bHyh6sE9ale+gPvHSX+S9CPjBD/
fF7YU4J4PV/8lyCeZX+7BP3GNPGP59+dLP8vQT5W/HSVQP/jxT/kxQ4q/kuM
v16r8/tL0A8WSX/er076lyK/LZT/l4LPOvn/UdhdCn9/QfqX4v3yU+lfiv70
Qvl/KeZby4l9pSYfbllLbGP/tvnE8VL442vSH/sHe+X/pebXuprPJ0rRH30l
/ye+nuv9pai/84iTvO+viR1lsMcn0r8M76vvSP8y9KtZ0r8M85OQ9C/D/GWH
9C9D/s8R/2W4z+vKf2WIh8+V/8rwPjVc/JchvnYr/stQn74X/2WI9yHlf+zv
qpH+ZXiflT/1lyF+HhT/uP+Il8V/OerN4/L/ctj3Rfl/OfS7Xf5fznhW/Jcj
n9yr+C/HfOMJ5f9yzIflz75yEy9j/yL9y5F//4c4Xg6+lH86ypHvZa+ucvhf
qfy/HP67UfoD+z5T/Jejv5H9k7zvLunvh71kf6cf968V/37UE/mf24/zvxf/
fvjnSfSnTK6Pkf8Du0fI/7l+vvzfj/7koPj3w/6Xy/95n1/J//3ox3KlP+63
far0x/rp08W/H/2R9E0CP5aq/F+B/DhD+ldAXqX0B869T/pXID66pH8F8u+z
8v8K1Osl8v8K9CMni/8K9BOHxH8F+tuzxX+F+U1ElP8rMI9Ksl50VaB/+Q+9
X1SgH83m+1Ivzp8zSe+7FfC304iTFehvPtP8vRL+/DDnO85K2HOD3oeBZwWJ
3ZXwn3y9n1cifi8jzqxEvfwHz/dU4tdL7KtE/l+leX8l/FPfA+KVuO803qej
Enz0cr2rEv3TA8SJSryPaN7YWwm+9b2mvxL5v504CXkP5Gj+V4X69SDPc1Yh
Hmv/QP2rUG+uIXZXIf+dxuetKuR3F3FmFfL3HD7v4fm926h/FfxtKtftKsTH
u8TxKti7ked1VCHeX5b+VaiHZ0l/yHtyF3FvFex/CXE/7jfjPJ6frEK9nE/s
qAY+QOysRnz+wP2uavjLbmJ3NfqLEZoPVnO+K/2rUc8c4r8a8wkPz/dVI//+
zH+1+bVO4Hlx7j9X/Fejnu8j7qpG//2x5snVqA/yx95q9FenyP9x3oWaByar
ke/eF/81eB/W9yJnDfgdJ/+vgb8Fue6uQb7T9x6rBvH2iPy/xvwm7tO8qgb+
aRP7anC/lzS/qQH/u4njWF/6o+ZZNeBf89iuGviv5reJGszPB6U/9Em7Qfpj
/Ul9z0pCnu8azd9qkc80z3fWor/TvN9VC74eVfzXgu9V0r8W8fk76V8L/5b9
PLXo39/meb5a+Henvg/U4vdDxT/Oy1V8d0Deywvl/7XoT6fL/2tRD0rk/7WI
t0LFfy3i5RHFfy3s3yP969B/a17trIO9EuK/Dv3I29K/Dv1NRPrXoX7J/zLr
YN+vNC+vg//niH+cv3Gz9K/D95+o/L8O9vzZ/+vwfqd81VWH/DlH/s/zf85/
WB+heOkHDt0v/SF/6rvyfxv56hBxio36Mkz2sOHfrVxPtSG/T/5h431uJJ9P
s9FPaZ7utjEP+jvX023ML/bKfjbytfwrw0a/pe9dmcDf6Xtflo34SNE80kZ+
m0TstVE/fpK9oc/w+Vz3U19977N5378Sh/H8lU7W17gNfzyWuN0GH5M177PR
7/+auBP2eOs3qtfErcTd1GeT6reN/uE84h4b/jqTuBfyt/QR99mI/580T4T9
HtvIfmEA+r+xnjhp/3JeOER+szV/q0e9aCROqUd+m0zsrEd+XUScWo98laF5
HXByDXEa999C7K6HP2p+lw558yerf66HP/7A9Yx6xLPmh5k4r3QzcRae39ir
9+t6zA9eIvbWwz4fEfvq4Q89xP565BPNl2zIW3k8cZjy9P4er8f768fin3iM
+rN65M9niDuxf0a/3tdxv2WDxN314FfztkQ96usjxD318IcBvc/WI98MEveB
j/Sv1N/T/lHiATy/8H71u/XwZ80nhqDvfZLvaEC8SX5KA/o7zc+cDfCPm4hT
sT7lHfHfAH/TfCEN61vjel9qwLxJ88z0BvTDtua7DbhfufhvAL//S3tn4n7P
nST+G1A/lop/3vdPfN7bAP88oHlLA35vFf+4z4j5mh83wJ7iM9yA9wfN0+Pc
XyX+G9Av7FD8Y912i3/eZ7H4bwAfkt/N+63T/KYB/ngRcQ/WfVM0z8H9/A8o
/mGPykcV/7DHduWPAdh3wXXESd6/jHgI9v18m74/BNDfXkicEgA/w4idAfCT
ZH5MDSC+H9L3GuxPryNOC2BeqO+Z7gDicxLPSw+Y30Sbvu8E8H3qMeKMAPx5
F3EmsHub8n8A9fsH5f8A/DOs/B/A+4T+HsSH+1z7IOuBPwB/X67vVwHM2xYS
hwOoT68Rx6mf/t6jPYB4/Er9GeSPVr/Wif2zTuTzXcA1qlfdAXyP+E79WwD+
pO9tPQHka6/e5/B89jvEfdBvwpC+pxG/QjwA+1rlxEnYN1d/LzQEe3YNqf9p
hL5L+HxKI/KTvrc7GxG/qoepjcinHn2vakS+e4Y4rRF8PETsbsT7RUj8NyJ/
jtT3rUbU36/FP85fMkXx34j6OYM4C3iZ6q0HeNy9iv9GfN95WPHfiPr5NLG/
Efl2vOIf67l5iv9G9Lcfqv7zPpLXDvt4D+l7J55v+pXqP+wx+EfV/0b41wTF
P+wxpkzx34j4KlH8Y3+p6nVvI/pP5cM+yO98Xd/TqO+vlP8bMd+7WPkf8qdc
pPxPvvX9ytEEflzK/03of39U/W+CfS5X/m8Cv8r3ribE1xLl/yb007byP8+r
UP5vQj58WvW/yfwm1hFnYP3WMzVPAz7xUuKsJtTHkOZrPH85sZf7czRvbEL8
faH8j/vu1vcwuwn1K0/1H/j2sZrHNCFeZK92rC/5SfM53N/W/KkT99v2O82r
muDvUeLuJvTjT2l+RXtovQf2m/CN5lmUr/lsH/E2zbea0M/tJx6gvu/pe0cT
6v2pnLcNNeH9cFDzryDuN4zrKUG8b67XPCyIeNA8LDUIf9L3J1cQ9VnzsTSc
926z5mVB5Iu7idODyBdat4Lo9z4gzuB6leZpQdjrSuIsyJt5puZrQdi7kNgb
hP6W5m1B82utIPZDnzmaZ9pBvJ/8gzjM80/QPD6I/PEG19vx/OgOzSeD4OM4
8R9EvtJ8sYvnucQ/12eL/yD4mCT+Yd+8EvEfRD+bLf6D6PcfEf88b5f4D6Jf
EB9J8LnzdeIh8PGG7OMIsd8nTgmZX1vzdmcI+x3iP4T+aJj4D+H9bbviH7gg
oPgPgb8piv8Q6vffFP8h5KNjxT/u86y+h2Zyfb74DyE+2sQ/zh9RLf5D/Pts
8R9Cvla8+amvvmfa1FffL8NYnzFK/FNf4fYQ//6cuCOE/n8jcSfW96wg7qJ9
8om7IS/xsL7fYP/uHcQ9Ibwf3kvcGwKfjxP3hdAf/UHfd6Dv7R8QD1Cfb/S9
J4T6OKT4x/kz39D3n/AvccpR2BlGPv+IODWMevACsesonBbGfCBnB7A7jH52
PnF6GO9bHmIrjHo2nTgjDP8cQ5wZhv5pxFnE44k9kBeaROwNox5PI/bh/IHv
eT8/9Jkwiut2GPX2YuIw9T+ZOB5GPruauB3Pz3ASd4TB/6nEnTxfz3fhvkNP
E3eH8buZOBFGveok7gmjfw8Q94aRb2SvPtpb+/t53/8T/7RnUvyH8X4tfxoK
I19sFf/NmDf9U/w3433idfHfjP77U/GP598/g/JdXN8r/ptRPx4ldjejPuwh
Tm9G/c4Q/814X3KL/2bY4359T2oGf58RZ1HeCvHfjPr1BNe9zfAf8e2DvG2z
+Lwf56XJf+xm9A/yh3Az7L9D/OO8JV+I/2a8rx3zInBHM/zxAuLOZvRDbuKu
ZuSP04m7qc9E4gTWV1YS9zSDn3ziXt7/WuI+nL97FHE/5A9dQTxA+//A+yZx
3rKPiIdob+nnaEE9eYU4pQX95gZiZwvsUUycehR2taB+j6D8tBbzm9ip+G+B
vzYr/rl+kPxYWN/yOXFGC+7/pvhvQf1rUPwTvyj+W8CHpfjnukvx34L8OFz8
t6BeLND3xxb45zTicAvqwyTl/xb410XK/1ifoft36DzFP55/t13xD312BhX/
0N9+SfGP8579WPF/FO4lHif+W+Bfz4l/6De2S/zjPq8MEieh39vjE8BDLYb/
uZOIHa2G/+vOJU5pNfZ8WNjZauIjeg1xaiv0v5HY1Wr84Yss4rRW/K4ldrea
+x4MEKe3oh5FiK1WE++FjxJntKLeLyDObEU+SyfOasV86RZiD+RvihN7Ie/a
DGIf5XmJ/dC34AZiG+d9OJU43Ir6eyFxvBXxMJy4HfL2Pqj4x/rSM7je2Wri
se8S4i6cN3MMcTfsO2ev4r8V8XG/4h/2HXxR8Q97vDeK+/tajX+/dBJxP/Rt
0f0GIK9ySPGP/bMUz0OtyL+jFf8RzGNVb1Ii7Mco3xkxv4mLiFMjmIf8ltgV
QX9zvuI/gnj8UPEfwfvNHYr/CPLHTD5v4XxHrfJ/BPq4uJ5J+RXEWRHo10Ds
wf337Cf2Rky85YwU/xETD2t/I/4jhu/gseI/gvmK+AtDn1b5Tzxi/K9njvjH
eSHhDtjrtFniP4J4WSH+sV4zQ/xHTLyWnEKciBj+AxOIe3D/hrOIe3G/H84W
/zhvxQbxDz78BeI/gvqo+Evi+fckfwh41kTFfxvq4WzFf5vR7yzFu7PN/HYs
Vvy3oR/cpPhvwzyjSvHfZvg/M1vx34b6lKv45/pSxX+b0f+YixT/bcY+f1A8
ZrYZ//kyT/HfZupNrU/x32b8+bYKxT/uP2+c+G9DfL9H//ADzx0m/oGnPML1
MPT5Qvvjbci/33C9HXhQ+zvawK/8qxPrb4qvLtr3HPEP/efUiX/sf+8u8Q97
O4R7Kf8+8Y91+6/iv83kt4rd4h/6j9gv/tuQv74X/5T3pfiPIt+/J/6jyAef
iv+o8ade4VSsjxZ2RZGPDor/KOaXr4r/KPq5IfEfhT5vi/+o4fsb3T8javy9
ep/4j6LfeUX847wvnxX/UeNfWQ+K/6iJn38cEv/Ynz/yJWB/1Njno+OJbexP
v4A4HMXvPOJ4FPlwBnE79I9kEnfgvvcsJO6Mop+oIO6KYt5eQNwNe2a2ECei
6J8ixD2w3+Jm4l7wc9z9xH3Qb+Jm4v4o5/HEA9D34F3ESdz/3q3EQ7hPtJ3Y
EUP97CROiSEfvUDsBJ70PHFqDPq8SuyKIZ88R5wWg72fInbH0I/vJ06Pga8B
Yitm/PNPx+4EzojBH7/hembMxE/Kt8RZOH/kIWIPnm8axv3emImHb88m9nH/
mcT+mLF//CpiG/o/dSNxOIb+YiVxPIZ+IJu4PYZ+/BjiDpyX+bb4h/yKHeIf
+k8/KP5jhq87BsU/7JH+mviHfaOyZ2/M/Nr3iH/cZ6b47Y+h3/tA/EOfmOQn
sb//c/Efg79dyvs74sgP0u/YOOYlYeKUuIm3p58jHh1Hv9m50/p/K4UjfA==

         "], HoldPattern[
          System`TradingChartDump`$layoutData$5891["NewOverlay"]] :> {}, 
        HoldPattern[
          System`TradingChartDump`$layoutData$5891["NewSubplot"]] :> {
          FinancialIndicator["Volume"]}, HoldPattern[
          System`TradingChartDump`$layoutData$5891["OverlayIndicator"]] :> {},
         HoldPattern[
          System`TradingChartDump`$layoutData$5891["OverlayIndicatorCount"]] :> 
        0, HoldPattern[
          System`TradingChartDump`$layoutData$5891[
          "OverlayIndicatorLegends"]] :> {}, HoldPattern[
          System`TradingChartDump`$layoutData$5891[
          "OverlayIndicatorNames"]] :> {}, HoldPattern[
          System`TradingChartDump`$layoutData$5891[
          "OverlayIndicatorParameters"]] :> {}, HoldPattern[
          System`TradingChartDump`$layoutData$5891[
          "OverlayIndicatorPoints"]] :> {}, HoldPattern[
          System`TradingChartDump`$layoutData$5891[
          "OverlayIndicatorValues"]] :> {}, HoldPattern[
          System`TradingChartDump`$layoutData$5891["OverPara"]] :> {}, 
        HoldPattern[
          System`TradingChartDump`$layoutData$5891[
          "PlotRangeMin"]] :> -1.2479255*^7, HoldPattern[
          System`TradingChartDump`$layoutData$5891["ScalingFunctions"]] :> {
         Identity, Identity}, HoldPattern[
          System`TradingChartDump`$layoutData$5891["Space"]] :> 
        959.4350000000001, HoldPattern[
          System`TradingChartDump`$layoutData$5891["Style"]] :> 1, HoldPattern[
          System`TradingChartDump`$layoutData$5891[
          "SubplotIndicator"]] :> {{{{{}, {Antialiasing -> False, 
              GrayLevel[0.5], {}}, {{
               RGBColor[0.6, 0.5470136627990908, 0.24], 
               Polygon[CompressedData["
1:eJx13Xl4VOXZx3E3bAWpikAVREcEfSFEEQlWKHqMYAuIYgJU9hSJskUhZJ0l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                "]]}}}}}}, HoldPattern[
          System`TradingChartDump`$layoutData$5891[
          "SubplotIndicatorGridLines"]] :> {{-2.495851*^7, 0, 100000000, 
           200000000, 300000000, 3.2446063*^8}}, HoldPattern[
          System`TradingChartDump`$layoutData$5891[
          "SubplotIndicatorLegends"]] :> {{
           Deploy[
            Row[{
              Style["\[FilledSquare]", 
               RGBColor[0.6, 0.5470136627990908, 0.24]], " ", "V"}]]}}, 
        HoldPattern[
          System`TradingChartDump`$layoutData$5891["SubplotIndicatorNames"]] :> {
          FinancialIndicator["Volume"]}, HoldPattern[
          System`TradingChartDump`$layoutData$5891[
          "SubplotIndicatorParameters"]] :> {{{}}}, HoldPattern[
          System`TradingChartDump`$layoutData$5891[
          "SubplotIndicatorPoints"]] :> CompressedData["
1:eJxdmwuYTWXbx7eoJimjpFHSEuEjDBpGJ8upJsJGh1GDVQ6NnHZ0mByy5DQq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         "], HoldPattern[
          System`TradingChartDump`$layoutData$5891[
          "SubplotIndicatorValues"]] :> CompressedData["
1:eJyNmQlUzmn7x3/WGWtZJyRPY3vfkiJZZ3hkGcsgxchIPaRkSFmGlPiF8hoi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         "], HoldPattern[
          System`TradingChartDump`$layoutData$5891["SubplotState"]] :> {True},
         HoldPattern[
          System`TradingChartDump`$layoutData$5891[
          "XPosition"]] :> CompressedData["
1:eJwl2NMWGEgSANBwMrFt27Zt27Zt2+bEtm3btm1zb84+3FNdH1Dq+A3aVmgT
MECAAIGDBAjwNwb6+0YaICj/EIx/CU4IQhKK0IQhLOEITwQiEonIRCEq0YhO
DGISi9jEIS7xiE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4O
cpKL3OQhL/nITwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1q
Uova1KEu9ahPAxrSiMY0oSnNaE4LWtKK1rShLe1oTwc60onOdKEr3ehOD3rS
i970oS/96M8ABjKIwQxhKMMYzghGMorRjGEs4xjPBCYyiclMYSrTmM4MZjKL
2czhP+Yyj/ksYCGLWMwSlrKM5axgJatYzRrWso71bGAjm9jMFrayje3sYCe7
2M0e9rKP/RzgIIc4zBGOcozjnOAkpzjNGc5yjvNc4CKXuMwVrnKN69zgJre4
zR3uco/7POAhj3jME57yjOe84CWveM0b3vKO93zgI5/4zBe+8o3v/OAnv/jN
H/4Wf0ACEZggBOUfgvEvwQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4
xCUe8UlAQhKRmCQkJRnJSUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzk
JR/5KUBBClGYIhSlGMUpQUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSl
HvVpQEMa0ZgmNKUZzWlBS1rRmr/Nuy3taE8HOtKJznShK93oTg960ove9KEv
/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nM4T/m
Mo/5LGAhi1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvay
j/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP
+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4zR/+Dv6A
BCIwQQjKPwTjX4ITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhLPOKT
gIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+8lOA
ghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWoSz3q04CG
NKIxTWhKM5rTgpa0ojVtaEs72tOBjnSiM13oSje604Oe9KI3fehLP/ozgIEM
YjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZz+I+5zGM+C1jI
IhazhKUsYzkrWMkqVrOGtaxjPRvYyCY2s4WtbGM7O9jJLnazh73sYz8HOMgh
DnOEoxzjOCc4ySlOc4aznOM8F7jIJS5zhatc4zo3uMktbnOHu9zjPg94yCMe
84SnPOM5L3jJK17zhre84z0f+MgnPvOFr3zjOz/4yS9+84e/S39AAhGYIATl
H4LxL8EJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEISkZgk
JCUZyUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIU
pRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSl
Gc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvSlH/0ZwEAGMZghDGUY
wxnBSEYxmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5/Mdc5jGfBSxkEYtZwlKW
sZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8DHOQQhznCUY5x
nBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc85BGPecJTnvGc
F7zkFa95w1ve8Z4PfOQTn/nCV77xnR/85Be/+cPfgz8ggYL8/y/gf6Y+Be8=

         "], HoldPattern[
          System`TradingChartDump`$layoutData$5891["YRange"]] :> 9594.35, 
        HoldPattern[
          System`TradingChartDump`$layoutData$5891[
          "SubplotPoints", {1}]] :> CompressedData["
1:eJyNmXlYzfnbx7/WGWtZJySnsf2ekiIhDEeWsQxSjIzUISVDyjKkxDeUnyGS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         "], HoldPattern[
          System`TradingChartDump`$layoutData$5891[
           Pattern[System`InteractiveTradingChartDump`s$, 
            Blank[]], {
            Pattern[System`InteractiveTradingChartDump`p$, 
             Blank[]]}]] :> Part[
          System`TradingChartDump`$layoutData$5891[
          System`InteractiveTradingChartDump`s$], 
          System`InteractiveTradingChartDump`p$], HoldPattern[
          System`TradingChartDump`$layoutData$5891[
           Pattern[System`InteractiveTradingChartDump`s$, 
            Blank[]], {
             Pattern[System`InteractiveTradingChartDump`p$, 
              Blank[]]} -> Pattern[System`InteractiveTradingChartDump`val$, 
             Blank[]]]] :> (
         System`TradingChartDump`$layoutData$5891[
          System`InteractiveTradingChartDump`s$] = ReplacePart[
           System`TradingChartDump`$layoutData$5891[
           System`InteractiveTradingChartDump`s$], 
           System`InteractiveTradingChartDump`p$ -> 
           System`InteractiveTradingChartDump`val$])}}},
   Initialization:>{
    System`TradingChartDump`$indicatorpos$5891 = 
      System`TradingChartDump`$length$5891; 
     System`TradingChartDump`$layoutData$5891["ChartStyle"] = 
      System`TradingChartDump`$markerstyle$5891; 
     System`TradingChartDump`$modelData$5891["Data"] = 
      System`TradingChartDump`$data$5891; 
     System`TradingChartDump`$modelData$5891["Indicators"] = 
      System`TradingChartDump`$indicators$5891; 
     System`TradingChartDump`$layoutData$5891["SubplotIndicatorNames"] = {}; 
     System`TradingChartDump`$layoutData$5891["OverlayIndicatorNames"] = {}; 
     System`TradingChartDump`$layoutData$5891["ScalingFunctions"] = {
       System`TradingChartDump`$sy$5891, System`TradingChartDump`$isy$5891}; 
     System`TradingChartDump`$layoutData$5891["SubplotIndicator"] = {}; 
     System`TradingChartDump`$layoutData$5891["SubplotIndicatorPoints"] = {}; 
     System`TradingChartDump`$layoutData$5891[
       "SubplotIndicatorGridLines"] = {}; 
     System`TradingChartDump`$layoutData$5891["SubplotIndicatorLegends"] = {}; 
     System`TradingChartDump`$layoutData$5891["SubplotIndicatorValues"] = {}; 
     System`TradingChartDump`$layoutData$5891[
       "SubplotIndicatorParameters"] = {}; 
     System`TradingChartDump`$layoutData$5891["OverlayIndicator"] = {}; 
     System`TradingChartDump`$layoutData$5891["OverlayIndicatorPoints"] = {}; 
     System`TradingChartDump`$layoutData$5891["OverlayIndicatorLegends"] = {}; 
     System`TradingChartDump`$layoutData$5891["OverlayIndicatorValues"] = {}; 
     System`TradingChartDump`$layoutData$5891[
       "OverlayIndicatorParameters"] = {}; 
     System`TradingChartDump`$layoutData$5891["OverPara"] = {}; 
     System`TradingChartDump`$layoutData$5891["OverlayIndicatorCount"] = 0; 
     Charting`FinancialIndicatorList[
      System`TradingChartDump`$modelData$5891, 
       System`TradingChartDump`$layoutData$5891, 
       System`TradingChartDump`$indicators$5891]; 
     Charting`TradingChartIndicator[
      System`TradingChartDump`$modelData$5891, 
       System`TradingChartDump`$layoutData$5891, "Candlestick"]; ReplaceAll[
       If[
       System`TradingChartDump`$layoutData$5891[
         "OverlayIndicatorNames"] =!= {}, 
        System`TradingChartDump`$layoutData$5891["AllValues"] = ReplaceAll[
          Transpose[
           Join[
            System`TradingChartDump`$layoutData$5891["MainChartAllValues"], 
            System`TradingChartDump`$layoutData$5891[
            "OverlayIndicatorValues"]]], "" -> {}], 
        System`TradingChartDump`$layoutData$5891["AllValues"] = Transpose[
          System`TradingChartDump`$layoutData$5891["MainChartAllValues"]]], 
       "" -> {}]; 
     System`TradingChartDump`$plotrangemin$5891 = (Min[#] - 
       0.05 (Max[#] - Min[#])& )[
        Take[
         System`TradingChartDump`$layoutData$5891["AllValues"], {1, 0} + 
         Map[IntegerPart, {
           System`TradingChartDump`$controlmin$5891, 
            System`TradingChartDump`$controlmax$5891}]]]; 
     System`TradingChartDump`$plotrangemax$5891 = (Max[#] + 
       0.1 (Max[#] - Min[#])& )[
        Take[
         System`TradingChartDump`$layoutData$5891["AllValues"], {1, 0} + 
         Map[IntegerPart, {
           System`TradingChartDump`$controlmin$5891, 
            System`TradingChartDump`$controlmax$5891}]]]; {
       System`TradingChartDump`$plotrangemin$5891, 
        System`TradingChartDump`$plotrangemax$5891} = ReplaceAll[
        System`TradingChartDump`$sy$5891[{
         System`TradingChartDump`$plotrangemin$5891, 
          System`TradingChartDump`$plotrangemax$5891}], Alternatives[
          Blank[Complex], Infinity, -Infinity] -> 
        System`TradingChartDump`$sy$5891[
           Min[System`TradingChartDump`$lows$5891]] - 0.1]; 
     System`TradingChartDump`$newgridlines$5891 = {{}, {}}; 
     If[System`TradingChartDump`$gridlinesflag$5891, 
       Part[System`TradingChartDump`$newgridlines$5891, 1] = Switch[
          Part[System`TradingChartDump`$gridlines$5891, 1], Automatic, {
           First[System`TradingChartDump`$gridlinesscope$5891], {"Year", 
            Directive[
             Opacity[0.4], 
             Dashing[{}]]}}, 
          Blank[], 
          Part[System`TradingChartDump`$gridlines$5891, 1]]; 
       Part[System`TradingChartDump`$newgridlines$5891, 1] = If[
          And[
          Part[System`TradingChartDump`$newgridlines$5891, 1] =!= None, 
           System`TradingChartDump`$length$5891 > 0], 
          DeleteCases[
           Charting`gridlinesFinder[System`TradingChartDump`$dates$5891, 
            Part[System`TradingChartDump`$newgridlines$5891, 1]], {}], 
          Part[System`TradingChartDump`$newgridlines$5891, 1]]; 
       System`TradingChartDump`$subpricegridlines$5891 = 
        Part[System`TradingChartDump`$gridlines$5891, 2]; 
       Part[System`TradingChartDump`$newgridlines$5891, 2] = 
        If[System`TradingChartDump`$sy$5891 === Identity, 
          
          With[{System`TradingChartDump`minbox$ = 
            System`TradingChartDump`$plotrangemin$5891}, 
           Switch[
            Part[System`TradingChartDump`$gridlines$5891, 2], Automatic, 
            FindDivisions[{System`TradingChartDump`minbox$, #2}, 6]& , 
            Blank[], 
            Part[System`TradingChartDump`$gridlines$5891, 2]]], 
          
          With[{System`TradingChartDump`scy$ = 
            System`TradingChartDump`$sy$5891, System`TradingChartDump`iscy$ = 
            System`TradingChartDump`$isy$5891, 
            System`TradingChartDump`minbox$ = 
            System`TradingChartDump`$plotrangemin$5891}, 
           Switch[
            Part[System`TradingChartDump`$gridlines$5891, 2], Automatic, 
            Map[System`TradingChartDump`scy$, DeleteCases[
              FindDivisions[{
                System`TradingChartDump`iscy$[
                System`TradingChartDump`minbox$], 
                Max[
                 System`TradingChartDump`iscy$[#], 
                 System`TradingChartDump`iscy$[#2]]}, 6], 0]& ], 
            Blank[], 
            Part[System`TradingChartDump`$gridlines$5891, 2]]]]; Null]; 
     System`TradingChartDump`$ndigits$5891 = Last[
         RealDigits[
          
          Max[{System`TradingChartDump`$opens$5891, 
            System`TradingChartDump`$highs$5891, 
            System`TradingChartDump`$lows$5891, 
            System`TradingChartDump`$closes$5891}]]] + 2; Null}],
  AlignmentPoint->Center,
  AspectRatio->Automatic,
  Axes->False,
  AxesLabel->None,
  AxesOrigin->Automatic,
  AxesStyle->{},
  Background->None,
  BaseStyle->{},
  BaselinePosition->Automatic,
  ColorOutput->Automatic,
  ContentSelectable->Automatic,
  CoordinatesToolOptions:>Automatic,
  DisplayFunction:>$DisplayFunction,
  Epilog->{},
  FormatType:>TraditionalForm,
  Frame->False,
  FrameLabel->None,
  FrameStyle->{},
  FrameTicks->Automatic,
  FrameTicksStyle->{},
  GridLines->None,
  GridLinesStyle->Directive[
    Dashing[{0, Small}], 
    AbsoluteThickness[0.1], 
    GrayLevel[0.5]],
  ImageMargins->0.,
  ImagePadding->{{2, 50}, {All, All}},
  ImageSize->600,
  ImageSizeRaw->Automatic,
  LabelStyle->{},
  Method->Automatic,
  PlotLabel->None,
  PlotRange->{{0.5, 100}, {All, All}},
  PlotRangeClipping->False,
  PlotRangePadding->Automatic,
  PlotRegion->Automatic,
  PreserveImageOptions->Automatic,
  Prolog->{},
  RotateLabel->True,
  Ticks->Automatic,
  TicksStyle->{}]], "Output",
 CellChangeTimes->{
  3.6166593611465*^9, 3.6166594100681863`*^9, 3.616659472187495*^9, {
   3.616659543744821*^9, 3.6166595726516714`*^9}, 3.616659623429761*^9, 
   3.616670874057922*^9, 3.6166721568713756`*^9, 3.616672292654014*^9, 
   3.6166757447096786`*^9, 3.6166759909183116`*^9, 3.616676030335581*^9, 
   3.616676404534438*^9}]
}, Open  ]],

Cell["\<\
Na ja, ist ja alles dabei: starke Abw\[ADoubleDot]rtsbewegung, kleinere und \
gr\[ODoubleDot]\[SZ]ere Korrekturen , und auch sch\[ODoubleDot]ne Aufw\
\[ADoubleDot]rtsbewegungen. Wobei vermutlich die \
Aufw\[ADoubleDot]rtsbewegungen insgesamt dominieren d\[UDoubleDot]rften. 

Das schau ich mir mal an. \
\>", "Text",
 CellChangeTimes->{{3.61665967425465*^9, 3.616659748635581*^9}, {
   3.6166661764464707`*^9, 3.6166661803620777`*^9}, 3.6166757447096786`*^9, 
   3.616676030335581*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"daxData", "=", 
  RowBox[{"FinancialData", "[", 
   RowBox[{"\"\<^GDaxi\>\"", ",", "\"\<OHLCV\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"startDate", ",", "endDate"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6166597600860004`*^9, 3.616659763923608*^9}, 
   3.6166757447096786`*^9, 3.616676030335581*^9}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{299., {3., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2010", ",", "1", ",", "4"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "5975.52`", ",", "6048.3`", ",", "5974.43`", ",", "6048.3`", 
               ",", "24260800"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2010", ",", "1", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "6043.94`", ",", "6058.02`", ",", "6015.67`", ",", "6031.86`", 
               ",", "27329600"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2010", ",", "1", ",", "6"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "6032.39`", ",", "6047.57`", ",", "5997.09`", ",", "6034.33`", 
               ",", "24605300"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2010", ",", "1", ",", "7"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "6016.8`", ",", "6037.57`", ",", "5961.25`", ",", "6019.36`", 
               ",", "30059600"}], "}"}]}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "1020", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2013", ",", "12", ",", "23"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "9436.49`", ",", "9488.82`", ",", "9427.54`", ",", "9488.82`", 
               ",", "48372600"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2013", ",", "12", ",", "27"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "9558.55`", ",", "9589.39`", ",", "9548.89`", ",", "9589.39`", 
               ",", "51388200"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2013", ",", "12", ",", "30"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "9586.53`", ",", "9594.35`", ",", "9552.16`", ",", "9552.16`", 
               ",", "35981600"}], "}"}]}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{54., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 54, 23702297242038547273, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{60., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 54, 23702297242038547273, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{92., {3., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 54, 23702297242038547273, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{78., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  Out[54]]], "Output",
 CellChangeTimes->{3.616659767683214*^9, 3.6166708754619246`*^9, 
  3.6166721590397797`*^9, 3.6166722951812186`*^9, 3.6166757447252784`*^9, 
  3.616675993102315*^9, 3.616676030335581*^9, 3.6166764072800426`*^9}]
}, Open  ]],

Cell["Anzahl Handelstage im untersuchten Zeitraum: ", "Text",
 CellChangeTimes->{{3.616659796059664*^9, 3.6166598070264835`*^9}, 
   3.6166757447252784`*^9, 3.616676030335581*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "daxData", "]"}]], "Input",
 CellChangeTimes->{{3.6166597837356424`*^9, 3.6166597877136497`*^9}, 
   3.6166757447252784`*^9, 3.616676030335581*^9}],

Cell[BoxData["1027"], "Output",
 CellChangeTimes->{3.6166597882128506`*^9, 3.6166708756023245`*^9, 
  3.61667215919578*^9, 3.6166722953372188`*^9, 3.6166757447252784`*^9, 
  3.6166759932583156`*^9, 3.616676030335581*^9, 3.616676407467243*^9}]
}, Open  ]],

Cell["\<\

Zum Vergleich die Anzahl von Georgs Daten: \
\>", "Text",
 CellChangeTimes->{{3.616661235786193*^9, 3.616661246207011*^9}, 
   3.616675744740878*^9, 3.616676030335581*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "data", "]"}]], "Input",
 CellChangeTimes->{{3.616659810084089*^9, 3.6166598138592954`*^9}, 
   3.616675744740878*^9, 3.616676030335581*^9}],

Cell[BoxData["1040"], "Output",
 CellChangeTimes->{3.616659814264896*^9, 3.616670875664725*^9, 
  3.6166721592581797`*^9, 3.6166722954152193`*^9, 3.616675744740878*^9, 
  3.6166759933363156`*^9, 3.616676030335581*^9, 3.6166764076232433`*^9}]
}, Open  ]],

Cell["\<\
Hmm, da passt ja was nicht. 

Ich schau mal, welche Datumsangaben nicht passen (Intersection = Schnittmenge \
bilden, das ist die Menge, in der die Datumswerte aus beiden Tabellen \
enthalten sind, dann die Komplement\[ADoubleDot]rmenge bilden. Letztere ist \
die Menge, die alle \[UDoubleDot]brigen Werte enth\[ADoubleDot]lt, die in \
einer der beiden Tabellen zuviel drin sind).\
\>", "Text",
 CellChangeTimes->{{3.616659821643709*^9, 3.6166598276809196`*^9}, {
   3.6166598599417763`*^9, 3.616659980358388*^9}, {3.616672496515172*^9, 
   3.616672496998773*^9}, 3.616675744740878*^9, 3.616676030335581*^9}],

Cell[TextData[{
 "\nDazu muss ich aber entg\[UDoubleDot]ltig die Datumsformate angleichen. \
Ich nehme daf\[UDoubleDot]r das Format von ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \n\nAus"
}], "Text",
 CellChangeTimes->{{3.6166601020698013`*^9, 3.616660127809847*^9}, {
   3.6166602353408356`*^9, 3.6166602374780397`*^9}, 3.6166612669550476`*^9, 
   3.616675744740878*^9, 3.616676030335581*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"date", "=", 
  RowBox[{"data", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "dateCol"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6166602222992125`*^9, 3.616660232891631*^9}, {
   3.6166602639512863`*^9, 3.6166602665252905`*^9}, 3.616675744740878*^9, 
   3.616676030335581*^9}],

Cell[BoxData["\<\"2010-01-04\"\>"], "Output",
 CellChangeTimes->{3.6166602292724247`*^9, 3.616660267008891*^9, 
  3.616670875742725*^9, 3.61667215932058*^9, 3.616672295508819*^9, 
  3.616675744740878*^9, 3.616675993414316*^9, 3.616676030335581*^9, 
  3.6166764077012434`*^9}]
}, Open  ]],

Cell["muss also", "Text",
 CellChangeTimes->{{3.6166602419240475`*^9, 3.6166602471344566`*^9}, 
   3.6166603142613745`*^9, 3.616675744740878*^9, 3.616676030335581*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DateList", "[", 
  RowBox[{"{", 
   RowBox[{"date", ",", 
    RowBox[{"{", 
     RowBox[{"\"\<Year\>\"", ",", "\"\<Month\>\"", ",", "\"\<Day\>\""}], 
     "}"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.6166602590684776`*^9, 3.6166603059933596`*^9}, 
   3.616675744740878*^9, 3.616676030335581*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2010", ",", "1", ",", "4", ",", "0", ",", "0", ",", "0.`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.6166603067421613`*^9, 3.616670875805125*^9, 
  3.6166721593829803`*^9, 3.616672295602419*^9, 3.616675744740878*^9, 
  3.616675993476716*^9, 3.616676030335581*^9, 3.6166764077792435`*^9}]
}, Open  ]],

Cell["\<\
werden. 
Und noch die 3 0en hinten entfernen. \
\>", "Text",
 CellChangeTimes->{{3.6166602419240475`*^9, 3.6166602471344566`*^9}, {
   3.616660310704568*^9, 3.61666031165617*^9}, {3.6166604224631643`*^9, 
   3.6166604303879786`*^9}, 3.616661270558654*^9, {3.6166661962741055`*^9, 
   3.616666197506508*^9}, 3.616675744740878*^9, 3.616676030335581*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DateList", "[", 
   RowBox[{"{", 
    RowBox[{"date", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Year\>\"", ",", "\"\<Month\>\"", ",", "\"\<Day\>\""}], 
      "}"}]}], "}"}], "]"}], "[", 
  RowBox[{"[", 
   RowBox[{"1", ";;", "3"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.616660434365985*^9, 3.616660440434396*^9}, 
   3.6166757447564783`*^9, 3.616676030335581*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2010", ",", "1", ",", "4"}], "}"}]], "Output",
 CellChangeTimes->{3.6166604409803967`*^9, 3.616670875867525*^9, 
  3.61667215944538*^9, 3.61667229568042*^9, 3.6166757447564783`*^9, 
  3.616675993539116*^9, 3.616676030335581*^9, 3.616676407857244*^9}]
}, Open  ]],

Cell["\<\
Schick. Dann muss man das jetzt elementweise auf den Datumswerten aus Georgs \
Tabelle machen. \
\>", "Text",
 CellChangeTimes->{{3.616660444942804*^9, 3.6166604698092475`*^9}, {
   3.6166612760966635`*^9, 3.616661279201069*^9}, 3.6166757447564783`*^9, 
   3.616676030335581*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dateList", " ", "=", " ", 
   RowBox[{"Map", "[", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"DateList", "[", 
        RowBox[{"{", 
         RowBox[{"#", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Year\>\"", ",", "\"\<Month\>\"", ",", "\"\<Day\>\""}],
            "}"}]}], "}"}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ";;", "3"}], "]"}], "]"}], "&"}], ",", "    ", 
     RowBox[{"data", "[", 
      RowBox[{"[", 
       RowBox[{";;", ",", "dateCol"}], "]"}], "]"}]}], "]"}]}], " ", 
  ";"}]], "Input",
 CellChangeTimes->{{3.6166601315382533`*^9, 3.6166602107395926`*^9}, {
   3.616660326554196*^9, 3.6166604133995485`*^9}, {3.6166604777028613`*^9, 
   3.61666048232047*^9}, 3.6166757447564783`*^9, 3.616676030335581*^9}],

Cell["\<\
Die ersten 10 Elemente (wegen der \[CapitalUDoubleDot]bersichtlichkeit) mal \
gegenchecken (erste Spalte = orginal, 2. Spalte = umgewandelt)\
\>", "Text",
 CellChangeTimes->{{3.616661292180292*^9, 3.6166613073591185`*^9}, {
   3.6166613921452675`*^9, 3.6166614080416956`*^9}, 3.616666202046116*^9, 
   3.6166757447564783`*^9, 3.616676030335581*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"data", "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"1", ";;", "10"}], ",", "dateCol"}], "]"}], "]"}], ",", 
     RowBox[{"dateList", " ", "[", 
      RowBox[{"[", 
       RowBox[{"1", ";;", "10"}], "]"}], "]"}]}], "}"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.6166604996521*^9, 3.616660505892111*^9}, {
   3.616661345703986*^9, 3.6166613820988503`*^9}, 3.6166757447564783`*^9, 
   3.616676030335581*^9}],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"2010-01-04\"\>", GridBox[{
       {"2010"},
       {"1"},
       {"4"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {"\<\"2010-01-05\"\>", GridBox[{
       {"2010"},
       {"1"},
       {"5"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {"\<\"2010-01-06\"\>", GridBox[{
       {"2010"},
       {"1"},
       {"6"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {"\<\"2010-01-07\"\>", GridBox[{
       {"2010"},
       {"1"},
       {"7"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {"\<\"2010-01-08\"\>", GridBox[{
       {"2010"},
       {"1"},
       {"8"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {"\<\"2010-01-11\"\>", GridBox[{
       {"2010"},
       {"1"},
       {"11"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {"\<\"2010-01-12\"\>", GridBox[{
       {"2010"},
       {"1"},
       {"12"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {"\<\"2010-01-13\"\>", GridBox[{
       {"2010"},
       {"1"},
       {"13"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {"\<\"2010-01-14\"\>", GridBox[{
       {"2010"},
       {"1"},
       {"14"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {"\<\"2010-01-15\"\>", GridBox[{
       {"2010"},
       {"1"},
       {"15"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{"2010-01-04", {2010, 1, 4}}, {"2010-01-05", {2010, 1, 5}}, {
    "2010-01-06", {2010, 1, 6}}, {"2010-01-07", {2010, 1, 7}}, {
    "2010-01-08", {2010, 1, 8}}, {"2010-01-11", {2010, 1, 11}}, {
    "2010-01-12", {2010, 1, 12}}, {"2010-01-13", {2010, 1, 13}}, {
    "2010-01-14", {2010, 1, 14}}, {"2010-01-15", {2010, 1, 15}}}]]], "Output",
 CellChangeTimes->{{3.616660503084106*^9, 3.6166605062353115`*^9}, {
   3.616661357232406*^9, 3.6166613830504513`*^9}, 3.6166708768503265`*^9, 
   3.616672160334582*^9, 3.616672296554021*^9, 3.6166757447564783`*^9, 
   3.616675994568718*^9, 3.616676030335581*^9, 3.616676408840046*^9}]
}, Open  ]],

Cell[TextData[{
 "Passt. \nNun die Schnittmenge bilden aus Georgs Datumswerten und denen aus \
dem Dax von ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ": "
}], "Text",
 CellChangeTimes->{{3.6166613150655317`*^9, 3.6166613165319347`*^9}, {
   3.6166614467141633`*^9, 3.616661475652214*^9}, 3.6166757447720785`*^9, 
   3.616676030335581*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"intersectionDateList", " ", "=", " ", 
   RowBox[{"Intersection", "[", 
    RowBox[{"dateList", ",", " ", 
     RowBox[{"daxData", "[", 
      RowBox[{"[", 
       RowBox[{";;", ",", "dateCol"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "[", "intersectionDateList", " ", "]"}]}], "Input",
 CellChangeTimes->{{3.6166598485537567`*^9, 3.616659856884171*^9}, {
   3.6166599847887955`*^9, 3.616660093224586*^9}, 3.6166757447720785`*^9, 
   3.616676030335581*^9}],

Cell[BoxData["1005"], "Output",
 CellChangeTimes->{3.61666002135526*^9, 3.616660058498925*^9, 
  3.616660369813072*^9, 3.616660509573717*^9, 3.6166708769439273`*^9, 
  3.616672160396982*^9, 3.616672296632021*^9, 3.6166757447720785`*^9, 
  3.616675994631118*^9, 3.616676030335581*^9, 3.616676408918046*^9}]
}, Open  ]],

Cell[TextData[{
 "Die Menge enth\[ADoubleDot]lt also 1005  Elemente. D.h. es sind in beiden \
Tabellen Datumswerte drin (und die dazugeh\[ODoubleDot]rigen Records), die \
nicht in der anderen Tabelle enthalten sind. \n\n\n\nWelche Datumswerte sind \
in Georgs Tabelle , aber nicht in der Dax-Datentabelle von ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " ?"
}], "Text",
 CellChangeTimes->{{3.6166605676682196`*^9, 3.6166605977450724`*^9}, {
   3.6166614797862215`*^9, 3.6166615322023134`*^9}, {3.616672529930431*^9, 
   3.616672531131633*^9}, 3.6166757447720785`*^9, 3.616676030335581*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Complement", "[", 
  RowBox[{"dateList", " ", ",", "intersectionDateList"}], " ", "]"}]], "Input",
 CellChangeTimes->{{3.61666002708047*^9, 3.616660039123691*^9}, {
   3.6166605590882044`*^9, 3.6166605625670104`*^9}, 3.6166757447720785`*^9, 
   3.616676030335581*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2010", ",", "4", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2010", ",", "12", ",", "24"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2011", ",", "4", ",", "22"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2011", ",", "12", ",", "26"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2012", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2012", ",", "4", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2012", ",", "4", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2012", ",", "5", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2012", ",", "7", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2012", ",", "12", ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "3", ",", "29"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "7", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "7", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "7", ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "7", ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "7", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "7", ",", "21"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "7", ",", "27"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "7", ",", "28"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "12", ",", "24"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "12", ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "12", ",", "26"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.6166605635810122`*^9, 3.6166616694981546`*^9, 
  3.616670877021927*^9, 3.616672160459382*^9, 3.616672296725621*^9, 
  3.6166757447720785`*^9, 3.6166759946935177`*^9, 3.616676030335581*^9, 
  3.616676408996046*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.616661663476544*^9, 3.6166616666433496`*^9}, 
   3.6166757447720785`*^9, 3.616676030335581*^9}],

Cell[BoxData["23"], "Output",
 CellChangeTimes->{3.616661671588558*^9, 3.616670877099927*^9, 
  3.616672160521782*^9, 3.6166722968348217`*^9, 3.6166757447720785`*^9, 
  3.6166759947403183`*^9, 3.616676030335581*^9, 3.616676409058446*^9}]
}, Open  ]],

Cell["23 Werte sind \[OpenCurlyDoubleQuote]zuviel\[CloseCurlyDoubleQuote].", \
"Text",
 CellChangeTimes->{{3.6166616762529664`*^9, 3.616661696533002*^9}, 
   3.6166662174433427`*^9, 3.6166757447720785`*^9, 3.616676030335581*^9}],

Cell[TextData[{
 "\nWelche Datumsangaben sind in der ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "-Datenbank, aber nicht in Georgs Tabelle ?"
}], "Text",
 CellChangeTimes->{{3.6166606040318832`*^9, 3.6166606255131207`*^9}, 
   3.6166615396903267`*^9, 3.6166757447720785`*^9, 3.616676030335581*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Complement", "[", " ", 
  RowBox[{
   RowBox[{"daxData", "[", 
    RowBox[{"[", 
     RowBox[{";;", ",", "dateCol"}], "]"}], "]"}], ",", 
   "intersectionDateList"}], " ", "]"}]], "Input",
 CellChangeTimes->{{3.6166606309731307`*^9, 3.6166606396311455`*^9}, 
   3.6166757447876787`*^9, 3.616676030335581*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2010", ",", "12", ",", "31"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2012", ",", "7", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "6", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "6", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "6", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "6", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "6", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "6", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "6", ",", "11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "6", ",", "12"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "6", ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "6", ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "6", ",", "17"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "6", ",", "18"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "6", ",", "19"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "6", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "6", ",", "21"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "6", ",", "24"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "6", ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "6", ",", "26"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "6", ",", "27"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "6", ",", "28"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.61666064197115*^9, 3.6166617236770496`*^9, 
  3.6166708771779275`*^9, 3.6166721605841823`*^9, 3.6166722968972216`*^9, 
  3.6166757447876787`*^9, 3.616675994802718*^9, 3.616676030335581*^9, 
  3.616676409136446*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "%", "]"}]], "Input",
 CellChangeTimes->{3.6166617211654453`*^9, 3.6166757447876787`*^9, 
  3.616676030335581*^9}],

Cell[BoxData["22"], "Output",
 CellChangeTimes->{3.616661726079454*^9, 3.616670877240328*^9, 
  3.6166721606465826`*^9, 3.6166722969752216`*^9, 3.6166757447876787`*^9, 
  3.6166759948651185`*^9, 3.616676030335581*^9, 3.616676409214446*^9}]
}, Open  ]],

Cell["\<\
Ok, das sind also die \[UDoubleDot]blichen Verd\[ADoubleDot]chtigen \
(Feiertage usw.), aber auch andere Tage.
Hab mal stichprobenartig in der Textdatei nachgesehen, Die Werte fehlen an \
den Tagen tats\[ADoubleDot]chlich.  Warum ist ja egal, ich kann leider nur \
nicht die Kursverl\[ADoubleDot]ufe und Georgs Daten 1:1 aufeinanderpacken. \
Ich entschlie\[SZ]e mich daher, die \[UDoubleDot]berh\[ADoubleDot]ngigen \
Daten aus beiden Tabellen sp\[ADoubleDot]ter zu ignorieren und arbeite nur \
noch auf den synchronisierten Werten weiter. Kann ja immer mal vorkommen, \
dass Daten fehlen und es sind ja auch nicht so viele, dass es ins Gewicht \
fallen sollte (k\[ODoubleDot]nnte man nat\[UDoubleDot]rlich auch noch pr\
\[UDoubleDot]fen, aber ich pack das erstmal auf die Todo-Liste mit geringerer \
Priorit\[ADoubleDot]t). 


In Georgs Liste m\[UDoubleDot]ssen aber doppelte Datumsangaben enthalten \
sein, anders kann ich mir die Differenzen in den Listenl\[ADoubleDot]ngen \
nicht erkl\[ADoubleDot]ren. Von 1040 bis 1005 fehlen doch 35 Werte und nicht \
nur 23. 
Ich entferne daher die Duplikate und z\[ADoubleDot]hle nochmal:\
\>", "Text",
 CellChangeTimes->{{3.616660775694585*^9, 3.6166608064266386`*^9}, {
   3.616660883989975*^9, 3.616661035481841*^9}, {3.616661564837571*^9, 
   3.6166616399205027`*^9}, {3.6166617769667435`*^9, 3.616661846277665*^9}, {
   3.616661879661724*^9, 3.6166618913149443`*^9}, {3.616666231342967*^9, 
   3.616666258658615*^9}, {3.6166725591648827`*^9, 3.6166725596640835`*^9}, 
   3.6166757447876787`*^9, 3.616676030335581*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"uniqueDateList", "=", " ", 
   RowBox[{"DeleteDuplicates", "[", "dateList", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "[", "uniqueDateList", "]"}]}], "Input",
 CellChangeTimes->{{3.616661750852298*^9, 3.616661756203107*^9}, {
   3.6166618610040913`*^9, 3.6166618681645036`*^9}, {3.6166619220937986`*^9, 
   3.61666193455822*^9}, 3.6166757447876787`*^9, 3.616676030335581*^9}],

Cell[BoxData["1028"], "Output",
 CellChangeTimes->{3.616661756811508*^9, 3.6166618685857043`*^9, 
  3.6166619352758217`*^9, 3.616670877318328*^9, 3.6166721607089825`*^9, 
  3.6166722970532217`*^9, 3.6166757447876787`*^9, 3.6166759949119186`*^9, 
  3.616676030335581*^9, 3.6166764093080463`*^9}]
}, Open  ]],

Cell["\<\
Das ergibt jetzt tats\[ADoubleDot]chlich 23. 


Welche Werte sind denn betroffen ?\
\>", "Text",
 CellChangeTimes->{{3.6166619026249638`*^9, 3.616661915526187*^9}, {
   3.6166662646022253`*^9, 3.6166662647738256`*^9}, 3.6166757447876787`*^9, 
   3.616676030335581*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "f\[UDoubleDot]r", " ", "jedes", " ", "einzigartige", " ", "Datum", " ", 
     "ausz\[ADoubleDot]hlen"}], ",", " ", 
    RowBox[{
    "wie", " ", "oft", " ", "es", " ", "tats\[ADoubleDot]chlich", " ", 
     "vorkommt"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"countedDates", "=", 
     RowBox[{"Map", "[", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"#", ",", 
          RowBox[{"Count", "[", 
           RowBox[{"dateList", ",", "#"}], "]"}]}], "}"}], " ", "&"}], ",", 
       " ", "uniqueDateList"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"DateListPlot", "[", "countedDates", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6166619472566423`*^9, 3.616662043306011*^9}, {
   3.6166620787024736`*^9, 3.616662111992932*^9}, 3.6166757447876787`*^9, 
   3.616676030351181*^9}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxV13Ww1OYChvEAB7fgVmhwh+AOH1DcgjsEl0IJ7hDcIUhxCe7w4Q7BpUCD
W4HgHDQUih+4dO7cufPsH7v7m0lm3zyb2ZnN2LZHvQ7RFUWJiFCUf19/PLy+
tyPL//dtWO7fpyW0doY23tF2hjuwuogWJ2nrDe2muwv7lWjzGO28or3UAfdX
oLXutHxOBynucb+gRVfamkUrye7Dehna7EQ702lvH22UfMC+7Wk5lQ520+oD
2m3zkH0n0cpOWg9oM94j9h1Pa9to4zZtx37M/QVoIWnrJu1GPOH+fLTSlHau
0V60p9yfm9Ya0YZNB99oNWck99enraG0u5rWsz1jX4N2BtHeCjo8T9u1nrNv
fzpYSqtnafGe9vu8YN8ltH6aNt/STvqX7LuQNk7QdkjLtK+4/xfaOkq7L2k/
1Wvur0Dr3WjvGR0mD7m/HG10oe2ZtJr0DfuWpq2OtOvQ/l7aLPE3+7ajvSl0
uIvW7tPSfMu+E2l1By3u0lbcd+w7nta30uZftBPrH+7XaWMzbd+gZYz33J+X
VpvQ7lXaVz5wf25ab0ibw+kwitZyfOT+erQ9hJaraJH1E/vWod2BtL+cVs7T
Ts3P7NuPDl1a+4M2/qGD3l/YdzEtTtHW37T701f2XUCbx2nnNe2lieL+irR9
hJYv6CDlN+4vT4tfaT+SVpJ/5/6ytNmZdmbQWhLlGfqWou0OtJxGB3toq3g0
2G1L+5NpZRet36O91tHhcAKtbaeNO7QdJwasjqPFFtq6RbsxI7g/P21uop3r
tBc9JvfnobXGtLxCB99pNVcs7m9AW8NoJYrWs8fm/rq0M5j2VtJGljjsW5uW
A+hgGa2eo90acdm3L624tH6GNt/RYa947LuINk7S9htapovPvvNp6xjtvqL9
1Am4vyLtHKa953SYIiH3C9roSgdPaTVZIu4vQ1udaHc6rauJ2bck7bSnval0
uJu2i6ns24YOJtHqTloEtN8qCftOoPVttHmbdmInZd+xtCFp+yYtI5Jxfz7a
2ki712g/WnLuz0PrjWjvMh1+o7WcKbi/Pm0PpdWvtMiWkvsN2h1E+ytoM3Mq
9q1Fe/3pcCmtnaVl9dTs24dWl9DiNK30SsOeC2nzBO2EtJc2LXvOo+2jtHxJ
B6nScW8F2vVo/xmtpPiJ+8vRZhc6fEJrSdNzf2na7khLhxaJM/B+KEG77Wh/
Cq3spp2iP7OvSYcTaW0Hbdylg5Ya+46nxVba+ot2Y2Vk3zG0uZl2btBejEzc
n5e2N9DyKh0ombk/Ny0a0v4lWvlG6zmycH892hlCa19oI2tW7q9Dy4F0sJy2
MmVj35q0349WltL6H7RXLTv79qa1xbRxirb/ptWeOdh3AW0dp93XtJ8mJ/vO
pZ0jtPeCDlPm4v7ytDxEB5G0mjw395elrc608oTWk+Th/lK004H2ptFGorzs
W5yWbelgMq3uot0i+di3Na1MpPXttHmHDlvkZ99xtLGFtm/RMqbOvqNpaxPt
Xqf96AW4Py/trKe9K3T4ndZyFeT+BnRwkVajaJG9EPfXpd3BtP6ZNrMU5v7a
tDeADpfRdsYi7FuDDvrSqkuLM7RftSj79qb1RbR5knbe0JpVjH3n0/YxWr6i
g9TF2XcO7R6m/ee0krIE9wvaO0iHT2ktWUnuL0PbnWj1MS3UUtxfknbb0/5U
2kxYmn2L0V4bOpxEaztpWbgM+7ai1Qm02EZbt2mlRVn2HUubknZu0l5EOfYd
RdsbaXmNDqIJ7s9Du+to/zKtfKf1nOW5vz4dXqC1r7SRrQL3G7QcRItPtJW5
IvfXov3+tLKMdrRf2Lc6HfahtSW0cZoOqlRi3160WEhbJ2g3pPUeldl3Hu0c
pb2XdJiqCvvOpqVHB89oNUVV7i9H+wdo5SmtJ63G/aVppyOtPaKNxNW5vwQt
29HBFNpKUIN9i9K+SSuTaH0H7RWqyb4taW08bWyl7b9otXkt9h1DW5tp9wbt
x6jNviNpZwPtXaVDpQ7356blWjq4RKvfaJHD4P56tHKB1r/QZta63F+H9gbS
xkfazlSP+2vSQT9aXUq7P9dn32q00ofWF9PmKTqs3IB9e9LGAto+TsvXtPit
IfvOpd0jtP+CVlI1Yt/fae8QHUbSWvLG3F+WDvbT6hNaJGnC/aVotwOtP6TN
RE25vzjttaXDybQdvxn7FqGD1rQ6kRbbab9gc/ZtSevjaHML7dyitWYt2Hc0
bW+i5XU6iN6SfUfQ7nrav0IrSivuz0V7a+jwIq1F0Ub21txfl1Z9WnymrSwm
99em/QG0+YF2Mrbh/hp02JfWXFpmaMu+VWm1Ny0W0dZJWqncjn0t2pxPO8do
7xVtdG/PvnNoeZgOntNqyg7sO4v2D9JKJK0n68j9ZehwH609pg21E/eXpGV7
WjygrYSdub8Y7behlcm0E68L+xamw1a0NoE2ttFBga7s24IWY2lL0u5NWm/6
K/uOop2NtHeNDqN1Y1+bluvo4DKtfqdFzu7su5pWLtL6V9rM9hv3G7T2J218
ou3MPbi/Fh30p633tKtZ3F+dVvrS+hLaS9+TfavQWi/aWEjbJ2i1Ui/27UFb
82j3KO2/pPUKvdl3Nu15dPiM1lL0Yd+ZdHCAVp/SImlf7i9NK/to/RFtJu7H
/SVorx1t3KftBP25vygdmLQ6iXbjDmDfQrTSitbH0+ZWOtQHsm9z2hhD25tp
eYMWTQax70ja3UD7V2kl2mD2HU57a+nwEq19o40cQ9h3Fa1eoMUX2so6lPvr
0Pp52vxIO5mGcX9NOuxH2//Q8ufh3F+NVvvQYjHt/2SzbxVa70mbC2jnOK39
MoJ9f6PtubQ8QgcvaOvXkez7O+0fopVntJ58FPvOoMP9tPaENpKM5v5StLqX
Fg9pK9EY7i9O+21p8x7txB/L/UXosDWtTaRlnHHsW5BWW9JiHG1toX/8YLBv
M9ocTTubaO86bTSewL4jaLmeDq7QqjKRfYfR/hpauUTrUbSZfRL7rqQ1nzY+
03aWydxfmxbnaOsD7Wacwv01aKUf7byjvQxTub8qrfWmjUV0kG4a+1amhUVb
82n3GK1XdNi3O+3Mob3DdPictrtOZ99ZdHCQViNpkWwG+06nlf20/pg21Znc
X5LW9tDGA9pOOIv7i9FBG9oKaDfe79xfmFZa0/oE2os9m30L0FoL2hhL25JW
889h36a0NYp2N9L+NdpsNJd9bdpbR4eXae07LYfOY9/VtHqRFl9pK9t89l1J
63/S5ifaybyA+2vRxlnafk9LbSH3V6fVvrT7lvbTL+L+qrTeizYX0mHaxexb
iTZ60PY8Wh6lRYUl7NuNdmfTvkcrz2mni8u+M+nwAK09pY2kS9nXodV9tHhE
W4mXcX8JWt9Nm/dpJ8Fy7i9KhyZt36Vl3BXcX4hWW9FiPO3HWsm+BWi9OW2O
oZ3NtJZvFfs2oe2RtNxAB1dpq+Fq9h1O+2tp5TKtf6O9IWvYdxWtXaCNL7Sd
dS37rqDFedr6SLuZ1nF/TVo5sPl/VsS/+5/QZhIJO6Ukr68DbTzk8XaiLbAs
Tgdtt/D6ptBu/K043i9C//gDyf0Tt+J8czsdFtyG47WWtDGOtrdsw/nyFu12
3sy+M+hwGvtoe2mxi9dr3aOdO9zvxeHnBzG3s59Oi2a0NZp2N9F63h3s15h2
RtDeejq8QtsNdrLfMDpYQ6uXaBFF+4N38f5dRes+bX6mnSy7+X0sp41ztP2B
lhn3cH8N2jpDu+9oP8Ne7q9G671p7w0dptvH/ZVpw6Lt+bSaZj/7VqSt7rQ7
h/YP06Y4wL5daW8WHR6ktUhadjrIvtNpdT8tHtOWeoh9p9H6Htp8QDsJPe4v
Rhs7aTugZbzD3F+YVlvT7m3aj32E+wvSegvaHEuHEUfZNz9tNKXtUbTcSIs8
x9i3Ee3atL+OVq7QTv3j7DuUDlfT2kXa+EoHg06w70pa/Elbn2g380n2XUab
Z2nnPe1pp7i/Om2fpuVbOkh/mvur0qIX7Ye0ku4M91eizR60M4/WUv/BvhVo
uxstZ9OBR1vlzrJvF9qfSSsHaf0p7XU893//B4g2M8A=
     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->NCache[{3471552000, 0}, {3.471552*^9, 0}],
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {{{
       NCache[3471292800, 3.4712928*^9], 
       FormBox["\"2010\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3502828800, 3.5028288*^9], 
       FormBox["\"2011\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3534364800, 3.5343648*^9], 
       FormBox["\"2012\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3565987200, 3.5659872*^9], 
       FormBox["\"2013\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3597523200, 3.5975232*^9], 
       FormBox["\"2014\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3479068800, 3.4790688*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3486931200, 3.4869312*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3494880000, 3.49488*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3510604800, 3.5106048*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3518467200, 3.5184672*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3526416000, 3.526416*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3542227200, 3.5422272*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3550089600, 3.5500896*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3558038400, 3.5580384*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3573763200, 3.5737632*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3581625600, 3.5816256*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3589574400, 3.5895744*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}, {{
       NCache[3471292800, 3.4712928*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3502828800, 3.5028288*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3534364800, 3.5343648*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3565987200, 3.5659872*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3597523200, 3.5975232*^9], 
       FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
       NCache[3479068800, 3.4790688*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3486931200, 3.4869312*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3494880000, 3.49488*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3510604800, 3.5106048*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3518467200, 3.5184672*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3526416000, 3.526416*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3542227200, 3.5422272*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3550089600, 3.5500896*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3558038400, 3.5580384*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3573763200, 3.5737632*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3581625600, 3.5816256*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
       NCache[3589574400, 3.5895744*^9], 
       FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}}},
  GridLines->NCache[{{{3471292800, 
       GrayLevel[0.8]}, {3502828800, 
       GrayLevel[0.8]}, {3534364800, 
       GrayLevel[0.8]}, {3565987200, 
       GrayLevel[0.8]}, {3597523200, 
       GrayLevel[0.8]}}, None}, {{{3.4712928*^9, 
       GrayLevel[0.8]}, {3.5028288*^9, 
       GrayLevel[0.8]}, {3.5343648*^9, 
       GrayLevel[0.8]}, {3.5659872*^9, 
       GrayLevel[0.8]}, {3.5975232*^9, 
       GrayLevel[0.8]}}, None}],
  PlotRange->{{3.471552*^9, 3.5973504*^9}, {0, 2.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->None]], "Output",
 CellChangeTimes->{{3.6166620345543957`*^9, 3.616662045349615*^9}, {
   3.6166620838972826`*^9, 3.6166621133813343`*^9}, 3.616670877848729*^9, 
   3.6166721610677834`*^9, 3.6166722974744225`*^9, 3.616675744818878*^9, 
   3.616675995348719*^9, 3.6166760303667808`*^9, 3.6166764097604475`*^9}]
}, Open  ]],

Cell["\<\
Ich habe den Plot mal gemacht, weil die Datentabelle zu lang ist und man sich \
sonst tot sucht. In der Grafik sieht man die Problemzone viel schneller. 

Gezieltes Anzeigen der Werte:\
\>", "Text",
 CellChangeTimes->{{3.6166621205729465`*^9, 3.6166621533330045`*^9}, {
   3.6166662725114393`*^9, 3.616666292229874*^9}, {3.616672569960101*^9, 
   3.6166725701005015`*^9}, 3.6166757448344784`*^9, 3.6166760303667808`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Select", "[", 
  RowBox[{"countedDates", ",", 
   RowBox[{
    RowBox[{
     RowBox[{"#", "[", 
      RowBox[{"[", "2", "]"}], "]"}], " ", ">", " ", "1"}], "&"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.6166621574670115`*^9, 3.6166621804770517`*^9}, 
   3.6166757448344784`*^9, 3.6166760303667808`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2013", ",", "7", ",", "3"}], "}"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2013", ",", "7", ",", "4"}], "}"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2013", ",", "7", ",", "5"}], "}"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2013", ",", "7", ",", "10"}], "}"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2013", ",", "7", ",", "11"}], "}"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2013", ",", "7", ",", "12"}], "}"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2013", ",", "7", ",", "17"}], "}"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2013", ",", "7", ",", "18"}], "}"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2013", ",", "7", ",", "19"}], "}"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2013", ",", "7", ",", "24"}], "}"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2013", ",", "7", ",", "25"}], "}"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2013", ",", "7", ",", "26"}], "}"}], ",", "2"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.6166621750482426`*^9, 3.616662181101053*^9}, 
   3.616670878004729*^9, 3.616672161130183*^9, 3.6166722975524225`*^9, 
   3.6166757448344784`*^9, 3.6166759954423194`*^9, 3.6166760303667808`*^9, 
   3.6166764098852477`*^9}]
}, Open  ]],

Cell["\<\
Im Juli 2013 sind die Daten also doppelt. Ich vermute mal, da liegt ein \
Fehler vor, denn im Dax sind genau die Juni-Daten \[UDoubleDot]berh\
\[ADoubleDot]ngig, in Georgs Liste fehlen die Juni-Daten aber. Vermutlich \
muss man die korrigieren, ein Teil der Juli-2013-Daten sind eigentlich \
Juni-2013-Daten. Dann k\[ODoubleDot]nnte man auch mehr Daten synchronisieren. \
Ist manuell auch schnell zu erledigen. 

Ich verzichte aber mal darauf, denn ich kann nur annehmen, dass die zeitlich \
fr\[UDoubleDot]heren die Juni-Daten sind, aber vielleicht ist die Annahme \
auch falsch. Kann ich also nicht entscheiden, lasse die problematischen Daten \
lieber insgesamt weg, denn es sind ja nicht soviele. 


\
\>", "Text",
 CellChangeTimes->{{3.6166622098051033`*^9, 3.616662328022111*^9}, {
   3.6166624066930494`*^9, 3.6166624144462633`*^9}, {3.6166624586255407`*^9, 
   3.6166624711835628`*^9}, {3.6166663031966934`*^9, 3.616666523921481*^9}, {
   3.6166681148746758`*^9, 3.6166681150150757`*^9}, 3.6166757448344784`*^9, 
   3.6166760303667808`*^9}],

Cell[CellGroupData[{

Cell["Synchronisierte Kurs-Handelsttagsdaten", "Subsubtitle",
 CellChangeTimes->{{3.6166665449503183`*^9, 3.6166665566815386`*^9}, 
   3.6166757448344784`*^9, 3.6166760303667808`*^9}],

Cell["\<\
Angeblich hau\[CloseCurlyQuote]n ja die ber\[UDoubleDot]chtigten Trendtage zu \
stark rein, weil man sie nicht im Vornherein erkennen k\[ODoubleDot]nnen \
soll.  Also mal schaun, ob die tats\[ADoubleDot]chlich die \
\[CapitalUDoubleDot]belt\[ADoubleDot]ter sind. 
Ich nehme nur die Datens\[ADoubleDot]tze, deren Datumswerte in der \
Schnittmenge enthalten ist.

Nachfolgende Datumswerte werden gel\[ODoubleDot]scht.\
\>", "Text",
 CellChangeTimes->{{3.616668073581403*^9, 3.6166681900980077`*^9}, {
   3.616668600987129*^9, 3.61666861262475*^9}, 3.6166757448344784`*^9, 
   3.6166760303667808`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"doubleDatesList", "=", 
  RowBox[{
   RowBox[{"Select", "[", 
    RowBox[{"countedDates", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}], " ", ">", " ", "1"}], "&"}]}], "]"}], 
   "[", 
   RowBox[{"[", 
    RowBox[{";;", ",", "1"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.616668577821089*^9, 3.6166685893807087`*^9}, 
   3.6166757448344784`*^9, 3.6166760303667808`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2013", ",", "7", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "7", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "7", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "7", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "7", ",", "11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "7", ",", "12"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "7", ",", "17"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "7", ",", "18"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "7", ",", "19"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "7", ",", "24"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "7", ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "7", ",", "26"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.6166685847007008`*^9, 3.6166685897395096`*^9}, 
   3.6166708780827293`*^9, 3.616672161192583*^9, 3.6166722976304226`*^9, 
   3.6166757448344784`*^9, 3.61667599552032*^9, 3.6166760303667808`*^9, 
   3.6166764099788475`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"goodDatesList", "=", " ", 
   RowBox[{"Complement", "[", 
    RowBox[{"intersectionDateList", ",", "doubleDatesList"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "[", "goodDatesList", "]"}]}], "Input",
 CellChangeTimes->{{3.616668488698132*^9, 3.6166685360130153`*^9}, {
   3.6166685685390725`*^9, 3.616668574061482*^9}, 3.616668620799164*^9, 
   3.6166757448344784`*^9, 3.6166760303667808`*^9}],

Cell[BoxData["993"], "Output",
 CellChangeTimes->{3.616668536605816*^9, 3.6166686224059668`*^9, 
  3.616670878176329*^9, 3.6166721612549834`*^9, 3.616672297724023*^9, 
  3.6166757448344784`*^9, 3.61667599566072*^9, 3.6166760303667808`*^9, 
  3.6166764100568476`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"commonDaxData", "=", 
  RowBox[{"Select", "[", 
   RowBox[{"daxData", ",", 
    RowBox[{
     RowBox[{
      RowBox[{"MemberQ", "[", 
       RowBox[{"goodDatesList", ",", " ", 
        RowBox[{"#", "[", 
         RowBox[{"[", "dateCol", "]"}], "]"}]}], " ", "]"}], "\[Equal]", 
      "True"}], "&"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.616668194138415*^9, 3.616668275710958*^9}, 
   3.6166686317815833`*^9, 3.6166757448500786`*^9, 3.6166760303667808`*^9}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{299., {3., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2010", ",", "1", ",", "4"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "5975.52`", ",", "6048.3`", ",", "5974.43`", ",", "6048.3`", 
               ",", "24260800"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2010", ",", "1", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "6043.94`", ",", "6058.02`", ",", "6015.67`", ",", "6031.86`", 
               ",", "27329600"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2010", ",", "1", ",", "6"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "6032.39`", ",", "6047.57`", ",", "5997.09`", ",", "6034.33`", 
               ",", "24605300"}], "}"}]}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "987", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2013", ",", "12", ",", "23"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "9436.49`", ",", "9488.82`", ",", "9427.54`", ",", "9488.82`", 
               ",", "48372600"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2013", ",", "12", ",", "27"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "9558.55`", ",", "9589.39`", ",", "9548.89`", ",", "9589.39`", 
               ",", "51388200"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2013", ",", "12", ",", "30"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "9586.53`", ",", "9594.35`", ",", "9552.16`", ",", "9552.16`", 
               ",", "35981600"}], "}"}]}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{54., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 76, 23702297242038547273, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{60., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 76, 23702297242038547273, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{92., {3., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 76, 23702297242038547273, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{78., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  Out[76]]], "Output",
 CellChangeTimes->{
  3.6166682093796415`*^9, {3.6166682575369263`*^9, 3.6166682767405596`*^9}, 
   3.6166686334507866`*^9, 3.6166708790499306`*^9, 3.6166721619257846`*^9, 
   3.616672298394824*^9, 3.6166757448500786`*^9, 3.6166759965343213`*^9, 
   3.6166760303667808`*^9, 3.616676410821249*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "commonDaxData", "]"}]], "Input",
 CellChangeTimes->{{3.6166682823565693`*^9, 3.6166682863345766`*^9}, 
   3.6166757448500786`*^9, 3.6166760303667808`*^9}],

Cell[BoxData["993"], "Output",
 CellChangeTimes->{3.6166682867713776`*^9, 3.6166686441992054`*^9, 
  3.6166708791279306`*^9, 3.6166721619725847`*^9, 3.616672298472824*^9, 
  3.6166757448500786`*^9, 3.6166759967059216`*^9, 3.6166760303667808`*^9, 
  3.616676410946049*^9}]
}, Open  ]],

Cell["\<\

Jetzt noch Georgs Daten bereinigen um die \
\[UDoubleDot]berh\[ADoubleDot]ngigen Daten:\
\>", "Text",
 CellChangeTimes->{{3.6166686722324543`*^9, 3.6166686916856885`*^9}, 
   3.6166757448500786`*^9, 3.6166760303667808`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"commonDataIndex", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Position", "[", 
        RowBox[{"dateList", ",", "#"}], "]"}], "&"}], ",", " ", 
      "goodDatesList"}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.616668297348196*^9, 3.6166683199838357`*^9}, {
   3.6166683511838903`*^9, 3.6166684095435934`*^9}, 3.616668640065198*^9, 
   3.6166757448656783`*^9, 3.6166760303667808`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "commonDataIndex", "]"}]], "Input",
 CellChangeTimes->{{3.6166684154248037`*^9, 3.6166684176868076`*^9}, 
   3.6166757448656783`*^9, 3.6166760303667808`*^9}],

Cell[BoxData["993"], "Output",
 CellChangeTimes->{3.6166684181392083`*^9, 3.61666864691361*^9, 
  3.616670879237131*^9, 3.616672162050585*^9, 3.6166722986132245`*^9, 
  3.6166757448656783`*^9, 3.616675996877522*^9, 3.6166760303667808`*^9, 
  3.6166764110240498`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"commonData", "=", " ", 
   RowBox[{"data", "[", 
    RowBox[{"[", 
     RowBox[{"commonDataIndex", ",", ";;"}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6166687006869044`*^9, 3.616668727659352*^9}, 
   3.6166757448656783`*^9, 3.6166760303667808`*^9}],

Cell["\<\

Die Daten kann man jetzt synchronisieren:  
 \
\>", "Text",
 CellChangeTimes->{{3.6166687313877583`*^9, 3.616668742104977*^9}, {
   3.616668795971872*^9, 3.6166688201987143`*^9}, 3.61666888043042*^9, 
   3.6166757448656783`*^9, 3.6166760303667808`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"highCol", "=", " ", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lowCol", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"openCol", "=", "1"}], ";"}]}], "Input",
 CellChangeTimes->{{3.6166690188494635`*^9, 3.6166690873023834`*^9}, {
   3.616669391331318*^9, 3.616669395434125*^9}, 3.6166757448656783`*^9, 
   3.6166760303667808`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"highLowRanges", "=", 
   RowBox[{
    RowBox[{"commonDaxData", "[", 
     RowBox[{"[", 
      RowBox[{";;", ",", "2", ",", "highCol"}], "]"}], "]"}], "-", 
    RowBox[{"commonDaxData", "[", 
     RowBox[{"[", 
      RowBox[{";;", ",", "2", ",", "lowCol"}], "]"}], "]"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.6166690188494635`*^9, 3.6166691033548117`*^9}, 
   3.6166757448656783`*^9, 3.6166760303667808`*^9}],

Cell["\<\

Als visueller Test im Plot: High-Low-ranges m\[UDoubleDot]ssen immer positive \
Werte haben, da der High-Wert immer gr\[ODoubleDot]\[SZ]er/gleich dem \
Low-Wert ist. \
\>", "Text",
 CellChangeTimes->{{3.6166691085496206`*^9, 3.6166691469724884`*^9}, 
   3.6166726020493574`*^9, 3.6166757448656783`*^9, 3.6166760303667808`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", "   ", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"highLowRanges", ",", 
      RowBox[{"commonData", "[", 
       RowBox[{"[", 
        RowBox[{";;", ",", "gVCol"}], "]"}], "]"}]}], "}"}], "   ", "]"}], 
   ",", " ", 
   RowBox[{"AspectRatio", " ", "\[Rule]", " ", 
    RowBox[{"1", "/", "2"}]}], ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", "600"}], ",", " ", 
   RowBox[{"AxesLabel", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<High-Low-Range Dax [Punkte]\>\"", ",", "\"\<G/V\>\""}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.616668750045391*^9, 3.616668752229395*^9}, {
   3.6166689208032913`*^9, 3.616668930802909*^9}, {3.6166689644365673`*^9, 
   3.616669012375452*^9}, {3.6166691517304964`*^9, 3.6166692246606245`*^9}, 
   3.6166757448656783`*^9, 3.616675914318977*^9, 3.6166760303667808`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJx9W3uUnVV1v0KhllAYljxiJfRiQgklxSQkIcQQvkzmkWTIZGYymTCTyeTe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     "]]}, {}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->True,
  AxesLabel->{
    FormBox["\"High-Low-Range Dax [Punkte]\"", TraditionalForm], 
    FormBox["\"G/V\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  ImageSize->600,
  PlotRange->{{0., 277.579999999999}, {-547., 770.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.6166689274177027`*^9, 3.6166689311929092`*^9}, {
   3.616669152494898*^9, 3.616669179451745*^9}, 3.6166692258306265`*^9, 
   3.616670879377531*^9, 3.616672162144185*^9, 3.6166722987380247`*^9, 
   3.6166757448812785`*^9, 3.616675997049122*^9, 3.6166760303823805`*^9, 
   3.6166764111644497`*^9}]
}, Open  ]],

Cell["\<\
Ok, die Berechnung der Ranges war gut, keine negativen Werte. Ansonsten sieht \
das komisch aus. Wobei die dicken Verluste tats\[ADoubleDot]chlich \
mehrheitlich von den High-Range-Tagen generiert werden. 


Ich plotte das auch nochmal gegen die Close-Open-Differenz (diese kann nat\
\[UDoubleDot]rlich auch negative Werte annehmen): \
\>", "Text",
 CellChangeTimes->{{3.61666923904385*^9, 3.6166693364504213`*^9}, {
   3.6166694301753855`*^9, 3.6166694705170565`*^9}, 3.6166757448812785`*^9, 
   3.6166760303823805`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"closeOpenRanges", "=", 
   RowBox[{
    RowBox[{"commonDaxData", "[", 
     RowBox[{"[", 
      RowBox[{";;", ",", "2", ",", "closeCol"}], "]"}], "]"}], "-", 
    RowBox[{"commonDaxData", "[", 
     RowBox[{"[", 
      RowBox[{";;", ",", "2", ",", "openCol"}], "]"}], "]"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.6166693998801327`*^9, 3.616669413826557*^9}, 
   3.6166757448812785`*^9, 3.6166760303823805`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", "   ", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"closeOpenRanges", ",", 
      RowBox[{"commonData", "[", 
       RowBox[{"[", 
        RowBox[{";;", ",", "gVCol"}], "]"}], "]"}]}], "}"}], "   ", "]"}], 
   ",", " ", 
   RowBox[{"AspectRatio", " ", "\[Rule]", " ", 
    RowBox[{"1", "/", "2"}]}], ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", "600"}], ",", " ", 
   RowBox[{"AxesLabel", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<Close-Open-Range Dax [Punkte]\>\"", ",", "\"\<G/V\>\""}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.616669367572476*^9, 3.616669383078903*^9}, 
   3.6166757448968782`*^9, 3.6166759172673817`*^9, 3.6166760303823805`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJyFW3uQl9V5/vASCTJmVVREiz8uIiKRBQGXdYHDAsvK4rILC8ht+e19F+Sy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     "]]}, {}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->True,
  AxesLabel->{
    FormBox["\"Close-Open-Range Dax [Punkte]\"", TraditionalForm], 
    FormBox["\"G/V\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  ImageSize->600,
  PlotRange->{{-216.89999999999873`, 216.3800000000001}, {-547., 770.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.6166694268993797`*^9, 3.616670879517932*^9, 
  3.6166721668553934`*^9, 3.616672298800425*^9, 3.6166757448968782`*^9, 
  3.6166759971583223`*^9, 3.6166760303823805`*^9, 3.6166764112424498`*^9}]
}, Open  ]],

Cell["\<\


Wenn man die absoluten Betr\[ADoubleDot]ge der Open-Close-Range nimmt: \
\>", "Text",
 CellChangeTimes->{{3.6166695342119684`*^9, 3.616669549624796*^9}, 
   3.6166757448968782`*^9, 3.6166760303823805`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"absCloseOpenRanges", "=", 
   RowBox[{"Abs", "[", 
    RowBox[{
     RowBox[{"commonDaxData", "[", 
      RowBox[{"[", 
       RowBox[{";;", ",", "2", ",", "closeCol"}], "]"}], "]"}], "-", 
     RowBox[{"commonDaxData", "[", 
      RowBox[{"[", 
       RowBox[{";;", ",", "2", ",", "openCol"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", "   ", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"absCloseOpenRanges", ",", 
      RowBox[{"commonData", "[", 
       RowBox[{"[", 
        RowBox[{";;", ",", "gVCol"}], "]"}], "]"}]}], "}"}], "   ", "]"}], 
   ",", " ", 
   RowBox[{"AspectRatio", " ", "\[Rule]", " ", 
    RowBox[{"1", "/", "2"}]}], ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", "600"}], ",", " ", 
   RowBox[{"AxesLabel", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Abs. Close-Open-Range Dax [Punkte]\>\"", ",", "\"\<G/V\>\""}], 
     "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.616669494026298*^9, 3.6166695274571567`*^9}, 
   3.6166757449124784`*^9, 3.616675920777388*^9, 3.6166760303823805`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJyFW3uQltV5f71FgoyuioqX4sdFQKWyXMQFd5fDctmVxWUXFhBYlm+/vYMs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     "]]}, {}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->True,
  AxesLabel->{
    FormBox["\"Abs. Close-Open-Range Dax [Punkte]\"", TraditionalForm], 
    FormBox["\"G/V\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  ImageSize->600,
  PlotRange->{{0., 206.81500000000005`}, {-547., 770.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.6166695286583586`*^9, 3.6166708795959315`*^9, 
  3.616672174374606*^9, 3.616672298847225*^9, 3.6166757449124784`*^9, 
  3.616675997267523*^9, 3.6166760303979807`*^9, 3.61667641130485*^9}]
}, Open  ]],

Cell["\<\
... dann sieht man auch hier, dass die dickeren Verluste bei den Tagen mit \
den gr\[ODoubleDot]\[SZ]eren Ranges auflaufen. Eigentlich ist das ja sowieso \
naheliegend *kopfkratz*, irgendwo m\[UDoubleDot]ssen die Punkte ja herkommen, \
da das ja eher eine Wenig-Trades-Am-Tag-Strategie ist. 

Und in 3 D kann man erkennen, dass die F\[ADoubleDot]lle zwar nicht sehr h\
\[ADoubleDot]ufig vorkommen, aber anscheinend dennoch es schaffen, die \
Performance zu zerbr\[ODoubleDot]seln. Das ist die Sache mit dem Minigr\
\[ODoubleDot]\[SZ]en bei domestizierten S\[ADoubleDot]ugern und \
V\[ODoubleDot]geln und deren Generierung stickstoffhaltiger \
Nahrungsverwertungs\[UDoubleDot]berbleibsel.  \
\>", "Text",
 CellChangeTimes->{{3.6166695607320147`*^9, 3.6166696579201856`*^9}, {
   3.6166697910976195`*^9, 3.6166698437789125`*^9}, 3.6166699146342363`*^9, {
   3.616669977003146*^9, 3.6166701816287055`*^9}, 3.6166757449124784`*^9, 
   3.6166760303979807`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram3D", "[", "   ", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"absCloseOpenRanges", ",", 
      RowBox[{"commonData", "[", 
       RowBox[{"[", 
        RowBox[{";;", ",", "gVCol"}], "]"}], "]"}]}], "}"}], "   ", "]"}], 
   ",", " ", 
   RowBox[{"AspectRatio", " ", "\[Rule]", " ", 
    RowBox[{"1", "/", "2"}]}], ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", "600"}], ",", " ", 
   RowBox[{"AxesLabel", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Abs. Close-Open-Range Dax [Punkte]\>\"", ",", "\"\<G/V\>\"", ",", 
      "\"\<N\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6166699178166423`*^9, 3.6166699507327003`*^9}, 
   3.6166757449280787`*^9, 3.6166759247865953`*^9, 3.6166760303979807`*^9}],

Cell[BoxData[
 Graphics3DBox[
  {RGBColor[0.5, 0.5, 1], EdgeForm[GrayLevel[0.5]], {}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[GrayLevel[0.5]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{0., -1500., 0.}, {20., -1450., 1.}]},
        ImageSizeCache->{{67.47740623290235, 93.4720051676624}, {
         103.94988295996077`, 111.74346249130444`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{0., -250., 0.}, {20., -200., 1.}]},
        ImageSizeCache->{{102.7363815399482, 
         125.99986401305235`}, {-5.4309601940169046`, 1.294026578914682}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{0., -200., 0.}, {20., -150., 4.}]},
        ImageSizeCache->{{103.64294371629171`, 
         127.15657199493518`}, {-10.925409920533866`, -2.6315120947470945`}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{0., -150., 0.}, {20., -100., 3.}]},
        ImageSizeCache->{{105.00329708674042`, 
         128.30344663052404`}, {-14.245813170494522`, -6.523536727388056}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{0., -100., 0.}, {20., -50., 1.}]},
        ImageSizeCache->{{106.46377442111894`, 
         129.4406127811917}, {-17.000741060997605`, -10.382474680766158`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{0., -50., 0.}, {20., 0., 6.}]},
        ImageSizeCache->{{107.1240022475783, 
         130.56819320327588`}, {-23.465858035666294`, -14.208746081262376`}}],
       StatusArea[#, 6.]& ,
       TagBoxNote->"6."],
      StyleBox["6.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{0., 0., 0.}, {20., 50., 127.}]},
        ImageSizeCache->{{93.95324562338698, 
         131.68630859225425`}, {-96.3873755621774, -18.002763972357002`}}],
       StatusArea[#, 127.]& ,
       TagBoxNote->"127."],
      StyleBox["127.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[127., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{0., 50., 0.}, {20., 100., 90.}]},
        ImageSizeCache->{{99.85792598226487, 
         132.79507762581113`}, {-77.96597080056135, -21.7649344632662}}],
       StatusArea[#, 90.]& ,
       TagBoxNote->"90."],
      StyleBox["90.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[90., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{0., 100., 0.}, {20., 150., 22.}]},
        ImageSizeCache->{{108.98078405411215`, 
         133.89461700582916`}, {-43.279333163811486`, -25.495656873851303`}}],
       StatusArea[#, 22.]& ,
       TagBoxNote->"22."],
      StyleBox["22.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[22., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{0., 150., 0.}, {20., 200., 12.}]},
        ImageSizeCache->{{111.27852686376863`, 
         134.98504149933632`}, {-41.529775626350585`, -29.19532387590924}}],
       StatusArea[#, 12.]& ,
       TagBoxNote->"12."],
      StyleBox["12.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[12., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{0., 200., 0.}, {20., 250., 18.}]},
        ImageSizeCache->{{111.8125363547551, 
         136.06646397843903`}, {-48.39817116723523, -32.86432163094919}}],
       StatusArea[#, 18.]& ,
       TagBoxNote->"18."],
      StyleBox["18.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[18., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{0., 250., 0.}, {20., 300., 4.}]},
        ImageSizeCache->{{114.48477952721306`, 
         137.13899545927035`}, {-44.483339306351084`, -36.5030299245571}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{0., 300., 0.}, {20., 350., 2.}]},
        ImageSizeCache->{{115.8493304320474, 
         138.20274513998118`}, {-46.99500347460622, -40.11182229744587}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{0., 400., 0.}, {20., 450., 3.}]},
        ImageSizeCache->{{118.0244045772456, 
         140.3043270252038}, {-54.591786915973, -47.24112298341363}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{0., 450., 0.}, {20., 500., 1.}]},
        ImageSizeCache->{{119.35373348231258`, 
         141.34236886517584`}, {-57.020770751596004`, -50.7623482884881}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{20., -500., 0.}, {40., -450., 1.}]},
        ImageSizeCache->{{116.73439140570669`, 140.40538667261384`}, {
         14.805089345046692`, 21.719635878056085`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{20., -250., 0.}, {40., -200., 2.}]},
        ImageSizeCache->{{122.62131914980652`, 
         145.90653852886828`}, {-5.7002841892549085`, 1.561832279527387}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{20., -200., 0.}, {40., -150., 6.}]},
        ImageSizeCache->{{123.36932606256397`, 
         146.97858128492075`}, {-11.735178803366935`, -2.3659979813204117`}}],
       StatusArea[#, 6.]& ,
       TagBoxNote->"6."],
      StyleBox["6.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{20., -150., 0.}, {40., -100., 9.}]},
        ImageSizeCache->{{124.21881687490976`, 
         148.04150781491302`}, {-17.20520050815636, -6.2602849131677445`}}],
       StatusArea[#, 9.]& ,
       TagBoxNote->"9."],
      StyleBox["9.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{20., -100., 0.}, {40., -50., 4.}]},
        ImageSizeCache->{{125.89193725360653`, 
         149.09543390768573`}, {-18.34548218330893, -10.121456374747275`}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{20., -50., 0.}, {40., 0., 14.}]},
        ImageSizeCache->{{126.00726669575216`, 
         150.14047339943914`}, {-27.51638345146121, -13.949932978918014`}}],
       StatusArea[#, 14.]& ,
       TagBoxNote->"14."],
      StyleBox["14.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[14., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{20., 0., 0.}, {40., 50., 77.}]},
        ImageSizeCache->{{120.49809220127588`, 
         151.1767382147218}, {-66.46467340962279, -17.746128245406595`}}],
       StatusArea[#, 77.]& ,
       TagBoxNote->"77."],
      StyleBox["77.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[77., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{20., 50., 0.}, {40., 100., 49.}]},
        ImageSizeCache->{{124.67808409608034`, 
         152.20433840639066`}, {-54.246870842630074`, -21.510448749700977`}}],
       StatusArea[#, 49.]& ,
       TagBoxNote->"49."],
      StyleBox["49.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[49., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{20., 100., 0.}, {40., 150., 26.}]},
        ImageSizeCache->{{128.19577900129622`, 
         153.22338219457296`}, {-45.21048259580593, -25.243294268209368`}}],
       StatusArea[#, 26.]& ,
       TagBoxNote->"26."],
      StyleBox["26.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[26., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{20., 150., 0.}, {40., 200., 11.}]},
        ImageSizeCache->{{130.8142369256694, 
         154.2339760046592}, {-40.744186808658355`, -28.945057919793}}],
       StatusArea[#, 11.]& ,
       TagBoxNote->"11."],
      StyleBox["11.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[11., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{20., 200., 0.}, {40., 250., 13.}]},
        ImageSizeCache->{{131.7195210578999, 
         155.23622450435457`}, {-45.45436789986016, -32.61612630377829}}],
       StatusArea[#, 13.]& ,
       TagBoxNote->"13."],
      StyleBox["13.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[13., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{20., 250., 0.}, {40., 300., 5.}]},
        ImageSizeCache->{{133.58647408691542`, 
         156.2302306398165}, {-44.77269983204104, -36.25687963454965}}],
       StatusArea[#, 5.]& ,
       TagBoxNote->"5."],
      StyleBox["5.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{20., 300., 0.}, {40., 350., 3.}]},
        ImageSizeCache->{{134.85410834168786`, 
         157.21609567090417`}, {-47.2848517821362, -39.86769187282209}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{20., 400., 0.}, {40., 450., 2.}]},
        ImageSizeCache->{{137.0716687688487, 
         159.16379923338567`}, {-53.822774071466625`, -47.000958411530675`}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{20., 450., 0.}, {40., 500., 1.}]},
        ImageSizeCache->{{138.2121988274372, 
         160.12583215832262`}, {-56.78463388969726, -50.524130501893964`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{20., 600., 0.}, {40., 650., 2.}]},
        ImageSizeCache->{{141.21439006737734`, 
         162.96578923643986`}, {-67.62288919965646, -60.923987818043486`}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{40., -450., 0.}, {60., -400., 1.}]},
        ImageSizeCache->{{138.30601454641356`, 161.789517413837}, {
         11.016074347124242`, 17.894846615036023`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{40., -400., 0.}, {60., -350., 1.}]},
        ImageSizeCache->{{139.4264815233733, 162.8114920298288}, {
         6.9851418507548075`, 13.825997882173326`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{40., -350., 0.}, {60., -300., 1.}]},
        ImageSizeCache->{{140.53720833358508`, 163.82462322403947`}, {
         2.989098416559102, 9.792510991754256}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{40., -300., 0.}, {60., -250., 1.}]},
        ImageSizeCache->{{141.63832143362575`, 
         164.8290252887362}, {-0.9725069682950931, 5.793926950449439}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{40., -250., 0.}, {60., -200., 2.}]},
        ImageSizeCache->{{142.63452734221454`, 
         165.82481055515188`}, {-5.434801241331918, 1.82979467429454}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{40., -200., 0.}, {60., -150., 10.}]},
        ImageSizeCache->{{142.9586657906566, 
         166.81208943536507`}, {-13.624497058257909`, -2.100329180946524}}],
       StatusArea[#, 10.]& ,
       TagBoxNote->"10."],
      StyleBox["10.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[10., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{40., -150., 0.}, {60., -100., 11.}]},
        ImageSizeCache->{{143.94607816697862`, 
         167.79097046311094`}, {-18.0223017250283, -5.996880385071009}}],
       StatusArea[#, 11.]& ,
       TagBoxNote->"11."],
      StyleBox["11.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[11., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{40., -100., 0.}, {60., -50., 10.}]},
        ImageSizeCache->{{145.11296226605904`, 
         168.7615603335554}, {-21.308741157213767`, -9.860287294508872}}],
       StatusArea[#, 10.]& ,
       TagBoxNote->"10."],
      StyleBox["10.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[10., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{40., -50., 0.}, {60., 0., 15.}]},
        ImageSizeCache->{{145.71320139071986`, 
         169.72396394206288`}, {-27.800953246777055`, -13.690971009301563`}}],
       StatusArea[#, 15.]& ,
       TagBoxNote->"15."],
      StyleBox["15.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[15., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{40., 0., 0.}, {60., 50., 35.}]},
        ImageSizeCache->{{144.91436221042557`, 
         170.6782844219871}, {-42.49165978543313, -17.48934552610862}}],
       StatusArea[#, 35.]& ,
       TagBoxNote->"35."],
      StyleBox["35.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[35., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{40., 50., 0.}, {60., 100., 29.}]},
        ImageSizeCache->{{146.53923059130898`, 
         171.62462318151375`}, {-42.911087354940676`, -21.255817887359193`}}],
       StatusArea[#, 29.]& ,
       TagBoxNote->"29."],
      StyleBox["29.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[29., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{40., 100., 0.}, {60., 150., 20.}]},
        ImageSizeCache->{{148.41223601544982`, 
         172.56307993958254`}, {-41.69297036752228, -24.99078832666099}}],
       StatusArea[#, 20.]& ,
       TagBoxNote->"20."],
      StyleBox["20.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[20., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{40., 150., 0.}, {60., 200., 7.}]},
        ImageSizeCache->{{150.60662406718424`, 
         173.4937527609154}, {-38.35036650663949, -28.69465041057603}}],
       StatusArea[#, 7.]& ,
       TagBoxNote->"7."],
      StyleBox["7.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{40., 200., 0.}, {60., 250., 9.}]},
        ImageSizeCache->{{151.44815146254223`, 
         174.4167380901768}, {-43.0597481660525, -32.36779117686848}}],
       StatusArea[#, 9.]& ,
       TagBoxNote->"9."],
      StyleBox["9.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{40., 250., 0.}, {60., 300., 3.}]},
        ImageSizeCache->{{152.97769499290365`, 
         175.3321307852907}, {-43.46267641180974, -36.01059126932678}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{40., 350., 0.}, {60., 400., 1.}]},
        ImageSizeCache->{{155.1317099882932, 
         177.14050996526447`}, {-49.531327701138125`, -43.206660823752685`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{40., 400., 0.}, {60., 450., 1.}]},
        ImageSizeCache->{{156.11036863987772`, 
         178.03367852080058`}, {-53.05410559702719, -46.76066077080489}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{40., 450., 0.}, {60., 500., 2.}]},
        ImageSizeCache->{{156.9982640718966, 
         178.91961864465068`}, {-57.078464680033406`, -50.28578126138888}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{60., -400., 0.}, {80., -350., 1.}]},
        ImageSizeCache->{{159.70203588306808`, 183.00037096200558`}, {
         7.257769372675707, 14.101185206333476`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{60., -350., 0.}, {80., -300., 1.}]},
        ImageSizeCache->{{160.72493739778704`, 183.92642434187687`}, {
         3.2593710171688812`, 10.065311543041073`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{60., -300., 0.}, {80., -250., 2.}]},
        ImageSizeCache->{{161.65325103674826`, 
         184.84449651900508`}, {-1.2394794063669536`, 6.064371646411011}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{60., -250., 0.}, {80., -200., 3.}]},
        ImageSizeCache->{{162.57453900417562`, 
         185.75469022981753`}, {-5.704427872171806, 2.097913900779915}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{60., -200., 0.}, {80., -150., 10.}]},
        ImageSizeCache->{{162.9823132383246, 
         186.6571064550029}, {-13.361265468558663`, -1.8345055584065122`}}],
       StatusArea[#, 10.]& ,
       TagBoxNote->"10."],
      StyleBox["10.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[10., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{60., -150., 0.}, {80., -100., 9.}]},
        ImageSizeCache->{{164.06218656999013`, 
         187.55184445685822`}, {-16.683341840771213`, -5.733323010174011}}],
       StatusArea[#, 9.]& ,
       TagBoxNote->"9."],
      StyleBox["9.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{60., -100., 0.}, {80., -50., 10.}]},
        ImageSizeCache->{{164.9660171403919, 
         188.43900181568642`}, {-21.04997235504844, -9.598967309373762}}],
       StatusArea[#, 10.]& ,
       TagBoxNote->"10."],
      StyleBox["10.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[10., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{60., -50., 0.}, {80., 0., 14.}]},
        ImageSizeCache->{{165.6162590798801, 
         189.31867446527255`}, {-27.003544179092245`, -13.431860043935146`}}],
       StatusArea[#, 14.]& ,
       TagBoxNote->"14."],
      StyleBox["14.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[14., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{60., 0., 0.}, {80., 50., 11.}]},
        ImageSizeCache->{{166.83483258184685`, 
         190.19095672746604`}, {-29.147218095032997`, -17.232415688138467`}}],
       StatusArea[#, 11.]& ,
       TagBoxNote->"11."],
      StyleBox["11.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[11., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{60., 50., 0.}, {80., 100., 8.}]},
        ImageSizeCache->{{168.0393365079768, 
         191.05594134589504`}, {-31.26624521424219, -21.001041752024562`}}],
       StatusArea[#, 8.]& ,
       TagBoxNote->"8."],
      StyleBox["8.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{60., 100., 0.}, {80., 150., 9.}]},
        ImageSizeCache->{{168.91285679555733`, 
         191.91371951883778`}, {-35.50404618480681, -24.738138927054436`}}],
       StatusArea[#, 9.]& ,
       TagBoxNote->"9."],
      StyleBox["9.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{60., 150., 0.}, {80., 200., 4.}]},
        ImageSizeCache->{{170.2507981708437, 
         192.7643809312762}, {-36.498464854388686`, -28.44410122812836}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{60., 200., 0.}, {80., 250., 5.}]},
        ImageSizeCache->{{171.10720380213718`, 
         193.60801378615471`}, {-40.67353870341289, -32.11931613207007}}],
       StatusArea[#, 5.]& ,
       TagBoxNote->"5."],
      StyleBox["5.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{60., 250., 0.}, {80., 300., 1.}]},
        ImageSizeCache->{{172.340374070235, 
         194.44470483486742`}, {-42.15457327272918, -35.764164712678294`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{60., 300., 0.}, {80., 350., 1.}]},
        ImageSizeCache->{{173.2565443767273, 
         195.27453940699598`}, {-45.73743857865652, -39.37902177244436}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{60., 350., 0.}, {80., 400., 1.}]},
        ImageSizeCache->{{174.16520519846912`, 
         196.0976014393192}, {-49.29105642316189, -42.96425597103193}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{60., 600., 0.}, {80., 650., 1.}]},
        ImageSizeCache->{{178.59903364152078`, 
         200.11416730395032`}, {-66.63271748585215, -60.458572675011624`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{80., -400., 0.}, {100., -350., 1.}]},
        ImageSizeCache->{{179.98961889956, 203.20117218369342`}, {
         7.530557929941473, 14.376535748592758`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{80., -350., 0.}, {100., -300., 1.}]},
        ImageSizeCache->{{180.92459092907478`, 204.04004493540896`}, {
         3.529802570827229, 10.33827319327559}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{80., -300., 0.}, {100., -250., 3.}]},
        ImageSizeCache->{{181.70130862067668`, 
         204.87168573538492`}, {-1.5068918202520223`, 6.334975358696134}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{80., -250., 0.}, {100., -200., 9.}]},
        ImageSizeCache->{{182.17431610876696`, 
         205.69618770259893`}, {-8.662253781398817, 2.3661900967083724`}}],
       StatusArea[#, 9.]& ,
       TagBoxNote->"9."],
      StyleBox["9.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{80., -200., 0.}, {100., -150., 16.}]},
        ImageSizeCache->{{182.57172651725423`, 
         206.51364236418786`}, {-16.34390901775729, -1.5685269783237743`}}],
       StatusArea[#, 16.]& ,
       TagBoxNote->"16."],
      StyleBox["16.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[16., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{80., -150., 0.}, {100., -100., 17.}]},
        ImageSizeCache->{{183.4130943546228, 
         207.32413968931817`}, {-20.747972562283472`, -5.469612655398606}}],
       StatusArea[#, 17.]& ,
       TagBoxNote->"17."],
      StyleBox["17.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[17., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{80., -100., 0.}, {100., -50., 3.}]},
        ImageSizeCache->{{185.33626602273333`, 
         208.12776812219514`}, {-17.033744620519805`, -9.33749628851362}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{80., -50., 0.}, {100., 0., 7.}]},
        ImageSizeCache->{{185.94031968766754`, 
         208.92461461423613`}, {-22.97596241688106, -13.172599954192997`}}],
       StatusArea[#, 7.]& ,
       TagBoxNote->"7."],
      StyleBox["7.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{80., 0., 0.}, {100., 50., 10.}]},
        ImageSizeCache->{{186.61276580366064`, 
         209.71476465543304`}, {-28.354290860505586`, -16.975338605026735`}}],
       StatusArea[#, 10.]& ,
       TagBoxNote->"10."],
      StyleBox["10.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[10., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{80., 50., 0.}, {100., 100., 5.}]},
        ImageSizeCache->{{187.84266248525142`, 
         210.49830230492725`}, {-29.406273401017145`, -20.746120219339033`}}],
       StatusArea[#, 5.]& ,
       TagBoxNote->"5."],
      StyleBox["5.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{80., 100., 0.}, {100., 150., 2.}]},
        ImageSizeCache->{{188.91831335809087`, 
         211.27531022082007`}, {-31.509064141965993`, -24.48534594709912}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{80., 150., 0.}, {100., 200., 2.}]},
        ImageSizeCache->{{189.77754537768195`, 
         212.0458696892412}, {-35.183611223122384`, -28.193410252184165`}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{80., 200., 0.}, {100., 250., 4.}]},
        ImageSizeCache->{{190.49462607459432`, 
         212.81006065269617`}, {-39.89353484862454, -31.87070105110017}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{80., 300., 0.}, {100., 350., 2.}]},
        ImageSizeCache->{{192.31277747633152`, 
         214.31965028181588`}, {-46.02639812856995, -39.134481867942085`}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{100., -350., 0.}, {120., -300., 2.}]},
        ImageSizeCache->{{201.07111721379994`, 224.16549543214077`}, {
         3.265241126559708, 10.611396085202404`}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{100., -300., 0.}, {120., -250., 1.}]},
        ImageSizeCache->{{201.97578071067895`, 
         224.91060323126848`}, {-0.16819193004317867`, 6.605738227593918}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{100., -250., 0.}, {120., -200., 6.}]},
        ImageSizeCache->{{202.4893964264547, 
         225.64931313506665`}, {-6.782007921708335, 2.634623399966067}}],
       StatusArea[#, 6.]& ,
       TagBoxNote->"6."],
      StyleBox["6.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{100., -200., 0.}, {120., -150., 15.}]},
        ImageSizeCache->{{202.74660326272667`, 
         226.38170719490952`}, {-15.538025209156402`, -1.3023933051638679`}}],
       StatusArea[#, 15.]& ,
       TagBoxNote->"15."],
      StyleBox["15.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[15., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{100., -150., 0.}, {120., -100., 10.}]},
        ImageSizeCache->{{203.88929852645822`, 
         227.1078660650933}, {-16.699628360452074`, -5.205749187512097}}],
       StatusArea[#, 10.]& ,
       TagBoxNote->"10."],
      StyleBox["10.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[10., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{100., -100., 0.}, {120., -50., 2.}]},
        ImageSizeCache->{{205.20117569847042`, 
         227.82786903244465`}, {-16.240002868473994`, -9.075874100948916}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{100., -50., 0.}, {120., 0., 4.}]},
        ImageSizeCache->{{205.88430652243247`, 
         228.54179404517996`}, {-21.111249765785587`, -12.913190611301253`}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{100., 0., 0.}, {120., 50., 9.}]},
        ImageSizeCache->{{206.38145978980427`, 
         229.24971774103628`}, {-27.561732477200167`, -16.71811415015899}}],
       StatusArea[#, 9.]& ,
       TagBoxNote->"9."],
      StyleBox["9.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{100., 150., 0.}, {120., 200., 3.}]},
        ImageSizeCache->{{209.10070302870034`, 
         231.33822821865294`}, {-35.468029065176836`, -27.942577362341396`}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{100., 200., 0.}, {120., 250., 1.}]},
        ImageSizeCache->{{209.9883618799164, 
         232.02288776038233`}, {-38.04915426126156, -31.62194581554249}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{100., 750., 0.}, {120., 800., 1.}]},
        ImageSizeCache->{{218.06732871769054`, 
         239.19681999140136`}, {-76.25770652442257, -70.16711984436914}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{120., -300., 0.}, {140., -250., 3.}]},
        ImageSizeCache->{{222.00465234457056`, 
         244.961259312108}, {-0.9702682931181954, 6.8766603935585096`}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{120., -250., 0.}, {140., -200., 3.}]},
        ImageSizeCache->{{222.75164221197662`, 
         245.61407670064506`}, {-4.906631091850045, 2.9032139486007225`}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{120., -200., 0.}, {140., -150., 6.}]},
        ImageSizeCache->{{223.3346031747745, 
         246.26131099081022`}, {-10.41789699063488, -1.036104403234205}}],
       StatusArea[#, 6.]& ,
       TagBoxNote->"6."],
      StyleBox["6.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{120., -150., 0.}, {140., -100., 4.}]},
        ImageSizeCache->{{224.17456419307945`, 
         246.90303350024186`}, {-13.214046747915027`, -4.941732473127061}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{120., -100., 0.}, {140., -50., 3.}]},
        ImageSizeCache->{{224.95439508266062`, 
         247.53931433706109`}, {-16.515186277115887`, -8.814100615548575}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{120., -50., 0.}, {140., 0., 2.}]},
        ImageSizeCache->{{225.72679414679743`, 
         248.17022242540457`}, {-19.784998713665694`, -12.653631886337713`}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{120., 0., 0.}, {140., 50., 1.}]},
        ImageSizeCache->{{226.4918671201364, 
         248.79582553031332`}, {-23.02392788255719, -16.460742196775634`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{120., 100., 0.}, {140., 150., 1.}]},
        ImageSizeCache->{{227.90293294703034`, 
         250.03138219948727`}, {-30.474830013223382`, -23.979328756284673`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{120., 200., 0.}, {140., 250., 1.}]},
        ImageSizeCache->{{229.29055912079085`, 
         251.24650418998186`}, {-37.80247475888919, -31.373050306847247`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{140., -550., 0.}, {160., -500., 1.}]},
        ImageSizeCache->{{238.87732879978955`, 262.11456178280895`}, {
         20.585526593689067`, 27.554898949055882`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{140., -300., 0.}, {160., -250., 2.}]},
        ImageSizeCache->{{242.2170653936093, 
         265.023664295433}, {-0.16617403443035528`, 7.147741997209401}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{140., -250., 0.}, {160., -200., 3.}]},
        ImageSizeCache->{{242.83421481603168`, 
         265.5904885846299}, {-4.640388116756235, 3.1719618808218044`}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{140., -200., 0.}, {160., -150., 9.}]},
        ImageSizeCache->{{243.2364925242633, 
         266.15246380720185`}, {-11.767743396841716`, -0.7696601366838891}}],
       StatusArea[#, 9.]& ,
       TagBoxNote->"9."],
      StyleBox["9.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{140., -150., 0.}, {160., -100., 3.}]},
        ImageSizeCache->{{244.13740942270297`, 
         266.7096519222945}, {-12.416941341735118`, -4.677562378701069}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{140., -100., 0.}, {160., -50., 1.}]},
        ImageSizeCache->{{244.86228848903687`, 
         267.26211383794976`}, {-15.1870915529339, -8.552175701029839}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{140., 0., 0.}, {160., 50., 1.}]},
        ImageSizeCache->{{246.1304800723558, 
         268.3530975802067}, {-22.768735349096886`, -16.20322261797164}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{160., -650., 0.}, {180., -600., 1.}]},
        ImageSizeCache->{{258.2713131964306, 281.61291714045797`}, {
         29.209840259538296`, 36.261571961520296`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{160., -300., 0.}, {180., -250., 2.}]},
        ImageSizeCache->{{262.3876829800225, 285.0978285108678}, {
         0.10254579812090014`, 7.418983179331612}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{160., -200., 0.}, {180., -150., 6.}]},
        ImageSizeCache->{{263.4026274956376, 
         286.0551757110831}, {-9.889909491091402, -0.5030603695034443}}],
       StatusArea[#, 6.]& ,
       TagBoxNote->"6."],
      StyleBox["6.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{160., -150., 0.}, {180., -100., 2.}]},
        ImageSizeCache->{{264.09083548839743`, 
         286.5277312702709}, {-11.620210434012385`, -4.413238770536481}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{160., -100., 0.}, {180., -50., 2.}]},
        ImageSizeCache->{{264.648870801563, 
         286.99627734831137`}, {-15.461436507869443`, -8.29009922595801}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{160., 0., 0.}, {180., 50., 1.}]},
        ImageSizeCache->{{265.78036334866954`, 
         287.9215434585794}, {-22.51339698043862, -15.94555528669634}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{160., 150., 0.}, {180., 200., 1.}]},
        ImageSizeCache->{{267.39753524886856`, 
         289.28061442944545`}, {-33.655981891691766`, -27.18922600335496}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{180., -450., 0.}, {200., -400., 1.}]},
        ImageSizeCache->{{281.11024326038, 303.9794489669951}, {
         12.94459916570165, 19.84156356682775}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{180., -300., 0.}, {200., -250., 1.}]},
        ImageSizeCache->{{282.59157037189243`, 305.1837623001494}, {
         0.9064293211467103, 7.690384080875994}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{180., -250., 0.}, {200., -200., 1.}]},
        ImageSizeCache->{{283.0768178525799, 
         305.57829810846175`}, {-3.037286369907825, 3.7099304496715746`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{180., -200., 0.}, {200., -150., 2.}]},
        ImageSizeCache->{{283.5372049165235, 
         305.96945678115605`}, {-7.481797506348386, -0.236304965524603}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{180., -150., 0.}, {200., -100., 3.}]},
        ImageSizeCache->{{283.99413145436097`, 
         306.3572814946962}, {-11.893043770219862`, -4.1487615147802615`}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{180., 0., 0.}, {200., 50., 1.}]},
        ImageSizeCache->{{285.4415266536833, 
         307.5011727442305}, {-22.257912651535726`, -15.687740075753261`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{180., 100., 0.}, {200., 150., 2.}]},
        ImageSizeCache->{{286.34093727542233`, 
         308.2478564054557}, {-30.254409778068748`, -23.219223052178343`}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{200., -400., 0.}, {220., -350., 3.}]},
        ImageSizeCache->{{301.94602396368276`, 324.65694005008646`}, {
         8.099309662798557, 16.032074728540596`}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{200., -350., 0.}, {220., -300., 1.}]},
        ImageSizeCache->{{302.37351863258726`, 324.9707296785199}, {
         5.155737773304182, 11.979434178104142`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{200., -250., 0.}, {220., -200., 1.}]},
        ImageSizeCache->{{303.173416661108, 
         325.5902097532766}, {-2.77054587347142, 3.9791513635302778`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{200., -200., 0.}, {220., -150., 2.}]},
        ImageSizeCache->{{303.558102543309, 
         325.8966227469224}, {-7.217352385890756, 0.030606211579950582`}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{220., -150., 0.}, {240., -100., 1.}]},
        ImageSizeCache->{{323.89531710784365`, 
         346.06206161410717`}, {-10.299279569482799`, -3.6193455243020907`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{220., -50., 0.}, {240., 0., 1.}]},
        ImageSizeCache->{{324.49873570683144`, 
         346.4927939542538}, {-17.963037455913103`, -11.35359300775854}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{220., 300., 0.}, {240., 350., 1.}]},
        ImageSizeCache->{{326.53234548948956`, 
         347.9446114728205}, {-43.79461796797092, -37.418867881437905`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{240., -500., 0.}, {260., -450., 1.}]},
        ImageSizeCache->{{342.25238178915663`, 364.9808093886403}, {
         17.8641180281918, 24.807641053551592`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{240., 0., 0.}, {260., 50., 1.}]},
        ImageSizeCache->{{344.4814376984566, 
         366.32884438894234`}, {-21.49058265074636, -14.913405890760522`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{280., -150., 0.}, {300., -100., 1.}]},
        ImageSizeCache->{{383.7424747079896, 
         405.75751065605607`}, {-9.511277758850802, -2.824065826358442}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{300., -300., 0.}, {320., -250., 1.}]},
        ImageSizeCache->{{403.7903376651757, 426.12715738846055`}, {
         2.523096067288833, 9.322151512207345}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{300., -50., 0.}, {320., 0., 1.}]},
        ImageSizeCache->{{403.60377538446767`, 
         425.5071739622315}, {-16.929777101256427`, -10.310859822587787`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{340., -850., 0.}, {360., -800., 1.}]},
        ImageSizeCache->{{446.5708937471855, 470.1745366476624}, {
         49.02470173115984, 56.26820009765987}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{420., -400., 0.}, {440., -350., 1.}]},
        ImageSizeCache->{{526.0440816536316, 549.2352817609467}, {
         12.192740766083137`, 19.08260875859108}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->{True, True, True},
  AxesLabel->{
    FormBox["\"Abs. Close-Open-Range Dax [Punkte]\"", TraditionalForm], 
    FormBox["\"G/V\"", TraditionalForm], 
    FormBox["\"N\"", TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  ImageSize->600,
  Lighting->"Neutral",
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{0., 440.}, {-1500., 800.}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.1]}},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{0.08060647748283166, -2.4818604910255075`, 2.2986672440513076`},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{{3.6166699258506565`*^9, 3.6166699520899024`*^9}, 
   3.616670880173133*^9, 3.616672206510663*^9, 3.616672299315226*^9, 
   3.616675745099679*^9, 3.6166759979071236`*^9, 3.616676030429181*^9, 
   3.616676411866451*^9}]
}, Open  ]],

Cell["\<\

Wie gut passt eigentlich der Vola-Wert aus Georgs Tabelle auf die \"echte\" \
Vola (gemessen in High-Low-Range bzw. Close-Open bzw. Close-CloseVortag). \
\>", "Text",
 CellChangeTimes->{{3.6166695607320147`*^9, 3.6166696579201856`*^9}, {
   3.6166697910976195`*^9, 3.6166698437789125`*^9}, 3.6166699146342363`*^9, 
   3.616675745099679*^9, 3.616676030429181*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"commonData", "[", 
       RowBox[{"[", 
        RowBox[{";;", ",", "volaCol"}], "]"}], "]"}], ",", 
      "absCloseOpenRanges"}], "}"}], "]"}], ",", " ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Volatilit\[ADoubleDot]t bei Georg\>\"", ",", 
      "\"\<Abs. Close-Open-Range Dax\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6166698507677245`*^9, 3.6166698941982007`*^9}, {
   3.61667024108041*^9, 3.6166702937461023`*^9}, 3.616675745115279*^9, 
   3.616676030429181*^9}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxtW3mUVmUdHrck5CAayhLBAAIDosCwDcMsH9+wjMMyw8AwLMMwDDKgnJA0
yyarr4UwjymcY2ke6nByrRQptYi0vmyjosI2s4gz6EnJpegkHfWYdJ/nfvd9
nntP95/h4X3ve9/3ty/vN7r7utbNZ5eVlZ04p6wMf+Nndi53cOTOV6a15hJc
1nHH06crKoSP3rujtv+Z+oAH7V90ovdcjQ+O8FujhRtP9A7ePi3gHNYbulrj
o3a+svyNOcI9eC4r4cpc2cTohXGdGm/FBmcEXPhS9Px8ueZj/IIOfa+2/7P3
bu1K7+fK+cKXYP/1JVyTK0an7fiBnT+H8d/XJ+MFrLe6O8wv+2h04I0LhKPj
HPx+i97H648vTNPzlgXCOF/txvB+DsdftVLr/acimlAujPEXJwqf7I02cJ7w
9Oi5YalwdNz951+l7x3H/Cs0/usjR44MmK7x+yL2tpcLfyA68KZ5ARcj8tzx
rXbRH+svatJ49PqzL6zT+zOwofcKgz6ddcJ1ET1PjUnTa+Wy9PfHNpZwZa7A
8aUBk343zkzjLywTBr0fmiJ8PRg4SetRXps0Tvm6UpgMPlEfMIYvqtP4FvBj
nvBIyHOV8IFov4NHCIN/DzRmcLUw5dPW53MqfL8I9Vu0SuPHQP8hwuUg8HBh
6NfdC4XB7yWThcHvIYsy30ueCN8NBTtL4xDH03OEYR5G1AiDvDtmC/8IApMT
PoLnkvT3nx0t3IfzvCe9n1MrhYfifANLONJvwP2m/5CPwVcFXMBy80yeot3V
HmrRfMrfFen3927WfMhT2xLhX0Xbnyx9oDwfN/3h96XvXaDP5GS9mpi/y5qF
b4fBmRBwIVpu5N8S+9MQ/91xTfy3kCvJZ0eY3wd+PLJJ690Dfo0P3y8Hu6o2
632I8yfzwtDPx/R9rv/LNeH7BWxvy6aAy26GOgwRBnu7m4Rpny4TJv9n6Xt4
jib2uKakn1OF8RTrAi6AX1/PC4Oex5ZoPvgxYKbGsb3fyp5S/m+q0fdhryY0
Bkx7NX1VmE956lyt92mvjd/k74SAOX97m8YrYe/kLws4/vPmb/aCP2YPqS9z
hXeD4JOFKR9XBFzE63PWp98/mshbiR6vyv5z/jXrNE79HS6M41xZI8zzXhVw
Afz8qehPf9ol+1+MxHXn5ebPKX9jhVdCXgcL0x6+S++DPpXy12U3gYGXCEP/
ZjaIniBH8waN0z8qfiD/X16ucdjL9pkBM77ZaPoN+brV+DMA/2H8wfzlsjf8
3vNLA6a+nmffo7xXaRz7HbVW45NAYOM37Z/FA0V872SIr3IQj/VrNH4p/JXW
p/35Sm36fKMtfmjBf4jfjJfWNGmc9J2lcZxnwUqtfwoMfnfAXfRXpl94DrQK
fwYLDNP7YPf2uRqnv50jDPt7wM4Detxl8QrlUfab+n9kRcB0d53dmg/9vNP0
D9/rNfryeV3xK+Mj2e/Yv1r8Rnur71G/bqsRpr4m9KmM5SN/uTDigwdmCE/G
gSTf3F//VcKkb3NmfdMfPAXth/Hii9pvDuI7PNGPyhK9bb+Ip15QPF4Af/Y3
apzPlcKgd0cu4Dj+k7xTPl8zeYG4vCJ9i/X5bGHwe2oib4m//1eIbyh/P1E8
wnj7QLvmb8V5LV6gvVE8Q/r1yP+Tf9+YJoynfLEw/OFZq4Xp38YJ014OFaa9
Nn4C1iZ0S/4avxBvHRE9C5j/PtGzAHfxb8XP9KdjjB8Q3w8m/i6hl+2P9mpQ
+jwnLN7D09cgzHhe8WkO/H1V8RX5m2/TOI7/hvm3jL2kvN1j8RQFQvEi5evj
Fp/hOaD1itRnkx+8/jHLl26D/A0PeB/9n9lv+n/zfzj/HvnHAuXR4j9u+M+K
52FuD1p+gM9daPFx8RHL/yrj879s+QLscW+l8FQQ7G3Np/yfq3H6K5NfbO+Z
8QFT3qda/oL4pUrrF2jvLJ6+2+O9CMOdbLL4nPmz+Fn2zpkzZz4xUZgGVPkD
87m7LN6mv0jis8QfXpQ+T97yl/XR8U/Waz0c/88LNJ6xbwXY2yHNYZzyePM6
zacC/0X0ZL5p+kf5Vz5B/3Czvkd7PkHnieMHsw+UV4v/X4Y/V34Y8zsvjHpB
tfK9Ashxk2Gwt83k41EogNkf+LcP2/ep/yY/yA/+YfMLsB/HdH6I1+FMfnuL
5ZPlkMe30/Mf0nqUr932/cNY3/LTlL3Gvr4bnfCbWo/6afndUbx/sc2Pnt2W
n5I/kkfmY6MtnmE+OChg2v/7zX4xvzP7jGef2aNsfWofGPyS4ieMnzT7gvVG
WrzBfGCRMJ4+sz+M56cI0z+p/kR+7Vf8FdcvlI/0Qf5+0xPjKN9gfPZDyy+g
P90Wb3O/8g+MnwYqfmE+8dXFGsdzKsmnSvq31fSf8bbFs2DnRZXCtDeW/78H
8YLpM56W9sx6/YX7WPBJy8dTGXl/1uzVH+E/xgozHrZ6H8i5y+oJqfpaZewP
jpl9/iziX7N/oP/VSXyazdciewD9PK9D8ylwr2n/qadkL/5p/u1+nCdT/3lA
/pT27pD5W4jn3gXp+S9m4pEW0wfY6ycs3wE9l67RfKjTtYqPmR/favIAefqU
7G/ZCLfvJX05aPqQ+R7d462KRykvy2cJr4YAnxUw7Wu75Te0z3lh+hfpSxxv
WLyL5Svseyy3Wj52xO1Laf+HZV/5fqPkk/y6zs7H+uPI9PsPjRPG+1VjhGmv
5e8YD10v+8N8+mu2PuT3Rnsfn/ud+B/7I/N3WO9sxXe0B/+yeB70e0nxNdPB
h+x7zB90HtrzU616H/71i1Z/5WP6T/9SL8z6oPbH831E8s588SNmj1k/tXip
HwRmmDDjIYsvGD8P0HrY37tMnpm/Wn0f8fyblu/h+8OsvrA3U19YERFwm52H
9W/pQwHnG2r2HPL8jOVDsJcVZi8Zv0g/Ka9PWvxal4n/6X8z+dqIamE8Oenr
AfDz8PUaR3hzuep5/NNSkofIX7C9UkzmN8T69qDqc+XMv7YHHNczZwTcgv0/
3qtx0qda79MebAuY4cbDqufF+XNemPrSEPZH+f3AdWE8rg9Z/RDm8tPLAo7l
oZ/mM57U/H0434et3kh7tlCY+Zr2Q3psWa5x2LP7V4f9Uf9qmsM49au9LWDW
Mz50td4nPxZrPs6Ts3os6ylv1qfen7VV46TXaGHG9xUBdzG8er/2j+Ov7tR8
PvOEQa6t9cLId36s7xVhbp/R+wxnP9+u+cgXd9UJ4ykXv3OQh00bNM79TguY
9qVc9IrrS+IXvz+tRfOhns8Jl1PeugLeB/P6bWH6s/41mg/yPblR46y3NOh9
yNMrNk79E7/ielYu4D7kf3OvTs8/afRh/nSh9g95eVv7L0IfOjZrnPn4fL3P
for0Le6nzBHGfn5S0m/Uny+IDvzfaQGTPt/TeUjfszL191GS790IV74se9AF
/lRcq+/hKc5K47LxAdOf9Td9hz78U/yIyzE6bzFKF89c2KH1UM/dNlGY6mz0
YL3Gzs+E/UTQF9qTMeIH9fdn6zSf9ay5AXN/EyR/sf9fGjDl5Vztl/7kdukr
w9VDNwZ6074tWRgwv/fZvDC+97N6YdbfRuh91o87A2b/4NM9oh/Os0vxPu3l
G5u0HuzX6LkaZ32iWePsdyb6V6rPtlm/iP3yyoCp70u3BhzXRzdoPvu7qu/y
T65auNfrXaX+8/i1God8rjB6MR5M7FF1KR9eIMx4slYY/nzNnIC5v44lGsd5
z1koDP05v1X4Fgj8hcLM36YLs5yzOv3+S4ZfQz5v8QH4NbZK4/QvDcI1IKjV
r19FPqp4jfH4essXWS9QPZ/1mdstP6XBUn4b93eTfKe6JA91ARdT9jHJb5V/
Mn5aaP0fxkMThWkvld/F/W2rp2M796qeRvr9Iq/9wP9ts/3h/OdNEcb+f90Y
MPe7v03j3l9M9jve+qfMjxR/UX8eW54e77V8mgZJ8Sv17yLLj5FP9Vg+jvM0
qT9D/3aDxcPMB61eC/0+dpkwzr/umnAe+r+WXMDUt1/ZerR3kq+4fmf7Yz1A
+RX/WDxIeaq1egz3VyEMA3an8uNc9n4J41HFq0Xk1/1bM+O6j0N7s9jqycif
j88VxrNP/GL8W2P5HfTlbMsH2Z+1+jHbV+In44E9mzQf9F0se8F86OJVAcf+
ZJHGmc9l6L+zOz2/annAFJe/qz5M+a+WvOZY312r90HvGco3+P6bGzUOfVoi
e0H/2b1S47QP+fD+Ppy/S/UH5tOHlL8x3j7aHTDz92stX8H+NnSG9eN+SFPA
8V/bP+sro4Tp3yYFzPtMj3ZonPGP6Mt4ePYajbNfYvYQ/B+QxEu5kr5N1Tj4
8ddlARfYH23KrNciTH7MEqZ9GyIMevTafujwDteH9XGeMyvCeNwvS+QjF/vf
KdcGHPdTk3pornRfqC6Mc3ir7Y/5fLUw80fJT1y/Nnoyf5ke1mP/t7lemPWp
8oDpX2e1aBznb5Q/ZH1q3Dqtz3pdjTDtxWRh3t8Yq/fZvzH/B36Nnxlw3N+V
f43zhZXp95+XfyF9bjL7zKdP/VPG25bvQh53Wb7O/asfGOvz/PT8dsOHkH/Y
/TPQ/6DZ2z+hPqX7EGUnYdDUn+N5HrF6P+z/Y3YfiPGY1qO+P2P6znxL/jiu
71YGTHoc3KLvA74j/S6A/9dZvYHz7TzMx6w/CnY+3a39MB58v8ZJ39Y0bpN/
Y78wb+vRHtj9EcRfzyX6WvIvv7f7lpSfMcKMV4YGHPcn8xpnvFSr9VjfUz2Y
+X7DfI0zHtF9P9rj4Ra/sF4xSZjtHoufmG+flrxNTdfz6N8fkz9kPNEgejE+
GWjyy/641dOeR/9f8QD9d1+PxnmfwO4rsv52aXq9aru/wvxF94Nie2PxZ+r+
XVLftH5TFQ50jjDjNdXPaK+/Y/U5xrNWX2Z9ZVj6/Resfwh6fMX6gezH6PzU
ny/b/VnGa9Z/IbZ4gfpi9W48BfXzyO9brX7G+x3qV5F//7Zx2l+r70N+aqyf
xPjI+gOUb/Wj4vwn048+ZfSl/7N+3Wbkf+pPFKCfE1TvpD95NMlXZ5fuY40R
pkE9X++zf2HnGQQBeUf3G0CPtVZPZT1NmPwdYv1Xxo9G79T9kVI99QHTNzz9
knywFC9/U/cdaP/utnj8SfyH9d9gT57Oaz7gTLsvgfX2mD3n/bD2gHPMv6y+
C/ydVq3Xk74vG9uLeelxv79xJ+ht90WZj9v9B97Psfot5dH6qR+E/pg+sB8w
Spj68l5h1qPU/+I/ciZPzKd03ziuF4l/hY/6fdNE3qcLM14Qfcv6+f152FMK
qPpRjD+z79t+96DebPaYDnygcOr5P5j9XqvPo97zA9sfnx21gR6UR9PHN0DA
S4V5n8vuQzP/N/lFv+Ap67en7kOW+PkN6y/z/oz1Bxcify4XZr3E7AHi8Z1G
D9bjdF+c/uwG0z/ePzB+4jh/sHHmo9bfBj+O2P0k2hu7r0D/av1TGlTdx2b8
M8XWp7zbfXHG19LnLvD73Vs0zvqH9sv65GSz57QPY/Q9xpf2vYdhP+0+E+un
Zj/Q/3o8l17/YZN/PF3mb9jvygfMeubijRpnPCx9pHh+yvwJ7+/YerRX2g/j
rUY7H+Mt6yfjKRi/eb/M5C1Vjyjx62GTX9a/1B+O8wWTZ8bv1u8ify2eYrxl
8sEDir7k9x1Gf963tf4s82edj/q3wc7H+5eyXwX2zy1/Z/6k8bi/sV7jFWl5
iPM9G2d8a/fHUk8JV4mfjI8GWf8V5+lsS+O6qwOO6+vaH/ObJyRP9K/N3dof
/bv8BfOlnxr/18E8Gn/7IKC678L7HoO2aZz1UqM//P1469+z35gPuJz9o56A
2d/YI3/Gf+w2faA8ZO4DPmXxEOtpZu+y9GU9UPyk+BVFj7IfQ350Pyeu58kf
52gORC/GkwP89yO8cCJ/0ue/Fyp9f5nZa8jrb8yeHvD7LCX9O272gvUzOz/P
a/6Y8t2cxv0zv9+ZafzlfbO8MOzRDPv9D+8LWHyBp2DvM79N3p8drzdM/XzW
oz6X6bc/qPsX8f0w+z4J3k+Y9e7s/TGr1yHfnWbyxt+j2f0s3o82/cfTJXoy
/vmi2SfG/0Z/9NcP2f0R2k+bj/uxPfb7GdD3tMUjjFd134/5dJOtx3zM4o2h
EHCLn9kPMHvN+4yGU/XdZP+DhVmfMns60esdJXv1hMVvtG+638P87gLzL/TP
Rm+ez+w3hu9TfMp8b5fOx/rc11doPu23vU95Nv8C/h+y+32M115XfM/6TiZf
mZGhz1v2+zLo30CTD+bjRu9ybPA/0l/kH3uNPrxPOD+N7zJ+0j/b/S7Gz8bf
+bA/Fk/XZO5DfiZzvwr8u60+vf69lu/APzWZvNK+2vl43978G/XV7A/kb7fh
HX5fObmv0qlx5s92HvYj7H3w+0E7P+MB4x/9q8kn7wf57/+ip8vu80A+N9t9
uK3+e8wIv456jNkDyqedF/SabvtDvDrO/Dnr92ZPef/X6Mf82OJFyvtpyQf7
I+Yfj2biZ9Bj0YL0+n+anxm3+JX1HsNs4CufjeXJzkt/ZvLCeNnkg7/fG5Se
v13rMz4bYPOpDxbvo3/+V9sv86GRwrAnl9j5/l9/o2jngX17y+Qf8vHc5oDj
+7JrNc560Jz0/NEmX7R3Vo/g/RKLF9gPy8SP7WYPma+KX4ynjm/SOH/vZfJC
ecoLU79sHPo3zOwXzMkkk//7MvcZEa9PmZf7H+pLwyo=
     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"Volatilit\[ADoubleDot]t bei Georg\"", TraditionalForm], 
    FormBox["\"Abs. Close-Open-Range Dax\"", TraditionalForm]},
  AxesOrigin->{20., 0},
  PlotRange->{{18., 38.}, {0., 206.81500000000005`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.616669894759802*^9, 3.616670275993271*^9, 
  3.616670880391533*^9, 3.6166722126102734`*^9, 3.6166722994400263`*^9, 
  3.616675745115279*^9, 3.616675998172324*^9, 3.616676030429181*^9, 
  3.616676412038051*^9}]
}, Open  ]],

Cell["\<\
Die Vola-Rasterung in Georgs Daten ist schon recht grob. Mal sehen, ob das in \
3 D besser aussieht:\
\>", "Text",
 CellChangeTimes->{{3.616670203983545*^9, 3.616670233155596*^9}, 
   3.616675745115279*^9, 3.616676030429181*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram3D", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"commonData", "[", 
       RowBox[{"[", 
        RowBox[{";;", ",", "volaCol"}], "]"}], "]"}], ",", 
      "absCloseOpenRanges"}], "}"}], "]"}], ",", " ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Volatilit\[ADoubleDot]t bei Georg\>\"", ",", 
      "\"\<Abs. Close-Open-Range Dax\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.616670238303605*^9, {3.616670302185717*^9, 3.616670309970131*^9}, 
   3.616675745115279*^9, 3.616676030429181*^9}],

Cell[BoxData[
 Graphics3DBox[
  {RGBColor[0.5, 0.5, 1], EdgeForm[GrayLevel[0.5]], {}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[GrayLevel[0.5]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{18., 0., 0.}, {20., 20., 167.}]},
        ImageSizeCache->{{26.760413598383607`, 
         47.412511838254304`}, {-105.7006969515277, -27.23964235551702}}],
       StatusArea[#, 167.]& ,
       TagBoxNote->"167."],
      StyleBox["167.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[167., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{18., 20., 0.}, {20., 40., 112.}]},
        ImageSizeCache->{{41.81331864026339, 
         59.81904815355316}, {-85.19730826162456, -27.929881073402214`}}],
       StatusArea[#, 112.]& ,
       TagBoxNote->"112."],
      StyleBox["112.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[112., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{18., 40., 0.}, {20., 60., 80.}]},
        ImageSizeCache->{{55.39908397005552, 
         72.22297540100314}, {-73.89693682939654, -28.618401063346425`}}],
       StatusArea[#, 80.]& ,
       TagBoxNote->"80."],
      StyleBox["80.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[80., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{18., 60., 0.}, {20., 80., 34.}]},
        ImageSizeCache->{{68.8675738638864, 
         84.59609298455337}, {-57.82851630823356, -29.305208736941097`}}],
       StatusArea[#, 34.]& ,
       TagBoxNote->"34."],
      StyleBox["34.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[34., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{18., 80., 0.}, {20., 100., 37.}]},
        ImageSizeCache->{{81.00853667933094, 
         96.93851555232462}, {-59.54389486670601, -29.99031047392674}}],
       StatusArea[#, 37.]& ,
       TagBoxNote->"37."],
      StyleBox["37.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[37., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{18., 100., 0.}, {20., 120., 14.}]},
        ImageSizeCache->{{93.52385381140405, 
         109.25035718430823`}, {-52.01232688545687, -30.673712622390326`}}],
       StatusArea[#, 14.]& ,
       TagBoxNote->"14."],
      StyleBox["14.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[14., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{18., 120., 0.}, {20., 140., 6.}]},
        ImageSizeCache->{{105.6682303152609, 
         121.53173139588091`}, {-49.8433872991109, -31.35542149896142}}],
       StatusArea[#, 6.]& ,
       TagBoxNote->"6."],
      StyleBox["6.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[6., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{18., 140., 0.}, {20., 160., 3.}]},
        ImageSizeCache->{{117.68793835363115`, 
         133.7827511412935}, {-49.436706592369745`, -32.03544338900673}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{18., 160., 0.}, {20., 180., 4.}]},
        ImageSizeCache->{{129.64406083970627`, 
         146.01021512572007`}, {-50.42906078934979, -32.71378454682343}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{18., 180., 0.}, {20., 200., 3.}]},
        ImageSizeCache->{{141.57466023078655`, 
         158.21107514825155`}, {-50.720561950866085`, -33.39045119583068}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{18., 200., 0.}, {20., 220., 1.}]},
        ImageSizeCache->{{153.46488579943895`, 
         170.36437393728542`}, {-50.662401880592654`, -34.065449528760126`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 0., 0.}, {24., 20., 85.}]},
        ImageSizeCache->{{28.93684086987392, 
         47.35438015330637}, {-46.745194420600626`, 2.9312332460386017`}}],
       StatusArea[#, 85.]& ,
       TagBoxNote->"85."],
      StyleBox["85.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[85., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 20., 0.}, {24., 40., 59.}]},
        ImageSizeCache->{{43.371330333771326`, 
         60.43365599647955}, {-37.63762447976012, 2.1637767186477674`}}],
       StatusArea[#, 59.]& ,
       TagBoxNote->"59."],
      StyleBox["59.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[59., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 40., 0.}, {24., 60., 50.}]},
        ImageSizeCache->{{56.735204639621365`, 
         73.50999482454833}, {-34.993792886914264`, 1.3983350502895746`}}],
       StatusArea[#, 50.]& ,
       TagBoxNote->"50."],
      StyleBox["50.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[50., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 60., 0.}, {24., 80., 31.}]},
        ImageSizeCache->{{70.13279488487854, 
         86.55209328986041}, {-28.69554486559764, 0.6349003167337628}}],
       StatusArea[#, 31.]& ,
       TagBoxNote->"31."],
      StyleBox["31.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[31., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 80., 0.}, {24., 100., 25.}]},
        ImageSizeCache->{{83.07977328661406, 
         99.56008570403364}, {-27.2154200710209, -0.1265353647508789}}],
       StatusArea[#, 25.]& ,
       TagBoxNote->"25."],
      StyleBox["25.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[25., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 100., 0.}, {24., 120., 18.}]},
        ImageSizeCache->{{95.95560914646879, 
         112.53410567713354`}, {-25.38211293356494, -0.8859798356675981}}],
       StatusArea[#, 18.]& ,
       TagBoxNote->"18."],
      StyleBox["18.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[18., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 120., 0.}, {24., 140., 8.}]},
        ImageSizeCache->{{108.76833088820496`, 
         125.47428612224792`}, {-22.480458243164378`, -1.64344089656106}}],
       StatusArea[#, 8.]& ,
       TagBoxNote->"8."],
      StyleBox["8.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 140., 0.}, {24., 160., 7.}]},
        ImageSizeCache->{{121.41029223960282`, 
         138.3807592600256}, {-22.833323329683225`, -2.398926307284313}}],
       StatusArea[#, 7.]& ,
       TagBoxNote->"7."],
      StyleBox["7.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 160., 0.}, {24., 180., 4.}]},
        ImageSizeCache->{{134.0149085383032, 
         151.2679116255149}, {-22.467007826652207`, -3.1524437872638487`}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 180., 0.}, {24., 200., 1.}]},
        ImageSizeCache->{{146.55976485228533`, 
         164.10106122992966`}, {-22.102352356279596`, -3.9040010157623612`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 200., 0.}, {24., 220., 1.}]},
        ImageSizeCache->{{159.06640695269658`, 
         176.91156820324684`}, {-22.811175834299974`, -4.653605632139914}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 220., 0.}, {24., 240., 1.}]},
        ImageSizeCache->{{171.54144655130844`, 
         189.68886725630188`}, {-23.518209881486342`, -5.401265236112408}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 300., 0.}, {24., 320., 1.}]},
        ImageSizeCache->{{221.12796353222103`, 
         240.46855343398028`}, {-26.328586604067823`, -8.372604149060237}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{26., 0., 0.}, {28., 20., 13.}]},
        ImageSizeCache->{{30.836602488977988`, 47.289744784306144`}, {
         11.662259910317403`, 36.579541369904035`}}],
       StatusArea[#, 13.]& ,
       TagBoxNote->"13."],
      StyleBox["13.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[13., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{26., 20., 0.}, {28., 40., 17.}]},
        ImageSizeCache->{{44.668021928398375`, 61.11890559902192}, {
         9.367770835534628, 35.721145619596086`}}],
       StatusArea[#, 17.]& ,
       TagBoxNote->"17."],
      StyleBox["17.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[17., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{26., 40., 0.}, {28., 60., 9.}]},
        ImageSizeCache->{{58.509538715390256`, 74.94473655288533}, {
         11.535632687260474`, 34.86513299017919}}],
       StatusArea[#, 9.]& ,
       TagBoxNote->"9."],
      StyleBox["9.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{26., 60., 0.}, {28., 80., 7.}]},
        ImageSizeCache->{{72.04123766536668, 88.73228981698992}, {
         11.472710367996072`, 34.011493571202564`}}],
       StatusArea[#, 7.]& ,
       TagBoxNote->"7."],
      StyleBox["7.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{26., 80., 0.}, {28., 100., 8.}]},
        ImageSizeCache->{{85.46030128567921, 102.48172413290985`}, {
         10.302399261619072`, 33.16021750709076}}],
       StatusArea[#, 8.]& ,
       TagBoxNote->"8."],
      StyleBox["8.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{26., 100., 0.}, {28., 120., 9.}]},
        ImageSizeCache->{{98.85271645004943, 116.19319736567385`}, {
         9.134409106605219, 32.31129499676459}}],
       StatusArea[#, 9.]& ,
       TagBoxNote->"9."],
      StyleBox["9.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{26., 120., 0.}, {28., 140., 1.}]},
        ImageSizeCache->{{112.30342715168521`, 129.86686650980693`}, {
         11.285489351899841`, 31.464716293264686`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{26., 140., 0.}, {28., 160., 1.}]},
        ImageSizeCache->{{125.60495548165571`, 143.50384286980946`}, {
         10.489819268472985`, 30.620471703378797`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{26., 160., 0.}, {28., 180., 1.}]},
        ImageSizeCache->{{138.87086265370036`, 157.10729823873046`}, {
         9.69627712021564, 29.778551587271494`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{26., 180., 0.}, {28., 200., 1.}]},
        ImageSizeCache->{{152.09663114559584`, 170.67338829333934`}, {
         8.90485438212228, 28.938946358117562`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{28., 0., 0.}, {30., 20., 12.}]},
        ImageSizeCache->{{30.410459879822014`, 47.25463733118789}, {
         29.229745299362065`, 54.90118256419933}}],
       StatusArea[#, 12.]& ,
       TagBoxNote->"12."],
      StyleBox["12.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[12., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{28., 20., 0.}, {30., 40., 13.}]},
        ImageSizeCache->{{44.756002456896326`, 61.491939635755905`}, {
         28.00035734131167, 53.99113256844237}}],
       StatusArea[#, 13.]& ,
       TagBoxNote->"13."],
      StyleBox["13.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[13., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{28., 40., 0.}, {30., 60., 9.}]},
        ImageSizeCache->{{58.85548286798494, 75.72568590449714}, {
         28.65037758159926, 53.08368384487366}}],
       StatusArea[#, 9.]& ,
       TagBoxNote->"9."],
      StyleBox["9.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{28., 60., 0.}, {30., 80., 7.}]},
        ImageSizeCache->{{72.77573046604826, 89.91886262646429}, {
         28.549377070841615`, 52.178825256258904`}}],
       StatusArea[#, 7.]& ,
       TagBoxNote->"7."],
      StyleBox["7.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{28., 80., 0.}, {30., 100., 4.}]},
        ImageSizeCache->{{86.65610182759468, 104.07164300404347`}, {
         28.821845559904574`, 51.2765457288513}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{28., 100., 0.}, {30., 120., 4.}]},
        ImageSizeCache->{{100.42570529538733`, 118.18419925509124`}, {
         27.97609232691167, 50.37683425193994}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{28., 120., 0.}, {30., 140., 1.}]},
        ImageSizeCache->{{114.18421698800208`, 132.25670261992033`}, {
         28.248927863802948`, 49.47967987740164}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{28., 140., 0.}, {30., 160., 3.}]},
        ImageSizeCache->{{127.85486105408762`, 146.29540016910693`}, {
         26.66372933370448, 48.58507171925709}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{28., 180., 0.}, {30., 200., 2.}]},
        ImageSizeCache->{{155.10141619366482`, 174.26045912098303`}, {
         25.359528674378993`, 46.803450816312804`}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{32., 0., 0.}, {34., 20., 7.}]},
        ImageSizeCache->{{29.61037655695297, 47.17799113008769}, {
         68.70416934544745, 95.01176153484548}}],
       StatusArea[#, 7.]& ,
       TagBoxNote->"7."],
      StyleBox["7.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{32., 20., 0.}, {34., 40., 7.}]},
        ImageSizeCache->{{44.87225175420293, 62.30838841507282}, {
         67.74182694859002, 93.98336746870854}}],
       StatusArea[#, 7.]& ,
       TagBoxNote->"7."],
      StyleBox["7.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{32., 40., 0.}, {34., 60., 3.}]},
        ImageSizeCache->{{59.79565184981252, 77.43470362044383}, {
         68.30976844494899, 92.95809781650206}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{32., 60., 0.}, {34., 80., 4.}]},
        ImageSizeCache->{{74.45432937801536, 92.51520203158651}, {
         66.97109980145078, 91.93593836117236}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{32., 80., 0.}, {34., 100., 2.}]},
        ImageSizeCache->{{89.13908363431781, 107.5500914986213}, {
         66.7784378168483, 90.91687497179107}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{32., 100., 0.}, {34., 120., 1.}]},
        ImageSizeCache->{{103.74450509917196`, 122.53957861633734`}, {
         66.20667308385215, 89.90089360290423}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{32., 120., 0.}, {34., 140., 2.}]},
        ImageSizeCache->{{118.27999863569815`, 137.48386873365524`}, {
         64.87717885100793, 88.88798029388659}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{32., 140., 0.}, {34., 160., 2.}]},
        ImageSizeCache->{{132.7865009569891, 152.39230676383082`}, {
         63.93071593969387, 87.8781211683024}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{32., 180., 0.}, {34., 200., 1.}]},
        ImageSizeCache->{{161.65501028313926`, 182.06388374335037`}, {
         62.425555980126205`, 85.86751037884238}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{32., 200., 0.}, {34., 220., 1.}]},
        ImageSizeCache->{{176.02389905596837`, 196.83522358950813`}, {
         61.48714913982582, 84.8667313773678}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{32., 240., 0.}, {34., 260., 1.}]},
        ImageSizeCache->{{204.63654764885473`, 226.24543126245055`}, {
         59.61849868508395, 82.87415843052935}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{32., 300., 0.}, {34., 320., 1.}]},
        ImageSizeCache->{{247.24541050520378`, 270.0325195467171}, {
         56.835754306152026`, 79.90756088082856}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
  AutomaticImageSize->True,
  Axes->{True, True, True},
  AxesLabel->{
    FormBox["\"Volatilit\[ADoubleDot]t bei Georg\"", TraditionalForm], 
    FormBox["\"Abs. Close-Open-Range Dax\"", TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  ImageSize->{357.39496330043244`, 271.2129217712624},
  Lighting->"Neutral",
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{18., 34.}, {0., 320.}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.1]}},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{2.7315255792538564`, -0.2639127471634038, 1.9796762542816315`},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{{3.6166703032777195`*^9, 3.616670310640932*^9}, 
   3.6166708807191334`*^9, 3.6166722406591225`*^9, 3.6166722997520266`*^9, 
   3.6166757451932793`*^9, 3.6166759984687247`*^9, 3.616676030460381*^9, 
   3.6166764123032513`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram3D", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"commonData", "[", 
       RowBox[{"[", 
        RowBox[{";;", ",", "volaCol"}], "]"}], "]"}], ",", "highLowRanges"}], 
     "}"}], "]"}], ",", " ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Volatilit\[ADoubleDot]t bei Georg\>\"", ",", 
      "\"\<High-Low-Range Dax\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6166703282377634`*^9, 3.616670342340188*^9}, 
   3.6166757452088795`*^9, 3.616676030460381*^9}],

Cell[BoxData[
 Graphics3DBox[
  {RGBColor[0.5, 0.5, 1], EdgeForm[GrayLevel[0.5]], {}, 
   {RGBColor[0.5, 0.5, 1], EdgeForm[GrayLevel[0.5]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{18., 0., 0.}, {20., 20., 8.}]},
        ImageSizeCache->{{109.4715121509392, 
         121.62154966313302`}, {-33.1970817151728, -20.20482592356265}}],
       StatusArea[#, 8.]& ,
       TagBoxNote->"8."],
      StyleBox["8.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{18., 20., 0.}, {20., 40., 36.}]},
        ImageSizeCache->{{116.78535952736449`, 
         129.313614652721}, {-43.645737672940555`, -20.131020721522333`}}],
       StatusArea[#, 36.]& ,
       TagBoxNote->"36."],
      StyleBox["36.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[36., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{18., 40., 0.}, {20., 60., 123.}]},
        ImageSizeCache->{{123.06424286181536`, 
         137.00947082790051`}, {-77.58244895146046, -20.05717812175351}}],
       StatusArea[#, 123.]& ,
       TagBoxNote->"123."],
      StyleBox["123.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[123., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{18., 60., 0.}, {20., 80., 120.}]},
        ImageSizeCache->{{131.37865897802362`, 
         144.70912099220317`}, {-76.31450146254033, -19.983298095824324`}}],
       StatusArea[#, 120.]& ,
       TagBoxNote->"120."],
      StyleBox["120.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[120., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{18., 80., 0.}, {20., 100., 66.}]},
        ImageSizeCache->{{140.40404811637964`, 
         152.41256795192538`}, {-54.943975557822085`, -19.909380615274102`}}],
       StatusArea[#, 66.]& ,
       TagBoxNote->"66."],
      StyleBox["66.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[66., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{18., 100., 0.}, {20., 120., 44.}]},
        ImageSizeCache->{{148.7502428791852, 
         160.11981451613187`}, {-46.420556329033076`, -19.83542565161335}}],
       StatusArea[#, 44.]& ,
       TagBoxNote->"44."],
      StyleBox["44.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[44., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{18., 120., 0.}, {20., 140., 31.}]},
        ImageSizeCache->{{156.90079337244092`, 
         167.8308634966592}, {-41.41414720235795, -19.761433176323635`}}],
       StatusArea[#, 31.]& ,
       TagBoxNote->"31."],
      StyleBox["31.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[31., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{18., 140., 0.}, {20., 160., 12.}]},
        ImageSizeCache->{{165.01274655522457`, 
         175.54571770811896`}, {-34.20365596007332, -19.687403160857627`}}],
       StatusArea[#, 12.]& ,
       TagBoxNote->"12."],
      StyleBox["12.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[12., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{18., 160., 0.}, {20., 180., 9.}]},
        ImageSizeCache->{{172.98450633939774`, 
         183.2686655389422}, {-33.01481918752651, -19.613335576638917`}}],
       StatusArea[#, 9.]& ,
       TagBoxNote->"9."],
      StyleBox["9.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{18., 180., 0.}, {20., 200., 9.}]},
        ImageSizeCache->{{180.94147328988123`, 
         191.01460680626172`}, {-32.945362714753685`, -19.539230395062305`}}],
       StatusArea[#, 9.]& ,
       TagBoxNote->"9."],
      StyleBox["9.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{18., 200., 0.}, {20., 220., 1.}]},
        ImageSizeCache->{{188.88108285664185`, 
         198.8306006799913}, {-29.900173013692694`, -19.46508758749323}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{18., 220., 0.}, {20., 240., 1.}]},
        ImageSizeCache->{{196.71313991590873`, 
         206.7810302528855}, {-29.830100049935368`, -19.390907125268313`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{18., 240., 0.}, {20., 260., 1.}]},
        ImageSizeCache->{{204.4432432528379, 
         214.73550000836008`}, {-29.75999246090757, -19.31668897969493}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 20., 0.}, {24., 40., 5.}]},
        ImageSizeCache->{{112.97652656121132`, 
         125.53393296337968`}, {-15.72297714643176, -2.7945209059962224`}}],
       StatusArea[#, 5.]& ,
       TagBoxNote->"5."],
      StyleBox["5.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 40., 0.}, {24., 60., 32.}]},
        ImageSizeCache->{{120.78377424038511`, 
         133.67346064822323`}, {-26.198491981606537`, -2.711631244352816}}],
       StatusArea[#, 32.]& ,
       TagBoxNote->"32."],
      StyleBox["32.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[32., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 60., 0.}, {24., 80., 65.}]},
        ImageSizeCache->{{128.63806566509354`, 
         141.8172329583576}, {-39.305295650011885`, -2.628697070907293}}],
       StatusArea[#, 65.]& ,
       TagBoxNote->"65."],
      StyleBox["65.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[65., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 80., 0.}, {24., 100., 64.}]},
        ImageSizeCache->{{137.2437582757896, 
         149.96525321489872`}, {-38.827883122488174`, -2.545718349795777}}],
       StatusArea[#, 64.]& ,
       TagBoxNote->"64."],
      StyleBox["64.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[64., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 100., 0.}, {24., 120., 46.}]},
        ImageSizeCache->{{146.06307562387815`, 
         158.117524742428}, {-31.527428682890957`, -2.462695045115794}}],
       StatusArea[#, 46.]& ,
       TagBoxNote->"46."],
      StyleBox["46.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[46., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 120., 0.}, {24., 140., 32.}]},
        ImageSizeCache->{{154.7324763725934, 
         166.274050868997}, {-25.89514192690484, -2.379627120926216}}],
       StatusArea[#, 32.]& ,
       TagBoxNote->"32."],
      StyleBox["32.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[32., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 140., 0.}, {24., 160., 17.}]},
        ImageSizeCache->{{163.32312696473082`, 
         174.43483492613203`}, {-19.925425451953316`, -2.2965145412474044`}}],
       StatusArea[#, 17.]& ,
       TagBoxNote->"17."],
      StyleBox["17.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[17., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 160., 0.}, {24., 180., 12.}]},
        ImageSizeCache->{{171.79430809137335`, 
         182.60308152662154`}, {-17.89738280458667, -2.213357270060925}}],
       StatusArea[#, 12.]& ,
       TagBoxNote->"12."],
      StyleBox["12.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[12., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 180., 0.}, {24., 200., 7.}]},
        ImageSizeCache->{{180.2379304646098, 
         190.79146967387547`}, {-15.875516696489626`, -2.1301552713096896`}}],
       StatusArea[#, 7.]& ,
       TagBoxNote->"7."],
      StyleBox["7.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 200., 0.}, {24., 220., 7.}]},
        ImageSizeCache->{{188.6506276188183, 
         199.11216595850365`}, {-15.79757402655622, -2.0469085088977295`}}],
       StatusArea[#, 7.]& ,
       TagBoxNote->"7."],
      StyleBox["7.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 220., 0.}, {24., 240., 1.}]},
        ImageSizeCache->{{196.94276804841098`, 
         207.49901368469142`}, {-13.39464811608002, -1.9636169466902516`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 240., 0.}, {24., 260., 2.}]},
        ImageSizeCache->{{205.12061721272488`, 
         215.94091161030696`}, {-13.70305588603344, -1.8802805485135536`}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{22., 320., 0.}, {24., 340., 1.}]},
        ImageSizeCache->{{237.87479381697864`, 
         249.69136862097798`}, {-13.00191159403164, -1.54648587127636}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{26., 40., 0.}, {28., 60., 2.}]},
        ImageSizeCache->{{116.91903751378328`, 129.92831001119114`}, {
         3.8653412345665004`, 16.82852551456088}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{26., 60., 0.}, {28., 80., 10.}]},
        ImageSizeCache->{{125.66715448788042`, 138.57057507707094`}, {
         0.7184185692231608, 16.922286261238696`}}],
       StatusArea[#, 10.]& ,
       TagBoxNote->"10."],
      StyleBox["10.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[10., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{26., 80., 0.}, {28., 100., 11.}]},
        ImageSizeCache->{{134.5993688027715, 147.21762470261856`}, {
         0.39991817103000926`, 17.016100558884915`}}],
       StatusArea[#, 11.]& ,
       TagBoxNote->"11."],
      StyleBox["11.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[11., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{26., 100., 0.}, {28., 120., 16.}]},
        ImageSizeCache->{{143.48678536501495`, 
         155.86946286220004`}, {-1.5468771064596183`, 17.109968453390763`}}],
       StatusArea[#, 16.]& ,
       TagBoxNote->"16."],
      StyleBox["16.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[16., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{26., 120., 0.}, {28., 140., 14.}]},
        ImageSizeCache->{{152.48945322415923`, 
         164.5260935345844}, {-0.645234060590667, 17.203889990699793`}}],
       StatusArea[#, 14.]& ,
       TagBoxNote->"14."],
      StyleBox["14.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[14., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{26., 140., 0.}, {28., 160., 8.}]},
        ImageSizeCache->{{161.51191375144947`, 173.18752070294985`}, {
         1.8791252556454197`, 17.297865216808134`}}],
       StatusArea[#, 8.]& ,
       TagBoxNote->"8."],
      StyleBox["8.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{26., 160., 0.}, {28., 180., 2.}]},
        ImageSizeCache->{{170.49730558479837`, 181.85374835488986`}, {
         4.39343194042732, 17.391894177764527`}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{26., 180., 0.}, {28., 200., 3.}]},
        ImageSizeCache->{{179.4447422669027, 190.53462424523187`}, {
         4.077863533196592, 17.48597691967035}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{26., 260., 0.}, {28., 280., 1.}]},
        ImageSizeCache->{{214.5667437051412, 226.242452853639}, {
         5.238614847630487, 17.86284662066396}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{28., 40., 0.}, {30., 60., 7.}]},
        ImageSizeCache->{{114.30915314495472`, 127.87804186781322`}, {
         11.848172613574548`, 27.55599116611441}}],
       StatusArea[#, 7.]& ,
       TagBoxNote->"7."],
      StyleBox["7.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[7., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{28., 60., 0.}, {30., 80., 9.}]},
        ImageSizeCache->{{123.48996078893852`, 136.79316087574128`}, {
         11.113491325351134`, 27.65597806919922}}],
       StatusArea[#, 9.]& ,
       TagBoxNote->"9."],
      StyleBox["9.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[9., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{28., 80., 0.}, {30., 100., 8.}]},
        ImageSizeCache->{{132.748099156107, 145.71337170805936`}, {
         11.62067043799496, 27.75602394572877}}],
       StatusArea[#, 8.]& ,
       TagBoxNote->"8."],
      StyleBox["8.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{28., 100., 0.}, {30., 120., 11.}]},
        ImageSizeCache->{{141.94309317800096`, 154.63867872826742`}, {
         10.470154138871578`, 27.856128847893217`}}],
       StatusArea[#, 11.]& ,
       TagBoxNote->"11."],
      StyleBox["11.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[11., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{28., 120., 0.}, {30., 140., 8.}]},
        ImageSizeCache->{{151.23532362712814`, 163.56908630485285`}, {
         11.8070471716332, 27.95629282794451}}],
       StatusArea[#, 8.]& ,
       TagBoxNote->"8."],
      StyleBox["8.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[8., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{28., 140., 0.}, {30., 160., 2.}]},
        ImageSizeCache->{{160.53393847771096`, 172.50459881129729`}, {
         14.379928684604664`, 28.056515938196128`}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{28., 160., 0.}, {30., 180., 3.}]},
        ImageSizeCache->{{169.76481508858777`, 181.4452206260839}, {
         14.061197333611261`, 28.156798231023316`}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{28., 180., 0.}, {30., 200., 1.}]},
        ImageSizeCache->{{179.00961752463922`, 190.39428665628992`}, {
         14.979911861425677`, 28.25713975886336}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{28., 200., 0.}, {30., 220., 3.}]},
        ImageSizeCache->{{188.24837125234205`, 199.51358648337617`}, {
         14.248821211069185`, 28.357540574215363`}}],
       StatusArea[#, 3.]& ,
       TagBoxNote->"3."],
      StyleBox["3.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[3., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{28., 220., 0.}, {30., 240., 2.}]},
        ImageSizeCache->{{197.3418097196668, 208.76326696822218`}, {
         14.755502370683843`, 28.45800072964053}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{28., 240., 0.}, {30., 260., 1.}]},
        ImageSizeCache->{{206.2977857805013, 218.0109582559872}, {
         15.262078053646718`, 28.558520277762227`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{32., 60., 0.}, {34., 80., 1.}]},
        ImageSizeCache->{{118.84119569212369`, 132.8781163058602}, {
         36.57784437546965, 51.37472913752889}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{32., 80., 0.}, {34., 100., 10.}]},
        ImageSizeCache->{{128.49439129449007`, 142.39991629098833`}, {
         32.796967629077244`, 51.4892560198864}}],
       StatusArea[#, 10.]& ,
       TagBoxNote->"10."],
      StyleBox["10.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[10., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{32., 100., 0.}, {34., 120., 5.}]},
        ImageSizeCache->{{138.48037949971197`, 151.92752386842895`}, {
         35.066852183210244`, 51.603855198610646`}}],
       StatusArea[#, 5.]& ,
       TagBoxNote->"5."],
      StyleBox["5.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{32., 120., 0.}, {34., 140., 5.}]},
        ImageSizeCache->{{148.36192207843249`, 161.46094435310425`}, {
         35.17340140881991, 51.71852674218013}}],
       StatusArea[#, 5.]& ,
       TagBoxNote->"5."],
      StyleBox["5.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[5., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{32., 140., 0.}, {34., 160., 2.}]},
        ImageSizeCache->{{158.27764572134382`, 171.00018306642383`}, {
         36.57452246415606, 51.83327071915981}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{32., 160., 0.}, {34., 180., 4.}]},
        ImageSizeCache->{{168.1488247933737, 180.54524533629453`}, {
         35.81864470316887, 51.94808719820122}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{32., 200., 0.}, {34., 220., 2.}]},
        ImageSizeCache->{{187.9332379284461, 199.8402418370609}, {
         36.89554345470454, 52.17793793750987}}],
       StatusArea[#, 2.]& ,
       TagBoxNote->"2."],
      StyleBox["2.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[2., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{32., 240., 0.}, {34., 260., 1.}]},
        ImageSizeCache->{{207.21542686194937`, 219.6428023631358}, {
         37.54110381240355, 52.408079511056926`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{32., 320., 0.}, {34., 340., 1.}]},
        ImageSizeCache->{{245.52418972201514`, 259.33876409804304`}, {
         37.9709222909715, 52.869237371650286`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            AbsoluteThickness[1.5]}], {}, {}], 
         CuboidBox[{32., 340., 0.}, {34., 360., 1.}]},
        ImageSizeCache->{{255.11603303189622`, 269.27848244455794`}, {
         38.07854137911845, 52.984709472934256`}}],
       StatusArea[#, 1.]& ,
       TagBoxNote->"1."],
      StyleBox["1.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[1., {
        GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
  AutomaticImageSize->True,
  Axes->{True, True, True},
  AxesLabel->{
    FormBox["\"Volatilit\[ADoubleDot]t bei Georg\"", TraditionalForm], 
    FormBox["\"High-Low-Range Dax\"", TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  ImageSize->{295.06619011809744`, 184.17331619789556`},
  Lighting->"Neutral",
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{18., 34.}, {0., 360.}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.1]}},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{3.006652330751461, 0.061041428761691004`, 1.5512303845533504`},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{3.6166703443993917`*^9, 3.6166708811247344`*^9, 
  3.6166722410335236`*^9, 3.6166723000952272`*^9, 3.6166757452868795`*^9, 
  3.6166759987651253`*^9, 3.6166760304759808`*^9, 3.6166764125996523`*^9}]
}, Open  ]],

Cell["\<\


Hier dr\[ADoubleDot]ngt sich doch eher ein Box-Whisker-Chart auf: \
\>", "Text",
 CellChangeTimes->{{3.6166703917922745`*^9, 3.6166704030554943`*^9}, {
   3.616672664199867*^9, 3.616672664355867*^9}, 3.6166757452868795`*^9, 
   3.6166760304759808`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"volaRange", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"commonData", "[", 
       RowBox[{"[", 
        RowBox[{";;", ",", "volaCol"}], "]"}], "]"}], ",", "highLowRanges"}], 
     "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"uniqueVola", "=", " ", 
   RowBox[{"Sort", "[", 
    RowBox[{"DeleteDuplicates", "[", 
     RowBox[{"commonData", "[", 
      RowBox[{"[", 
       RowBox[{";;", ",", "volaCol"}], "]"}], "]"}], "]"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.6166704081411037`*^9, 3.6166704563139877`*^9}, {
   3.6166706103486586`*^9, 3.616670615683868*^9}, 3.6166757452868795`*^9, 
   3.6166760304759808`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "jetzt", " ", "die", " ", "Daten", " ", "sortieren", " ", "nach", " ", 
     RowBox[{"Vola", ":", 
      RowBox[{
      "f\[UDoubleDot]r", " ", "jeden", " ", "Volawert", " ", "die", " ", 
       "Ranges", " ", "zusammensammeln"}]}]}], ",", " ", 
    RowBox[{"die", " ", "zu", " ", "dieser", " ", "Vola", " ", 
     RowBox[{"existieren", ".", " ", "Pro"}], " ", "Liste", " ", "entsteht", 
     " ", "im", " ", "BoxWhisherchart", " ", "ein", " ", "Balken"}]}], "*)"}],
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"categorizedRanges", "=", 
     RowBox[{"Map", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"(", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"vola", "=", "#"}], ";", "\[IndentingNewLine]", 
          RowBox[{"(*", 
           RowBox[{
           "ich", " ", "brauche", " ", "ja", " ", "nur", " ", "die", " ", 
            "2.", " ", "Spalte"}], "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Select", "[", 
            RowBox[{"volaRange", ",", 
             RowBox[{
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", " ", "vola"}], 
              "&"}]}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{";;", ",", "2"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
         ")"}], "&"}], ",", " ", "uniqueVola"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"BoxWhiskerChart", "[", 
    RowBox[{"categorizedRanges", ",", "  ", 
     RowBox[{"ChartLabels", "\[Rule]", "uniqueVola"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
     RowBox[{
     "PlotLabel", "\[Rule]", 
      "\"\<Volatilit\[ADoubleDot]t bei Georg vs. High-Low-Range Dax \
[Punkte]\>\""}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.616670465190404*^9, 3.616670592595827*^9}, {
   3.6166706251842847`*^9, 3.6166707149312425`*^9}, {3.616670751918907*^9, 
   3.616670773478145*^9}, {3.6166708214702296`*^9, 3.616670825136236*^9}, {
   3.616670919532002*^9, 3.616670924851611*^9}, 3.6166710799470835`*^9, 
   3.6166757452868795`*^9, 3.6166759460806327`*^9, 3.6166760304759808`*^9}],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], 
    PointBox[{{0.5368626627285948, -27.002999999999975`}, {7.463137337271405, 
     567.0629999999994}}]}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[None], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[None], 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[None], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{0.6897046006743153, 98.18000000000029}, {
             1.3102953993256847`, 98.18000000000029}, {1.3102953993256847`, 
             52.789999999999964`}, {0.6897046006743153, 
             52.789999999999964`}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{1.3102953993256847`, 71.01000000000022}, {
              0.6897046006743153, 71.01000000000022}}]}, {}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{1., 52.789999999999964`}, {1., 0.}}, {{1., 
              98.18000000000029}, {1., 249.39000000000033`}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{1.1551476996628423`, 0.}, {0.8448523003371576, 
              0.}}, {{1.1551476996628423`, 249.39000000000033`}, {
              0.8448523003371576, 249.39000000000033`}}}]}, {}}]},
         ImageSizeCache->{{39.58578643762689, 92.41421356237312}, {
          10.585786437626922`, 158.4142135623731}}],
        TagBox[
         GridBox[{{
            StyleBox["\"max\"", Bold, StripOnInput -> False], 
            "249.39000000000033`"}, {
            StyleBox["\"75%\"", Bold, StripOnInput -> False], 
            "98.18000000000029`"}, {
            StyleBox["\"median\"", Bold, StripOnInput -> False], 
            "71.01000000000022`"}, {
            StyleBox["\"25%\"", Bold, StripOnInput -> False], 
            "52.789999999999964`"}, {
            StyleBox["\"min\"", Bold, StripOnInput -> False], "0.`"}}, 
          GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
          AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}, "Rows" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}}, 
          GridBoxFrame -> {
           "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
          Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], "Grid"]],
       Annotation[#, 
        Grid[{{
           Style["max", Bold], 249.39000000000033`}, {
           Style["75%", Bold], 98.18000000000029}, {
           Style["median", Bold], 71.01000000000022}, {
           Style["25%", Bold], 52.789999999999964`}, {
           Style["min", Bold], 0.}}, Dividers -> {{
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}, {
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
         GrayLevel[0], BaseStyle -> Directive[
           AbsoluteThickness[1], 
           Dashing[{}]]], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[None], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{1.6897046006743153`, 123.65999999999985`}, {
             2.3102953993256845`, 123.65999999999985`}, {2.3102953993256845`, 
             69.23000000000047}, {1.6897046006743153`, 
             69.23000000000047}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{2.3102953993256845`, 93.66000000000076}, {
              1.6897046006743155`, 93.66000000000076}}]}, {}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{2., 69.23000000000047}, {2., 23.950000000000728`}}, {{
              2., 123.65999999999985`}, {2., 328.03000000000065`}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{2.1551476996628423`, 23.950000000000728`}, {
              1.8448523003371577`, 23.950000000000728`}}, {{
              2.1551476996628423`, 328.03000000000065`}, {1.8448523003371577`,
               328.03000000000065`}}}]}, {}}]},
         ImageSizeCache->{{120.5857864376269, 
          173.4142135623731}, {-35.41421356237311, 144.4142135623731}}],
        TagBox[
         GridBox[{{
            StyleBox["\"max\"", Bold, StripOnInput -> False], 
            "328.03000000000065`"}, {
            StyleBox["\"75%\"", Bold, StripOnInput -> False], 
            "123.65999999999985`"}, {
            StyleBox["\"median\"", Bold, StripOnInput -> False], 
            "93.66000000000076`"}, {
            StyleBox["\"25%\"", Bold, StripOnInput -> False], 
            "69.23000000000047`"}, {
            StyleBox["\"min\"", Bold, StripOnInput -> False], 
            "23.950000000000728`"}}, 
          GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
          AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}, "Rows" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}}, 
          GridBoxFrame -> {
           "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
          Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], "Grid"]],
       Annotation[#, 
        Grid[{{
           Style["max", Bold], 328.03000000000065`}, {
           Style["75%", Bold], 123.65999999999985`}, {
           Style["median", Bold], 93.66000000000076}, {
           Style["25%", Bold], 69.23000000000047}, {
           Style["min", Bold], 23.950000000000728`}}, Dividers -> {{
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}, {
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
         GrayLevel[0], BaseStyle -> Directive[
           AbsoluteThickness[1], 
           Dashing[{}]]], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[None], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[{{2.6897046006743155`, 134.5}, {3.3102953993256845`, 
             134.5}, {3.3102953993256845`, 90.25}, {2.6897046006743155`, 
             90.25}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{3.3102953993256845`, 110.71000000000004`}, {
              2.6897046006743155`, 110.71000000000004`}}]}, {}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{3., 90.25}, {3., 55.349999999999454`}}, {{3., 
              134.5}, {3., 271.0500000000002}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{3.1551476996628423`, 55.349999999999454`}, {
              2.8448523003371577`, 55.349999999999454`}}, {{
              3.1551476996628423`, 271.0500000000002}, {2.8448523003371577`, 
              271.0500000000002}}}]}, {}}]},
         ImageSizeCache->{{200.5857864376269, 
          253.4142135623731}, {-2.4142135623731065`, 126.4142135623731}}],
        TagBox[
         GridBox[{{
            StyleBox["\"max\"", Bold, StripOnInput -> False], 
            "271.0500000000002`"}, {
            StyleBox["\"75%\"", Bold, StripOnInput -> False], "134.5`"}, {
            StyleBox["\"median\"", Bold, StripOnInput -> False], 
            "110.71000000000004`"}, {
            StyleBox["\"25%\"", Bold, StripOnInput -> False], "90.25`"}, {
            StyleBox["\"min\"", Bold, StripOnInput -> False], 
            "55.349999999999454`"}}, 
          GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
          AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}, "Rows" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}}, 
          GridBoxFrame -> {
           "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
          Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], "Grid"]],
       Annotation[#, 
        Grid[{{
           Style["max", Bold], 271.0500000000002}, {
           Style["75%", Bold], 134.5}, {
           Style["median", Bold], 110.71000000000004`}, {
           Style["25%", Bold], 90.25}, {
           Style["min", Bold], 55.349999999999454`}}, Dividers -> {{
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}, {
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
         GrayLevel[0], BaseStyle -> Directive[
           AbsoluteThickness[1], 
           Dashing[{}]]], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[None], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{3.6897046006743155`, 132.1200000000008}, {
             4.3102953993256845`, 132.1200000000008}, {4.3102953993256845`, 
             75.69999999999982}, {3.6897046006743155`, 
             75.69999999999982}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{4.3102953993256845`, 101.73999999999978`}, {
              3.6897046006743155`, 101.73999999999978`}}]}, {}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{4., 75.69999999999982}, {4., 46.400000000000546`}}, {{
              4., 132.1200000000008}, {4., 250.17000000000007`}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{4.155147699662843, 46.400000000000546`}, {
              3.8448523003371577`, 46.400000000000546`}}, {{4.155147699662843,
               250.17000000000007`}, {3.8448523003371577`, 
              250.17000000000007`}}}]}, {}}]},
         ImageSizeCache->{{281.5857864376269, 334.4142135623731}, {
          9.585786437626908, 131.4142135623731}}],
        TagBox[
         GridBox[{{
            StyleBox["\"max\"", Bold, StripOnInput -> False], 
            "250.17000000000007`"}, {
            StyleBox["\"75%\"", Bold, StripOnInput -> False], 
            "132.1200000000008`"}, {
            StyleBox["\"median\"", Bold, StripOnInput -> False], 
            "101.73999999999978`"}, {
            StyleBox["\"25%\"", Bold, StripOnInput -> False], 
            "75.69999999999982`"}, {
            StyleBox["\"min\"", Bold, StripOnInput -> False], 
            "46.400000000000546`"}}, 
          GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
          AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}, "Rows" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}}, 
          GridBoxFrame -> {
           "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
          Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], "Grid"]],
       Annotation[#, 
        Grid[{{
           Style["max", Bold], 250.17000000000007`}, {
           Style["75%", Bold], 132.1200000000008}, {
           Style["median", Bold], 101.73999999999978`}, {
           Style["25%", Bold], 75.69999999999982}, {
           Style["min", Bold], 46.400000000000546`}}, Dividers -> {{
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}, {
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
         GrayLevel[0], BaseStyle -> Directive[
           AbsoluteThickness[1], 
           Dashing[{}]]], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[None], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{4.6897046006743155`, 106.25}, {5.3102953993256845`, 
             106.25}, {5.3102953993256845`, 92.8100000000004}, {
             4.6897046006743155`, 92.8100000000004}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{5.3102953993256845`, 97.13000000000011}, {
              4.6897046006743155`, 97.13000000000011}}]}, {}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{5., 92.8100000000004}, {5., 88.43000000000029}}, {{5.,
               106.25}, {5., 251.28999999999996`}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{5.155147699662843, 88.43000000000029}, {
              4.844852300337157, 88.43000000000029}}, {{5.155147699662843, 
              251.28999999999996`}, {4.844852300337157, 
              251.28999999999996`}}}]}, {}}]},
         ImageSizeCache->{{361.5857864376269, 414.4142135623731}, {
          8.585786437626894, 106.4142135623731}}],
        TagBox[
         GridBox[{{
            StyleBox["\"max\"", Bold, StripOnInput -> False], 
            "251.28999999999996`"}, {
            StyleBox["\"75%\"", Bold, StripOnInput -> False], "106.25`"}, {
            StyleBox["\"median\"", Bold, StripOnInput -> False], 
            "97.13000000000011`"}, {
            StyleBox["\"25%\"", Bold, StripOnInput -> False], 
            "92.8100000000004`"}, {
            StyleBox["\"min\"", Bold, StripOnInput -> False], 
            "88.43000000000029`"}}, 
          GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
          AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}, "Rows" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}}, 
          GridBoxFrame -> {
           "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
          Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], "Grid"]],
       Annotation[#, 
        Grid[{{
           Style["max", Bold], 251.28999999999996`}, {
           Style["75%", Bold], 106.25}, {
           Style["median", Bold], 97.13000000000011}, {
           Style["25%", Bold], 92.8100000000004}, {
           Style["min", Bold], 88.43000000000029}}, Dividers -> {{
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}, {
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
         GrayLevel[0], BaseStyle -> Directive[
           AbsoluteThickness[1], 
           Dashing[{}]]], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[None], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{5.6897046006743155`, 167.1199999999999}, {
             6.3102953993256845`, 167.1199999999999}, {6.3102953993256845`, 
             96.46000000000004}, {5.6897046006743155`, 
             96.46000000000004}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{6.3102953993256845`, 125.10000000000036`}, {
              5.6897046006743155`, 125.10000000000036`}}]}, {}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{6., 96.46000000000004}, {6., 67.39000000000033}}, {{
              6., 167.1199999999999}, {6., 356.96000000000004`}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{6.155147699662843, 67.39000000000033}, {
              5.844852300337157, 67.39000000000033}}, {{6.155147699662843, 
              356.96000000000004`}, {5.844852300337157, 
              356.96000000000004`}}}]}, {}}]},
         ImageSizeCache->{{442.5857864376269, 
          495.4142135623731}, {-51.41421356237311, 119.4142135623731}}],
        TagBox[
         GridBox[{{
            StyleBox["\"max\"", Bold, StripOnInput -> False], 
            "356.96000000000004`"}, {
            StyleBox["\"75%\"", Bold, StripOnInput -> False], 
            "167.1199999999999`"}, {
            StyleBox["\"median\"", Bold, StripOnInput -> False], 
            "125.10000000000036`"}, {
            StyleBox["\"25%\"", Bold, StripOnInput -> False], 
            "96.46000000000004`"}, {
            StyleBox["\"min\"", Bold, StripOnInput -> False], 
            "67.39000000000033`"}}, 
          GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
          AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}, "Rows" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}}, 
          GridBoxFrame -> {
           "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
          Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], "Grid"]],
       Annotation[#, 
        Grid[{{
           Style["max", Bold], 356.96000000000004`}, {
           Style["75%", Bold], 167.1199999999999}, {
           Style["median", Bold], 125.10000000000036`}, {
           Style["25%", Bold], 96.46000000000004}, {
           Style["min", Bold], 67.39000000000033}}, Dividers -> {{
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}, {
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
         GrayLevel[0], BaseStyle -> Directive[
           AbsoluteThickness[1], 
           Dashing[{}]]], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[None], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{6.6897046006743155`, 220.67999999999938`}, {
             7.3102953993256845`, 220.67999999999938`}, {7.3102953993256845`, 
             148.78999999999996`}, {6.6897046006743155`, 
             148.78999999999996`}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{7.3102953993256845`, 181.51000000000022`}, {
              6.6897046006743155`, 181.51000000000022`}}]}, {}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{7., 148.78999999999996`}, {7., 82.56999999999971}}, {{
              7., 220.67999999999938`}, {7., 540.0599999999995}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{7.155147699662843, 82.56999999999971}, {
              6.844852300337157, 82.56999999999971}}, {{7.155147699662843, 
              540.0599999999995}, {6.844852300337157, 
              540.0599999999995}}}]}, {}}]},
         ImageSizeCache->{{523.5857864376269, 
          576.4142135623731}, {-158.4142135623731, 110.4142135623731}}],
        TagBox[
         GridBox[{{
            StyleBox["\"max\"", Bold, StripOnInput -> False], 
            "540.0599999999995`"}, {
            StyleBox["\"75%\"", Bold, StripOnInput -> False], 
            "220.67999999999938`"}, {
            StyleBox["\"median\"", Bold, StripOnInput -> False], 
            "181.51000000000022`"}, {
            StyleBox["\"25%\"", Bold, StripOnInput -> False], 
            "148.78999999999996`"}, {
            StyleBox["\"min\"", Bold, StripOnInput -> False], 
            "82.56999999999971`"}}, 
          GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
          AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}, "Rows" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}}, 
          GridBoxFrame -> {
           "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
          Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], "Grid"]],
       Annotation[#, 
        Grid[{{
           Style["max", Bold], 540.0599999999995}, {
           Style["75%", Bold], 220.67999999999938`}, {
           Style["median", Bold], 181.51000000000022`}, {
           Style["25%", Bold], 148.78999999999996`}, {
           Style["min", Bold], 82.56999999999971}}, Dividers -> {{
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}, {
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
         GrayLevel[0], BaseStyle -> Directive[
           AbsoluteThickness[1], 
           Dashing[{}]]], 
        "Tooltip"]& ]}}, {}, {}}, {{{{{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, \
{}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}}, \
{}}, {}}, {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {{{0.6897046006743153, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}, {7.3102953993256845`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}, {1., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {1., 
       FormBox["18", TraditionalForm], 0}, {2., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {2., 
       FormBox["23", TraditionalForm], 0}, {3., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {3., 
       FormBox["26", TraditionalForm], 0}, {4., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {4., 
       FormBox["28", TraditionalForm], 0}, {5., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {5., 
       FormBox["32", TraditionalForm], 0}, {6., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {6., 
       FormBox["33", TraditionalForm], 0}, {7., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {7., 
       FormBox["38", TraditionalForm], 0}}, {{0.6897046006743153, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}, {7.3102953993256845`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}, {1., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {2., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {3., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {4., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {5., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {6., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {7., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}}}},
  ImageSize->600,
  PlotLabel->FormBox[
   "\"Volatilit\[ADoubleDot]t bei Georg vs. High-Low-Range Dax [Punkte]\"", 
    TraditionalForm],
  PlotRangePadding->Scaled[0.02],
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{{3.6166705851234145`*^9, 3.616670593469429*^9}, {
   3.6166706264634867`*^9, 3.616670630394694*^9}, 3.6166706828887863`*^9, {
   3.6166707155864434`*^9, 3.6166707741333466`*^9}, 3.6166708292078433`*^9, 
   3.6166708815303354`*^9, 3.616671086717496*^9, 3.616672241423524*^9, 
   3.6166723004228277`*^9, 3.6166757453648796`*^9, 3.616675999108326*^9, 
   3.6166760305539813`*^9, 3.6166764129116526`*^9}]
}, Open  ]],

Cell["\<\
PT steht ja so auf die Violin-Charts. Dann soll er sie haben ^^: \
\>", "Text",
 CellChangeTimes->{{3.6166710539418383`*^9, 3.616671070899068*^9}, {
   3.6166711362943826`*^9, 3.6166711411459913`*^9}, 3.6166757453648796`*^9, 
   3.6166760305539813`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DistributionChart", "[", 
  RowBox[{"categorizedRanges", ",", "  ", 
   RowBox[{"ChartLabels", "\[Rule]", "uniqueVola"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", 
    "\"\<Volatilit\[ADoubleDot]t bei Georg vs. High-Low-Range Dax \
[Punkte]\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.616671051133833*^9, {3.616671090742303*^9, 3.6166711104295373`*^9}, 
   3.6166757453804793`*^9, 3.616675949294238*^9, 3.6166760305539813`*^9}],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], 
    PointBox[{{0.5368626627285948, -27.002999999999975`}, {7.463137337271405, 
     567.0629999999994}}]}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GeometricTransformationBox[
           PolygonBox[CompressedData["
1:eJxlmndYzn30x8mo8KiMiIxQKUoilHJuKWmq+05b2tuIBiItpUVkPch67D2z
O8cImWVv8djjKXuFn991nfPP7+cPrq5cdd/f+/v9nPd5vV8GYROVkWqNGjXa
8eev//1X/tyJzzPpuMFCsfrNUf2Qrj1gUq7Pzepn/RSPKlPLq0/2gr5WKwMT
M80VXk+ih0RuNIYX/z59qKNvppjh/+6g3VlTWLfALGJPeR9FG8/C+Za9zCFk
ePILpZepok1Y59J7dy1Av/5owofXvRUw0CvoRYUlXFvZ9F1prrFi1LCTTxsO
DIQSd7fkgQZGiu1VK731Tw4Ct4bSb9eO9FJ49fZYtuDuENDYendmsk9PRVhq
80FNG2zglH9PNd13BoriAV+eZ3e1gwyN+Nzywu6KTgPfeuy0BZg6IbL9Dreu
ignP9Nq/3KiA+vMfu9RldlbcfQAZeZuGQ4xJjpHFgY6KwteRTqdX2MOt3Lb9
Et+0V1T1PD1AlTkCPJ+sHbzHoK3CQH3LPi2VA5wdbqn44KOt8POp1TPVcoSM
YdnzYzq2VNSaqv9ntdcRJn1bs/ZVVjPFisXVRfZ2I4FiMqNv3/kN9/1O29Zt
HQmrH1Tk39/5EYr697yU9uvP9zd99T2p+S9czgnIuD7QCRoFhev/E3oYTV41
DVk12glolk63vmtf4re6B9qDPP9838X1rU7DF/yikfhmxxAn0H6V+zS3tDE1
ttyTfqWlE3TvF3OtqYk6he1+dK/NxZFgkeR8MquiFc2rjO+UnvHn9we1929k
qkOld0Nwu+lI6P17tid+bEtZ4fdob7UjHFzz2SkddWnCjSu3m011BIVDNNgV
6JGVxz6dGCNHOPvs5qAGb32aVatucvORA3jmjzI/0q0bGRYUrZyyywHeLLrX
xu5Td1ptPP3G+KUOYPF84dwVAT0of4vq64dVDpA0xL1FA/akNIMOcw0uOsDR
/Ga5gYaGlJfz0P2doSM03DnW+EiBEb21SrtnscsRHPqmzOxUb0zmfVznpySO
hJyZ5t+mjTGhSMWUix0nOsGFS8+Sbh82pWGP11802jEK2nVfVT+ke18KynRM
DhvgAt6JvglLZ5vR6LoVe2yauMGKE1ovvrwyp8/njnqcNvCA/zSf7O7T24KW
vT7hO87ZExZY0sS7dyxoRavfdse2eYFl4AqzwuL+5H3hzYcptiq4kT31tY3C
kgK7+I49+c0bUrZ5b3713pLgYmb73U99oNN1i+hl6wdQdfEu32aN/aHiZytD
F7+BdLvDwVaj3AIh2Ojl428trKjhL0WPijNjQW105erNx6zo59p35XutQ2Bt
6ppg/0mDSFn+15L0jaEwcvVMfc2eg6nbjuryr33D4dlZ/zsHrw+mDp0M9hyo
ioCCd1ZLY+YMocNGLWeYz4wC805tfDoOtaaAYZF7d4yMgUv2/7U9+9aaUi74
F8cZxsHk+HM1qattyPb2fefUjgnQZuGGecaqofSkppNxddcJUH40y/1mM1vS
nJp3d1vnSeDzNLhl3kFbOumw/shki0T4/tfQqkHxdmQbU3Wqk/tkWDmoQ96z
LsPIsklMv0aJU2DYuA8Oi6uHUbvs2g7TlyfB47zLaiOzgeaN39/i/vlkGH5r
TO33TgpadiLTdUbjVCh9MwKVSQoqv7383JahU+HfRpYrt1xU0E7NqvIj06aB
VfvuM9WMh9Ok3eob1I5Mh9kmrYMCMobT8scByqu/0uCmXYPNntvD6W9Xt7cZ
DjPBRPlKr8UAe8rI09cdW5gO06JufQ0tsqcDfmcyy6/MgvPTT9889NSeDjY7
t/91UQZ0nrevXAdGkFZ8yafGFpkw/p+1i2KXjqB6m6fGtlcy4diBkqTj70aQ
re7ZmgFTskDrQrpKz9WBFjq1s53ZJhvG1SZYJq5zoG9py7Q37syG3R8DdKp+
OpBJkiPYuORAE03n+u6+jtTV4/LAw49yQNVl8OWpuxzp1ejvE9cnz4b1/Q13
VGuOpDpsMj2lWS58cmxb3Dt8JG3p8ct+fUkuOAU0Tsg4OpIG6Fbc36SbB0sm
1Lncau9EtwfPWfBtcR68zLpvYjHRiVb0nWLdVmcODF1yXmPOWSe6G51VlZoz
Bwq3Hnr+0GAUPbyt1WxP/Ry4jxtPD04bRbqOe0z8xuSD2bVF6+ddG0XGadV5
rffkw6wX2TnPzZxJ8+2/T/KbF8DlhsRwyHOmU08DiucrC8BAJ8R+Sa0zla5I
bGi0uACmGHoY1Fm70Hyj3U2qqgvgpLVtI6dSF4pRtwmtVyuE9h6mD1e+caHd
7maHSvsWQmRYx4rPjq7Uuv7myyfuhXAgpXmZxypXojPOZBJdCOqFH9M2fHWl
ga+7aR+eWgj+qx4H/PJyo60LtRU/swph895qa5+tbnT/7Ymg6NxC+HGmouOO
pu5UMvP0+eTsQnC/t+1Ls2B3OnZv0dGt0wuhrH7ZjbEH3Kn7taupcxMKoa5p
/v792h4029Z1+xr/QgC91IV/xXmQY3L+k3D7QphvFjkl8qQHpUxr09/VuBAe
DVcpj+mPptxTr51OaBTCAJ/h/dunjKYlBoltjZ4XQHZcP+3xl0dT36aVd06e
KIA4nJsa1s6TTCuLW99aXgALq5pFtx7uSecrf1cWTy6Ao1dn+Bwe70m7hyXX
/RpZAE/uf3CMWuZJ1TpFllZ6BdDqRZxVmzOeNOjRpml9XubDoPePelV88KSQ
w6ZtqsvzIbjBr11cdy/qdOOTm3pWPuQ2r26i6+5F3xck5OxwyYdd2k4fjk/z
onX346JWaefDrU4Vj8dv8KLymRdD9l6dA40Mra7oXfWi4quBLc6UzoHe/bYd
r/ztRRs1Jkce85wDSuueuxP7Kmmq8+mbWS3mwPQRy1Z38VfS/mL7A1rH82Ct
u05J1WwlPUi46xmXlAcXfOfMSt6jJLL5ptzUKw8+hv6eYPBQSW33GhfV1eSC
fkJK8MWWKurQu/xz8oxcGJny1n3aEBXt7Jilk9krFyZkRNgZRqrIuBPMjTg3
GxYX3O1bM19FQ1xiIzMmzIaKhUr9mRUqCvtmFz1MZza8WFnV0uS1io5ULIjS
2psD2psVP6518KYfRpu7xnjnwJC9B15lOHhT5bzCr8c+ZUPYMfM7fRO9qcbj
2LXsJdlQcGZ91a0yb7rfZdYvI5ts2FOjfyjnnDelLwuPafUgC+7cLd1k8cWb
WuoP8JqbnQVNn7VYeq/nGFK7WxX93TQL+tZn5s3xHEP+MftnllzLBO/vX1MG
zhxDMYo2VzMzMiG96aSo2s1jaNYUqx/15pmwofXzMUU3xlC0wxbv9w8z4FLH
YMchTXyox+WnzYpLM+Bzj+sDn/Tzoev/aiUcdc6A7mZuvUqCfGjRpkePEtUy
YNTgk21t831oZf7HPLO0WTBpuE2TF/t96HDiFcMun9Nhqevu96WPfShL77TF
5OR0ODGm92PQ8qUJaz4+fPF1Jrwat6rm9VBfUq4bfNguYya0idM9viTGl7zs
63ZatJwJtknFu0Ys8qW0n79y8/6eARHpTVfXHff933mcodVnBhTNSZu3/D9f
wuXGtisxDfYteJ/u1NmPBr6fcFnHNw0erIid8MHJj4ZOrrH0fDcdmm+sHbsq
yY/ehLi0GTl3Opjv9nV3XeNHrRZ0MXlqNh38jlyy/XLRj0y3Zbj1qJ4GGZWO
ff/57keWJg5jPiRNg02Xj3YebexPv9dfauGuPw2qbw9o+UPlT0EnDtsYnJ4K
3//d8n1Dhj8V3n/WaezkqdDjP4NXyu3+tFTjV7sX3aeCy9elt3/d9qci9Tea
/9SkQpKadtWW5gF03cS7Y0xOKqxolXfQZ0AADbZc+LiFdSqc0v21US0kgBYN
cBztX5cCb7onL9lRFEAZ+S7b9DemgG6fN7kBhwIo/uf4np1DUmCYVXhK82cB
NHV/XbBepxSIgjuRe9oEkl7ZCMW9a8lQ4uw1JhgCKUzPpci0JBkOqs46tEgI
JJ3t2QmXXJOhdiwMLF8aSONGp+xZrJ4MGjHlPcMqA+nbSqMTvieTwHKyWdvW
7wPpyLsv3d6kJ0HAjHVqh7sG0e8udn8PtEmCrNzO7yNdg+jyIPMWHT9NgW0l
Cx7pTA0iLYPGl7J2ToFryzRrjq0LolPW0c8iY6dAw7oMiq0JIp9NNe/395gC
vXZ+2dn+VxD1PtJWM+7uZPA4NGHVcdOxFLkyuWR66WRIOfl07njfsRQ8bLN5
rcuf+X4xKF0vZyy1LjN8tKDxZDh98+r4yl1j6fvRn6PzDyRC/SOXsYn3x9KB
4mHxBxMSoeOb425dWgTT6soiZVuDRFB8HmJbNSiYOuzWLS68NgniGu3qkxwe
TC9jThfo5E2CBS2MOxuUBNP7PmEhi4ZMgsPtVra4eDSYeu8aPV7rykR43LX9
96kvg+lEgXLbfouJ0Mqk6GUv3XF0aFZtlnrxBBg4oMntavtxpHXXpOTzs/EQ
ZDf97IyJ42hOZV2T9GHjIdfp3YHeK8bR78sdR68rTYAdXjEbr50dRxGbu02c
8SwebgQ+XJzxaRytyrp1wWhwPPy27DNCVyeE3A8OXVUzOw7aHXxmk2AcQpO/
Hnp08Eos9LZba3nCLoRKM17cNOwaC7Ynxpp29A4hj1iPwRNiYsDLSa/HhLgQ
2v/8sNqH3dEQeeGa3qmMENo1fEL/bj+iYJpXiU6nJSHU6mRfqyiHKCi+4ao5
afufr9M+JtvPjYS1geqNT58MIWuXvMsDbkdAee2Jr53vhND0JOueFYYRcC4y
vT6xPoT6tG3ZPCYpHB68sn5xpnkopQ6zKzxUGQYfJn562KVLKE318jYb2ikM
1D/tujllQChZqKdcSpocCp2nJ1yucg6ln2rvT725FAIWv43PdAsJJY2mo/8z
sggBh5x/K5JTQunEvkFhTmbjwE9zVfn5olAyvvx37bFmwZAwN2CHwT+h9KHq
YnnZqyDIbKu7IfVQKI0KP2NZeS8QFi2tKbt4OZSUjRTLG98PgM1dihf1fBZK
4zbHvG355k8eXjuqeFpDKJV7qEfNbuEPV4ybzr7cJozaOZT/92GIHzzbhjMM
TcII9d7PrUj1he/905LSIIystsT9ZXrGB7QODEqoGRNG2m/21o0x9oGetu/D
jRPCyLnP4VY2S8fA4OPbA2dmhdGYE9dvrtMbA24jY1VXl4aRwfFxOTZbvSHk
fC9Xk51hNOlapW2ymzckedbaz6r88/O6NInc0KCCOdeX21y/G0YNylsNXw+r
oCzA17LP+zD6M3u7JOeqYPfDNqaZGuFUE7R8VtNgFVRGXDK42TWcDGc4PklV
qODOy3w9M6twajotwra4rwr+m+Cok+0aTiXBar6fu6tA7WMjzduh4TS2iu6N
01eB7rSjjfpNDSe7nNqAqV1U0OdX6tecueGkW9FZ/0sPFUD2gPo768LJMSRp
ydo+KlBp1D23OBJOZYrGNj6DVBBTvOVhbk04wb6IYHV7FcxoE3Xz3vNwmnJ2
pXuVuwpKlhhctvwVTr1Pg2m1nwrW6d8/PaddBMUNvXlkcpgKDq1ZWvHANIK6
hnXQ6hOngotG3uUDh0fQ69atvy+aqIJHW7V2FPhGUPHxTfMSJ6vgk8X59bXj
I2jPnbJFy/583aI8t2xQTgQt//Ggr+YkFXQdar+oaFkEjfo3verCn59nST+L
Hu+KoDYag9eoh6vAyfFQzpAzEbRP0/L4yz+vJ/Bc0oy59yMoKaid2jY3FUwc
bZH05EMEtdY8+L1gmAqyr72Ot2kRSYtarO1xwlwFS/03hpd0j6Qvabu88/5c
r20PwgKfDYqkvb9sLjZvqQIK76qydY8kBUWcH/dFCddf3HZZEB5Jaxa+fLvm
sRJejl9k/2JaJF1q/H7s+QtK+Pne02ZYSSS1c15z58x+JehMbWW5cEMkdZ7d
+J9JZUow+nnG5NXRSDp/tREUZyvBJivbQHE1kq6Fx3W5Hq0ED3XQW/wykuqb
Zb1756yE8KLv2m9+R9LWCUN3Z5koIVWnXMNeN4r+HrGoW7fmSihcnNhoad8o
+vHddkfgQy9Y1dns61v7KLKOO1d2cZ8X7Fv9om6EfxTVH37QTSvXC84arnv+
98Qo8l+QEHxS6QX3tox7WDc7ijJCl9ou6+QF9f0633RcEUUfdO9tVN33hGb7
b1xavieKElRB404s8wQ9mwWn352NosUuqzteUnqCGbpXOD2Mojkj3P9LauYJ
9g6a5WWfosjc8Yzp0sjR4FN1avuHltFkN75+8+/9HhDnkbHeuUc0qS20Ll3f
4A7pV4eWrRoSTa+eeja2tnGHUr8vCz95RNOG2cFq8ya6wcb7e4pcI6NpWPen
h8vKXOFI2IScNWnRVLH92+mUSheofm4y48v8aJreRKfD8BfO8CTh6RT3TdG0
5nhkvqW6M3x9tzr+n4pomn/UeXx+z1HQKjUo/Nu1aLo+fLdJ7jAnMGjoEDj6
dTTdC9xpGek/EqwyryrXN44hzxUnU/2THcG5+TyXHx1iqE/U6pC8UgcILnSx
9zKPIWWqTnqj/SNgsnZzm40OMeTRrd87vGMPuYuO9/8ZEEMXNIf/vbGZPSzr
NNNElRhDesnamumDhsPOVUMMNufF0OJ9x+DteAWc7PWx4++yGHo8zd2hqT/A
zc07tcfsi6HcPf2H+j+1gzfm8Rpbz8XQecWD2oxMW2i0z6hR40cxtOT6DrW3
ZkOhnfXjLz5fYqjJ90S3+6+soXdFWd22v2IpaeeILeEHh4DdCP/nar1iyWLr
aPPYxYPB62y7h342sZSZr6PamzMIotyrb+zwjKXmzdqHv8yygulXCi81jY6l
t8qdV/4uGQhzfZ1OB8yMpVGnSgJg+wBYe0+tYldpLA1bNGqL4y1LKA+t2N98
Syy91HuX/5eOJZx7Nm17EMXS/L/+cq/36Q8P4q3W77kRS92ycJ79Zgv4WF+/
QuNtLLWe2NLUR90CNFK2LQxuEkeX+2w4+7nWHPR/RBft04sjlxfdNZqcNQOL
jJ45LSziyMEqMnb8ib7g0OxhWsjIOJpoUTbg8qU+4FewbEp5UBz90i3ocuy1
KSRo+cS3mhJHl9bGra/sYApZC3XCw/LjKHv6pAcTvUxgsd7FgIOr4mjU0nb5
Nkt6w5aVc5Sty+PouM6m8SueG0NFTweXiAtxZDTL5FSz4cZwZdPv4Ycfx9FL
i6Ea/64xgmdmR6y1v8VRVXmD2xoNI/i+J6V/lFY87e994eXeKYagPcTS5Khh
PFVHPkxb/qgX9Dr2tnsb23i61df681vPXjDEfnPHGGU8bfGo8R9HPcHtTIR2
RUw86d/dfuiceU8Iceuu0W5WPLnWtuoxdHkPSKq5+zt2UTzNun2h8kPTHjDH
Z8kX3BpPwldX3lXWtT/x/7/m/4/y//nnofw8/n0ov49fD8rr4deL8nr5/aC8
H36/KO+XrwfK9eDrhXK9+HqiXE++3ijXmz8PlM+DPy+Uz4s/T5TPkz9vlM+b
7weU+4HvF5T7he8nlPuJ7zeU+43vR5T7ke9XlPuV72eU+5nvd5T7nZ8HlOeB
nxeU54WfJ5TniZ83lOeNn0eU55GfV5TnlZ9nlOeZn3eU553PA5TzgM8LlPOC
zxOU84TPG5Tzhs8jlPOIzyuU84rPM5TzjM87lPOOz0OU85DPS5Tzks9TlPOU
z1uU85bPY5TzmM9rlPOaz3OU85zPe5TznucByjzgeYEyL3ieoMwTnjco84bn
Eco84nmFMq94nqHMM553KPOO5yHKPOR5iTIveZ6izFOetyjzlucxyjzmeY0y
r3meo8xznvco857zAEoe4LyAkhc4T6DkCc4bKHmD8whKHuG8gpJXOM+g5BnO
Oyh5h/MQSh7ivISSlzhPoeQpzlsoeYvzGEoe47yGktc4z6HkOc57KHmP8yBK
HuS8iJIXOU+i5EnOmyh5k/MoSh7lvIqSVznPouRZzrsoeZfzMEoe5ryMkpc5
T6Pkac7bKHmb8zhKHue8jpLXOc+j5HnO+yh5n/cBlH2A9wWUfYH3CZR9gvcN
lH2D9xGUfYT3FZR9hfcZlH2G9x2UfYf3IZR9iPcllH2J9ymUfYr3LZR9i/cx
lH2M9zWUfY33OZR9jvc9lH2P90GUfZD3RZR9kfdJlH2S902UfZP3UZR9lPdV
lH2V91mUfZb3XZR9l/dhlH2Y92WUfZn3aZR9mvdtlH2b93GUfZz3dZR9nfd5
lH2e932UfZ95AAoPYF6AwguYJ6DwBOYNKLyBeQQKj2BegcIrmGeg8AzmHSi8
g3kICg9hXoLCS5inoPAU5i0ovIV5DAqPYV6DwmuY56DwHOY9KLyHeRAKD2Je
hMKLmCeh8CTmTSi8iXkUCo9iXoXCq5hnofAs5l0ovIt5GAoPY16GwsuYp6Hw
NOZtKLyNeRwKj2Neh8LrmOeh8DzmfSi8j3kgCg9kXojCC5knovBE5o0ovJF5
JAqPZF6JwiuZZ6LwTOadKLyTeSgKD2VeisJLmaei8FTmrSi8lXksCo9lXovC
a5nnovBc5r0ovJd5MAoPZl6MwouZJ6PwZObNKLyZeTQKj2ZejcKrmWej8Gzm
3Si8m3k4Cg9nXo7Cy5mno/B05u0ovJ15PAqPZ16PwuuZ56PwfOb9KLyf+wCU
PoD7ApS+gPsElD6B+waUvoH7CJQ+gvsKlL6C+wyUPoP7DpS+g/sQlD6E+xKU
voT7FJQ+hfsWlL6F+xiUPob7GpS+hvsclD6H+x6Uvof7IJQ+iPsilL6I+ySU
Pon7JpS+ifsolD6K+yqUvor7LJQ+i/sulL6L+zCUPoz7MpS+jPs0lD6N+zaU
vo37OJQ+jvs6lL6O+zyUPo/7PpS+j/tAlD6Q+0KUvpD7RJQ+kftGlL6R+0iU
PpL7SpS+kvtMlD6T+06UvpP7UJQ+lPtSlL6U+1SUPpX7VpS+lftYlD6W+1qU
vpb7XJQ+l/telL6X+2CUPpj7YpS+mPtklD6Z+2aUvpn7aJQ+mvtqlL6a+2yU
Ppv7bpS+m/twlD6c+3KUvpz7dJQ+nft2lL6d+3iUPp77epS+nvt8lD6f+36U
vp99ABQfgH0BFF+AfQIUn4B9AxTfgH0EFB+BfQUUX4F9BhSfgX0HFN+BfQgU
H4J9CRRfgn0KFJ+CfQsU34J9DBQfg30NFF+DfQ4Un4N9DxTfg30QFB+EfREU
X4R9EhSfhH0TFN+EfRQUH4V9FRRfhX0WFJ+FfRcU34V9GBQfhn0ZFF+GfRoU
n4Z9GxTfhn0cFB+HfR0UX4d9HhSfh30fFN+HfSAUH4h9IRRfiH0iFJ+IfSMU
34h9JBQfiX0lFF+JfSYUn4l9JxTfiX0oFB+KfSkUX4p9KhSfin0rFN+KfSwU
H4t9LRRfi30uFJ+LfS8U34t9MBQfjH0xFF+MfTIUn4x9MxTfjH00FB+NfTUU
X419NhSfjX03FN+NfTgUH459ORRfjn06FJ+OfTsU3459PBQfj309FF+PfT4U
n499PxTfj31AFB+QfUEUX5B9QhSfkH1DFN+QfUQUH5F9RRRfkX1GFJ+RfUcU
35F9SBQfkn1JFF+SfUoUn5J9SxTfkn1MFB+TfU0UX5N9ThSfk31PFN+TfVAU
H5R9URRflH1SFJ+UfVMU35R9VBQflX1VFF/1//qs/wP8l9wy
            "]], {{{23.087543643774858`, 0.}, {0., -1.}}, {1., 0.}}]},
         ImageSizeCache->{{-40.03889108696009, 
          178.79900905196703`}, {-47.208742750387245`, 240.36652645721531`}}],
        TagBox[
         GridBox[{{
            StyleBox["\"max\"", Bold, StripOnInput -> False], 
            "249.39000000000033`"}, {
            StyleBox["\"75%\"", Bold, StripOnInput -> False], 
            "98.18000000000029`"}, {
            StyleBox["\"median\"", Bold, StripOnInput -> False], 
            "71.01000000000022`"}, {
            StyleBox["\"25%\"", Bold, StripOnInput -> False], 
            "52.789999999999964`"}, {
            StyleBox["\"min\"", Bold, StripOnInput -> False], "0.`"}}, 
          GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
          AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}, "Rows" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}}, 
          GridBoxFrame -> {
           "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
          Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], "Grid"]],
       Annotation[#, 
        Grid[{{
           Style["max", Bold], 249.39000000000033`}, {
           Style["75%", Bold], 98.18000000000029}, {
           Style["median", Bold], 71.01000000000022}, {
           Style["25%", Bold], 52.789999999999964`}, {
           Style["min", Bold], 0.}}, Dividers -> {{
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}, {
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
         GrayLevel[0], BaseStyle -> Directive[
           AbsoluteThickness[1], 
           Dashing[{}]]], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GeometricTransformationBox[
           PolygonBox[CompressedData["
1:eJxlmndczn/09yPia+9QkaxoKrLqOpUiIyqV9t57kdFQXfb6ki0Z2TLKJtc5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            "]], {{{30.411141830472385`, 0.}, {0., -1.}}, {2., 0.}}]},
         ImageSizeCache->{{6.551033933152667, 
          264.39534801828154`}, {-135.93212335867793`, 250.08990706550617`}}],
        TagBox[
         GridBox[{{
            StyleBox["\"max\"", Bold, StripOnInput -> False], 
            "328.03000000000065`"}, {
            StyleBox["\"75%\"", Bold, StripOnInput -> False], 
            "123.65999999999985`"}, {
            StyleBox["\"median\"", Bold, StripOnInput -> False], 
            "93.66000000000076`"}, {
            StyleBox["\"25%\"", Bold, StripOnInput -> False], 
            "69.23000000000047`"}, {
            StyleBox["\"min\"", Bold, StripOnInput -> False], 
            "23.950000000000728`"}}, 
          GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
          AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}, "Rows" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}}, 
          GridBoxFrame -> {
           "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
          Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], "Grid"]],
       Annotation[#, 
        Grid[{{
           Style["max", Bold], 328.03000000000065`}, {
           Style["75%", Bold], 123.65999999999985`}, {
           Style["median", Bold], 93.66000000000076}, {
           Style["25%", Bold], 69.23000000000047}, {
           Style["min", Bold], 23.950000000000728`}}, Dividers -> {{
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}, {
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
         GrayLevel[0], BaseStyle -> Directive[
           AbsoluteThickness[1], 
           Dashing[{}]]], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GeometricTransformationBox[
           PolygonBox[CompressedData["
1:eJxlmndYj2/490MiK7PMhEJkExqfk1QKpaW09x4+pZJSGipbyN6yvvbK1nkK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            "]], {{{27.290308124832404`, 0.}, {0., -1.}}, {3., 0.}}]},
         ImageSizeCache->{{101.52162896612072`, 
          332.9056006316768}, {-100.8227858545315, 228.98056956135974`}}],
        TagBox[
         GridBox[{{
            StyleBox["\"max\"", Bold, StripOnInput -> False], 
            "271.0500000000002`"}, {
            StyleBox["\"75%\"", Bold, StripOnInput -> False], "134.5`"}, {
            StyleBox["\"median\"", Bold, StripOnInput -> False], 
            "110.71000000000004`"}, {
            StyleBox["\"25%\"", Bold, StripOnInput -> False], "90.25`"}, {
            StyleBox["\"min\"", Bold, StripOnInput -> False], 
            "55.349999999999454`"}}, 
          GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
          AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}, "Rows" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}}, 
          GridBoxFrame -> {
           "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
          Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], "Grid"]],
       Annotation[#, 
        Grid[{{
           Style["max", Bold], 271.0500000000002}, {
           Style["75%", Bold], 134.5}, {
           Style["median", Bold], 110.71000000000004`}, {
           Style["25%", Bold], 90.25}, {
           Style["min", Bold], 55.349999999999454`}}, Dividers -> {{
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}, {
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
         GrayLevel[0], BaseStyle -> Directive[
           AbsoluteThickness[1], 
           Dashing[{}]]], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GeometricTransformationBox[
           PolygonBox[CompressedData["
1:eJxlmnlUjXvUxzOXMXORBmOKlFlhR6UoNI/SOc2TBhqUoo55uOGSSOaZzNfs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            "]], {{{33.60525248813836, 0.}, {0., -1.}}, {4., 0.}}]},
         ImageSizeCache->{{152.783837580951, 
          437.7097810316909}, {-116.27882738381754`, 261.43661109064567`}}],
        TagBox[
         GridBox[{{
            StyleBox["\"max\"", Bold, StripOnInput -> False], 
            "250.17000000000007`"}, {
            StyleBox["\"75%\"", Bold, StripOnInput -> False], 
            "132.1200000000008`"}, {
            StyleBox["\"median\"", Bold, StripOnInput -> False], 
            "101.73999999999978`"}, {
            StyleBox["\"25%\"", Bold, StripOnInput -> False], 
            "75.69999999999982`"}, {
            StyleBox["\"min\"", Bold, StripOnInput -> False], 
            "46.400000000000546`"}}, 
          GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
          AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}, "Rows" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}}, 
          GridBoxFrame -> {
           "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
          Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], "Grid"]],
       Annotation[#, 
        Grid[{{
           Style["max", Bold], 250.17000000000007`}, {
           Style["75%", Bold], 132.1200000000008}, {
           Style["median", Bold], 101.73999999999978`}, {
           Style["25%", Bold], 75.69999999999982}, {
           Style["min", Bold], 46.400000000000546`}}, Dividers -> {{
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}, {
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
         GrayLevel[0], BaseStyle -> Directive[
           AbsoluteThickness[1], 
           Dashing[{}]]], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GeometricTransformationBox[
           PolygonBox[CompressedData["
1:eJx1m3k4Vd8X/zUPNEuDJpqU0kA+0nE2KqXZnPmaZbj30iQyJSJEkTSJkkr6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            "]], {{{9.138651319922248, 0.}, {0., -1.}}, {5., 0.}}]},
         ImageSizeCache->{{328.3549380179652, 
          442.3926346719944}, {-27.024002513833807`, 144.18178622066193`}}],
        TagBox[
         GridBox[{{
            StyleBox["\"max\"", Bold, StripOnInput -> False], 
            "251.28999999999996`"}, {
            StyleBox["\"75%\"", Bold, StripOnInput -> False], "106.25`"}, {
            StyleBox["\"median\"", Bold, StripOnInput -> False], 
            "97.13000000000011`"}, {
            StyleBox["\"25%\"", Bold, StripOnInput -> False], 
            "92.8100000000004`"}, {
            StyleBox["\"min\"", Bold, StripOnInput -> False], 
            "88.43000000000029`"}}, 
          GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
          AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}, "Rows" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}}, 
          GridBoxFrame -> {
           "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
          Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], "Grid"]],
       Annotation[#, 
        Grid[{{
           Style["max", Bold], 251.28999999999996`}, {
           Style["75%", Bold], 106.25}, {
           Style["median", Bold], 97.13000000000011}, {
           Style["25%", Bold], 92.8100000000004}, {
           Style["min", Bold], 88.43000000000029}}, Dividers -> {{
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}, {
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
         GrayLevel[0], BaseStyle -> Directive[
           AbsoluteThickness[1], 
           Dashing[{}]]], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GeometricTransformationBox[
           PolygonBox[CompressedData["
1:eJxlmndYz3/0923ZJCQpDYmyZddJRSqljVLag3Z9GhoysrJS2SVFCNmbzkFC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            "]], {{{41.08260911033883, 0.}, {0., -0.9999999999999999}}, {6., 
            1.7763568394002505`*^-15}}]},
         ImageSizeCache->{{279.17580050805225`, 
          627.4993598776164}, {-214.50027872102908`, 284.6580624278573}}],
        TagBox[
         GridBox[{{
            StyleBox["\"max\"", Bold, StripOnInput -> False], 
            "356.96000000000004`"}, {
            StyleBox["\"75%\"", Bold, StripOnInput -> False], 
            "167.1199999999999`"}, {
            StyleBox["\"median\"", Bold, StripOnInput -> False], 
            "125.10000000000036`"}, {
            StyleBox["\"25%\"", Bold, StripOnInput -> False], 
            "96.46000000000004`"}, {
            StyleBox["\"min\"", Bold, StripOnInput -> False], 
            "67.39000000000033`"}}, 
          GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
          AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}, "Rows" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}}, 
          GridBoxFrame -> {
           "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
          Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], "Grid"]],
       Annotation[#, 
        Grid[{{
           Style["max", Bold], 356.96000000000004`}, {
           Style["75%", Bold], 167.1199999999999}, {
           Style["median", Bold], 125.10000000000036`}, {
           Style["25%", Bold], 96.46000000000004}, {
           Style["min", Bold], 67.39000000000033}}, Dividers -> {{
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}, {
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
         GrayLevel[0], BaseStyle -> Directive[
           AbsoluteThickness[1], 
           Dashing[{}]]], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GeometricTransformationBox[
           PolygonBox[CompressedData["
1:eJxlm3dczv/Xx0n6GlFGyCpKiEoZUbmOTVMlpNDQTnvPqxDZe2+SbLIKXefI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            "]], {{{39.783320989908965`, 0.}, {0., -1.}}, {7., 0.}}]},
         ImageSizeCache->{{365.7086368596621, 
          703.0160345843021}, {-302.29148601899703`, 257.44926972582516`}}],
        TagBox[
         GridBox[{{
            StyleBox["\"max\"", Bold, StripOnInput -> False], 
            "540.0599999999995`"}, {
            StyleBox["\"75%\"", Bold, StripOnInput -> False], 
            "220.67999999999938`"}, {
            StyleBox["\"median\"", Bold, StripOnInput -> False], 
            "181.51000000000022`"}, {
            StyleBox["\"25%\"", Bold, StripOnInput -> False], 
            "148.78999999999996`"}, {
            StyleBox["\"min\"", Bold, StripOnInput -> False], 
            "82.56999999999971`"}}, 
          GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
          AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}, "Rows" -> {
              Directive[
               GrayLevel[0.3]], {
               Directive[
                GrayLevel[0.3]]}, 
              Directive[
               GrayLevel[0.3]]}}, 
          GridBoxFrame -> {
           "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
          Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], "Grid"]],
       Annotation[#, 
        Grid[{{
           Style["max", Bold], 540.0599999999995}, {
           Style["75%", Bold], 220.67999999999938`}, {
           Style["median", Bold], 181.51000000000022`}, {
           Style["25%", Bold], 148.78999999999996`}, {
           Style["min", Bold], 82.56999999999971}}, Dividers -> {{
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}, {
            Directive[
             GrayLevel[0.3]], {
             Directive[
              GrayLevel[0.3]]}, 
            Directive[
             GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
         GrayLevel[0], BaseStyle -> Directive[
           AbsoluteThickness[1], 
           Dashing[{}]]], 
        "Tooltip"]& ]}}, {}, {}}, {{{{{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, \
{}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}}, \
{}}, {}}, {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {{{0.6897046006743153, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}, {7.3102953993256845`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}, {1., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {1., 
       FormBox["18", TraditionalForm], 0}, {2., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {2., 
       FormBox["23", TraditionalForm], 0}, {3., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {3., 
       FormBox["26", TraditionalForm], 0}, {4., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {4., 
       FormBox["28", TraditionalForm], 0}, {5., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {5., 
       FormBox["32", TraditionalForm], 0}, {6., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {6., 
       FormBox["33", TraditionalForm], 0}, {7., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {7., 
       FormBox["38", TraditionalForm], 0}}, {{0.6897046006743153, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}, {7.3102953993256845`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}, {1., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {2., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {3., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {4., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {5., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {6., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {7., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}}}},
  ImageSize->600,
  PlotLabel->FormBox[
   "\"Volatilit\[ADoubleDot]t bei Georg vs. High-Low-Range Dax [Punkte]\"", 
    TraditionalForm],
  PlotRangePadding->Scaled[0.02],
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{3.6166711122547407`*^9, 3.616672242016325*^9, 
  3.616672300953229*^9, 3.61667574545848*^9, 3.616675999763527*^9, 
  3.616676030631981*^9, 3.6166764135044537`*^9}]
}, Open  ]],

Cell["\<\
Der Vola-Wert, den Georg zeigt tats\[ADoubleDot]chlich auch einen  \
Zusammenhang zu den empirischen Vola-Werten.  Wenn man im obigen Plot eine \
Linie quer durchlegen w\[UDoubleDot]rde, h\[ADoubleDot]tte die tats\
\[ADoubleDot]chlich einen leicht positiven Anstieg. Allerdings ist die \
Varianz doch ganz sch\[ODoubleDot]n gro\[SZ].


Mal den Fit einer solchen Linie probieren (ich nehme im ersten Anlauf auf Gr\
\[UDoubleDot]nden der Einfachheit an, dass der Zusammenhang \
tats\[ADoubleDot]chlich linear ist, muss jedoch nicht sein !): \
\>", "Text",
 CellChangeTimes->{{3.6166711650296335`*^9, 3.6166712563365936`*^9}, {
   3.6166714284672956`*^9, 3.6166714639105577`*^9}, {3.6166716994241714`*^9, 
   3.616671759437477*^9}, 3.6166757454740796`*^9, 3.616676030631981*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lm", "=", 
  RowBox[{"LinearModelFit", "[", 
   RowBox[{"volaRange", ",", "x", ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.616671267724613*^9, 3.6166712933086586`*^9}, 
   3.616671354257965*^9, 3.6166757454740796`*^9, 3.616676030631981*^9}],

Cell[BoxData[
 RowBox[{"FittedModel", "[", 
  PanelBox[
   TagBox[
    RowBox[{
     RowBox[{"-", "23.655617387329997`"}], "+", 
     RowBox[{"5.540153277893548`", " ", "x"}]}],
    Short],
   FrameMargins->5], "]"}]], "Output",
 CellChangeTimes->{3.616671357455971*^9, 3.6166722422815256`*^9, 
  3.6166723011404295`*^9, 3.6166757454740796`*^9, 3.6166759999819274`*^9, 
  3.616676030631981*^9, 3.616676413660454*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"lm", "[", "\"\<Data\>\"", "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Green"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
     RowBox[{"AxesOrigin", " ", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"15", ",", "0"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Volatilit\[ADoubleDot]t bei Georg\>\"", ",", 
        "\"\<High-Low-Range Dax [Punkte]\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"lm", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "100"}], "}"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.616671418030877*^9, {3.6166714811017885`*^9, 3.616671584155569*^9}, 
   3.6166757454740796`*^9, 3.616676030631981*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {RGBColor[0, 1, 0], PointBox[CompressedData["
1:eJx1W3mU1VUdf2kuiZUet8qsMTM1zMQ0bEJ6gsPOMAMMszADbx4MazpgIrhk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      "]]}, {}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVz3k41HkAx/HRilJSOpRHFukYjzKONVYxH5UrhhnnD+tYmubnyp2joW9q
ratcxe7K9URJz+NWiDUkNJtIUuFZxHZsbVSspcW2f7yf199vdd8QB8EqBoPB
/dL/amQsXS1UbTcNIIMPnlxni2+vYX4dTBdxtG6pmLqI2OL2mMrSfXQV58+3
x6uGeGxxFytMKEO3cfxd57KeLhiKe9IHrOaEfRz6wDbX5zaG4vvG55reCcc4
glHXidFpA7EkayTstXCa4200MjfJ1hMfa5W1eylc4dwYv2sylcEU98obrpX2
3Ai15u5s0jLddjjDXHzdfjvWK+6OdFyjCYHOoryuvBpe0EFyMw8NwGUKPmyz
1MTlhgy/GTOgdjA+6r7RPkyJlS7RjeY4qKhVJX1GG7Tng8W5qzYQfs4uKKNY
MLqr/WS6iYeQrlf6VVw9PLoilzsV4ohUd5ndS0EGkGlb/uDn4wK/7tMndGlD
2O+RY0+quqFddgc/0M0II4/PFmf2eUB3E8l9E2kMKYlCWU+zF3w+mWjbBR1C
YaK7NaPZByWF91TmL5gi9WjjhQl9X9RdNB4ZcABymbZTz6/5IbLZhFdgawat
mkCdAYYAbZKyjykeh7HBc1uPQswJ+Ft+2+pPHYHopq0zd0iIK+W6DYEBR2Gk
uoHVz/dH1qfWs6HR5thSv3pnQFcAXlZEnaLDLSB6l7z8lUYQOi2yf0pMtATL
Om//5C/BkLIffpFBrBBqpcvvWDwJhtktqeJYawgbyJFRZiiSlea5Az8eQyt1
YPXiVChC3f065s/ZwK1XvT0vJwwTZw2Ocy7bQmVweNczXji25Pw8nFLCRci7
SoVSuQhc26gV251vB9mhnrnp2xFoD//afO9Ne3TxyxN/j4hEoVqxiokTD5LC
3rXcXVFoFS0y6H4efJbklS37oqBuI/vvLlc+VN5vfjSZcgr1fcy054N87Kz2
TmQYRSO9a5ml5ukAC+mw4bbZaOREvAnwGXVAHbNHe6U0BqKtqgoabo6o8TFe
I+HH4gZztSRy3BFDzPBUtnwcZGaldrR7OQGd0zK7W+JwnVWTUPjKCf0zeloN
safB9K2wWwp2xsyBrKF+fRFGrJtqnd86w8X0m/igCREGrsbt50S4YGqsUFJR
EI9/6viHND664JaDnaI/NwErjeENSSddofR0+2TtQgJsWBbmojlXlPxV7l5U
fwbdnjr+gREUGgM4L3/QJVD0o+8URFFIU7bjr9Mn8KJL5PujKXhLvmvJNCD4
O3xzrYGIgqxWXHY+m0AzeX5x6TwFlzf1pjUmBKS2LT0zl8KsUCtv1JrAWJZX
3dBEgSXYaqXvS5C0PmXV6zsUpLdq1jX6ETza1OGk/CuFZ516qqYCAlrFYCGh
g8IZTd6sFU2Qp7v9sNVvFPomU4u9ThLMeow/Hh6lEOzLWEiJI8D3O/bIj1Ew
U1Q4riAiSDvhEMOZoLClY2ffpXgCjbBOldI/KLSoHywrIgT8pHJB8HsK6yai
+A1JBFfSJm4XzVAYyzzfYpxM8DpTWW7gI4U65OwVp3z5yU+vNJyn4FFcvSRJ
J3hQfI/hv0BBh9dG8y4SKF1bdsj/TGEV4+HjJxkEvjfZZb1LFIaqRk09sggq
q0PnV1YoVHi/vTGeTfAfii81Sg==
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"Volatilit\[ADoubleDot]t bei Georg\"", TraditionalForm], 
    FormBox["\"High-Low-Range Dax [Punkte]\"", TraditionalForm]},
  AxesOrigin->{15, 0},
  ImageSize->600,
  PlotRange->{{15, 38.}, {0., 277.579999999999}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.6166714198248806`*^9, {3.6166715016626244`*^9, 3.61667158465477*^9}, 
   3.616672242453126*^9, 3.616672301327629*^9, 3.6166757454896793`*^9, 
   3.616676000122328*^9, 3.616676030647581*^9, 3.6166764138476543`*^9}]
}, Open  ]],

Cell["\<\
Das Vola-Ma\[SZ] ist also gar nicht so schlecht, zumindest im Mittel.... Es \
streut halt stark, aber eh man gar nichts hat.... 
\
\>", "Text",
 CellChangeTimes->{{3.6166716395356665`*^9, 3.6166716661025133`*^9}, {
   3.6166717725102997`*^9, 3.6166718229451885`*^9}, 3.6166757454896793`*^9, 
   3.616676030647581*^9}],

Cell["\<\

[To be continued.... aber nicht unbedingt von mir, ich hab grad akut keine \
Lust mehr.]\
\>", "Text",
 CellChangeTimes->{{3.6166727198763647`*^9, 3.6166727602648354`*^9}, 
   3.6166757454896793`*^9, 3.616676030647581*^9, {3.61667643411209*^9, 
   3.616676452348522*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{949, 760},
WindowMargins->{{136, Automatic}, {-14, Automatic}},
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (October 6, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "NaturalColor.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 171, 2, 65, "Title"],
Cell[753, 26, 559, 16, 209, "Text"],
Cell[1315, 44, 779, 17, 62, "Input"],
Cell[CellGroupData[{
Cell[2119, 65, 931, 20, 102, "Input"],
Cell[3053, 87, 476, 8, 40, "Output"]
}, Open  ]],
Cell[3544, 98, 643, 17, 102, "Input"],
Cell[4190, 117, 269, 7, 65, "Text"],
Cell[CellGroupData[{
Cell[4484, 128, 740, 18, 62, "Input"],
Cell[5227, 148, 3869, 72, 312, "Output"]
}, Open  ]],
Cell[9111, 223, 480, 11, 101, "Text"],
Cell[CellGroupData[{
Cell[9616, 238, 797, 17, 62, "Input"],
Cell[10416, 257, 5241, 109, 424, "Output"]
}, Open  ]],
Cell[15672, 369, 963, 17, 155, "Text"],
Cell[CellGroupData[{
Cell[16660, 390, 577, 13, 41, "Input"],
Cell[17240, 405, 21197, 591, 252, "Output"]
}, Open  ]],
Cell[38452, 999, 421, 7, 65, "Text"],
Cell[CellGroupData[{
Cell[38898, 1010, 269, 6, 41, "Input"],
Cell[39170, 1018, 240, 3, 40, "Output"]
}, Open  ]],
Cell[39425, 1024, 471, 8, 47, "Text"],
Cell[CellGroupData[{
Cell[39921, 1036, 356, 9, 41, "Input"],
Cell[40280, 1047, 287, 4, 40, "Output"]
}, Open  ]],
Cell[40582, 1054, 442, 7, 47, "Text"],
Cell[41027, 1063, 502, 9, 47, "Text"],
Cell[CellGroupData[{
Cell[41554, 1076, 335, 8, 41, "Input"],
Cell[41892, 1086, 34966, 984, 253, "Output"]
}, Open  ]],
Cell[76873, 2073, 284, 5, 29, "Text"],
Cell[CellGroupData[{
Cell[77182, 2082, 359, 9, 41, "Input"],
Cell[77544, 2093, 343, 7, 40, "Output"]
}, Open  ]],
Cell[77902, 2103, 529, 9, 65, "Text"],
Cell[78434, 2114, 215, 7, 65, "Text"],
Cell[CellGroupData[{
Cell[78674, 2125, 173, 2, 24, "Subsubtitle"],
Cell[78850, 2129, 245, 3, 29, "Text"],
Cell[79098, 2134, 996, 30, 82, "Input"],
Cell[CellGroupData[{
Cell[80119, 2168, 245, 4, 41, "Input"],
Cell[80367, 2174, 295, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[80699, 2183, 272, 5, 41, "Input"],
Cell[80974, 2190, 266, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[81277, 2199, 277, 5, 41, "Input"],
Cell[81557, 2206, 324, 4, 40, "Output"]
}, Open  ]],
Cell[81896, 2213, 173, 5, 47, "Text"],
Cell[CellGroupData[{
Cell[82094, 2222, 294, 7, 41, "Input"],
Cell[82391, 2231, 236, 3, 40, "Output"]
}, Open  ]],
Cell[82642, 2237, 861, 18, 137, "Text"],
Cell[CellGroupData[{
Cell[83528, 2259, 334, 6, 41, "Input"],
Cell[83865, 2267, 288, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[84190, 2276, 331, 6, 41, "Input"],
Cell[84524, 2284, 256, 3, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[84817, 2292, 252, 5, 41, "Input"],
Cell[85072, 2299, 252, 3, 40, "Output"]
}, Open  ]],
Cell[85339, 2305, 282, 9, 83, "Text"],
Cell[CellGroupData[{
Cell[85646, 2318, 758, 17, 62, "Input"],
Cell[86407, 2337, 176800, 2653, 234, "Output"]
}, Open  ]],
Cell[263222, 4993, 825, 14, 83, "Text"],
Cell[CellGroupData[{
Cell[264072, 5011, 1715, 44, 162, "Input"],
Cell[265790, 5057, 228837, 3221, 222, "Output"]
}, Open  ]],
Cell[494642, 8281, 880, 17, 137, "Text"],
Cell[495525, 8300, 330, 9, 41, "Input"],
Cell[CellGroupData[{
Cell[495880, 8313, 739, 15, 62, "Input"],
Cell[496622, 8330, 178904, 3430, 326, 169511, 3275, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[675541, 11763, 187, 2, 29, "Text"],
Cell[CellGroupData[{
Cell[675753, 11769, 210, 3, 41, "Input"],
Cell[675966, 11774, 266, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[676269, 11783, 240, 4, 41, "Input"],
Cell[676512, 11789, 282, 5, 40, "Output"]
}, Open  ]],
Cell[676809, 11797, 144, 2, 29, "Text"],
Cell[CellGroupData[{
Cell[676978, 11803, 228, 5, 41, "Input"],
Cell[677209, 11810, 241, 3, 40, "Output"]
}, Open  ]],
Cell[677465, 11816, 270, 7, 65, "Text"],
Cell[CellGroupData[{
Cell[677760, 11827, 311, 6, 62, "Input"],
Cell[678074, 11835, 243, 3, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[678354, 11843, 220, 4, 41, "Input"],
Cell[678577, 11849, 242, 3, 40, "Output"]
}, Open  ]],
Cell[678834, 11855, 146, 2, 29, "Text"],
Cell[CellGroupData[{
Cell[679005, 11861, 264, 6, 41, "Input"],
Cell[679272, 11869, 241, 3, 40, "Output"]
}, Open  ]],
Cell[679528, 11875, 168, 5, 47, "Text"],
Cell[CellGroupData[{
Cell[679721, 11884, 670, 14, 62, "Input"],
Cell[680394, 11900, 179106, 3433, 323, 170129, 3284, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[859515, 15336, 445, 11, 119, "Text"],
Cell[CellGroupData[{
Cell[859985, 15351, 873, 20, 102, "Input"],
Cell[860861, 15373, 11107, 192, 318, "Output"]
}, Open  ]],
Cell[871983, 15568, 540, 12, 119, "Text"],
Cell[CellGroupData[{
Cell[872548, 15584, 482, 11, 41, "Input"],
Cell[873033, 15597, 11243, 145, 516, "Output"]
}, Open  ]],
Cell[884291, 15745, 217, 4, 29, "Text"],
Cell[884511, 15751, 305, 7, 41, "Input"],
Cell[CellGroupData[{
Cell[884841, 15762, 489, 14, 41, "Input"],
Cell[885333, 15778, 937, 22, 81, "Output"]
}, Open  ]],
Cell[886285, 15803, 408, 11, 137, "Text"],
Cell[CellGroupData[{
Cell[886718, 15818, 476, 13, 41, "Input"],
Cell[887197, 15833, 297, 5, 40, "Output"]
}, Open  ]],
Cell[887509, 15841, 353, 9, 65, "Text"],
Cell[887865, 15852, 447, 12, 62, "Input"],
Cell[CellGroupData[{
Cell[888337, 15868, 483, 13, 41, "Input"],
Cell[888823, 15883, 305, 5, 40, "Output"]
}, Open  ]],
Cell[889143, 15891, 42743, 706, 668, "Text"],
Cell[931889, 16599, 255, 4, 29, "Text"],
Cell[CellGroupData[{
Cell[932169, 16607, 172, 3, 41, "Input"],
Cell[932344, 16612, 238, 3, 40, "Output"]
}, Open  ]],
Cell[932597, 16618, 867, 15, 101, "Text"],
Cell[933467, 16635, 315, 8, 65, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[933819, 16648, 211, 4, 23, "Subtitle"],
Cell[934033, 16654, 834, 14, 119, "Text"],
Cell[CellGroupData[{
Cell[934892, 16672, 264, 6, 41, "Input"],
Cell[935159, 16680, 285, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[935481, 16689, 338, 9, 41, "Input"],
Cell[935822, 16700, 289, 4, 40, "Output"]
}, Open  ]],
Cell[936126, 16707, 284, 6, 29, "Text"],
Cell[936413, 16715, 310, 5, 29, "Text"],
Cell[CellGroupData[{
Cell[936748, 16724, 732, 14, 41, "Input"],
Cell[937483, 16740, 293565, 4746, 399, "Output"]
}, Open  ]],
Cell[1231063, 21489, 495, 10, 83, "Text"],
Cell[CellGroupData[{
Cell[1231583, 21503, 337, 7, 41, "Input"],
Cell[1231923, 21512, 6597, 179, 242, "Output"]
}, Open  ]],
Cell[1238535, 21694, 179, 2, 29, "Text"],
Cell[CellGroupData[{
Cell[1238739, 21700, 185, 3, 41, "Input"],
Cell[1238927, 21705, 242, 3, 40, "Output"]
}, Open  ]],
Cell[1239184, 21711, 182, 5, 47, "Text"],
Cell[CellGroupData[{
Cell[1239391, 21720, 178, 3, 41, "Input"],
Cell[1239572, 21725, 241, 3, 40, "Output"]
}, Open  ]],
Cell[1239828, 21731, 618, 11, 101, "Text"],
Cell[1240449, 21744, 406, 9, 83, "Text"],
Cell[CellGroupData[{
Cell[1240880, 21757, 308, 7, 41, "Input"],
Cell[1241191, 21766, 275, 4, 40, "Output"]
}, Open  ]],
Cell[1241481, 21773, 167, 2, 29, "Text"],
Cell[CellGroupData[{
Cell[1241673, 21779, 329, 8, 41, "Input"],
Cell[1242005, 21789, 329, 6, 40, "Output"]
}, Open  ]],
Cell[1242349, 21798, 361, 7, 47, "Text"],
Cell[CellGroupData[{
Cell[1242735, 21809, 408, 11, 41, "Input"],
Cell[1243146, 21822, 290, 5, 40, "Output"]
}, Open  ]],
Cell[1243451, 21830, 289, 6, 29, "Text"],
Cell[1243743, 21838, 804, 21, 41, "Input"],
Cell[1244550, 21861, 358, 6, 29, "Text"],
Cell[CellGroupData[{
Cell[1244933, 21871, 542, 15, 41, "Input"],
Cell[1245478, 21888, 6173, 171, 416, "Output"]
}, Open  ]],
Cell[1251666, 22062, 348, 9, 47, "Text"],
Cell[CellGroupData[{
Cell[1252039, 22075, 531, 12, 62, "Input"],
Cell[1252573, 22089, 305, 4, 40, "Output"]
}, Open  ]],
Cell[1252893, 22096, 598, 11, 119, "Text"],
Cell[CellGroupData[{
Cell[1253516, 22111, 291, 5, 41, "Input"],
Cell[1253810, 22118, 1964, 52, 79, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1255811, 22175, 177, 3, 41, "Input"],
Cell[1255991, 22180, 237, 3, 40, "Output"]
}, Open  ]],
Cell[1256243, 22186, 228, 3, 29, "Text"],
Cell[1256474, 22191, 306, 7, 47, "Text"],
Cell[CellGroupData[{
Cell[1256805, 22202, 332, 8, 41, "Input"],
Cell[1257140, 22212, 1890, 50, 79, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1259067, 22267, 152, 3, 41, "Input"],
Cell[1259222, 22272, 239, 3, 40, "Output"]
}, Open  ]],
Cell[1259476, 22278, 1573, 26, 191, "Text"],
Cell[CellGroupData[{
Cell[1261074, 22308, 431, 8, 62, "Input"],
Cell[1261508, 22318, 294, 4, 40, "Output"]
}, Open  ]],
Cell[1261817, 22325, 278, 8, 83, "Text"],
Cell[CellGroupData[{
Cell[1262120, 22337, 914, 24, 82, "Input"],
Cell[1263037, 22363, 9192, 164, 266, "Output"]
}, Open  ]],
Cell[1272244, 22530, 430, 8, 65, "Text"],
Cell[CellGroupData[{
Cell[1272699, 22542, 330, 9, 41, "Input"],
Cell[1273032, 22553, 1809, 55, 60, "Output"]
}, Open  ]],
Cell[1274856, 22611, 1058, 20, 173, "Text"],
Cell[CellGroupData[{
Cell[1275939, 22635, 183, 2, 24, "Subsubtitle"],
Cell[1276125, 22639, 608, 12, 101, "Text"],
Cell[CellGroupData[{
Cell[1276758, 22655, 455, 13, 41, "Input"],
Cell[1277216, 22670, 1171, 30, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1278424, 22705, 451, 9, 62, "Input"],
Cell[1278878, 22716, 266, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1279181, 22725, 487, 12, 41, "Input"],
Cell[1279671, 22739, 6360, 173, 222, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1286068, 22917, 193, 3, 41, "Input"],
Cell[1286264, 22922, 271, 4, 40, "Output"]
}, Open  ]],
Cell[1286550, 22929, 234, 6, 47, "Text"],
Cell[1286787, 22937, 492, 12, 41, "Input"],
Cell[CellGroupData[{
Cell[1287304, 22953, 195, 3, 41, "Input"],
Cell[1287502, 22958, 266, 4, 40, "Output"]
}, Open  ]],
Cell[1287783, 22965, 299, 7, 41, "Input"],
Cell[1288085, 22974, 263, 7, 65, "Text"],
Cell[1288351, 22983, 399, 9, 82, "Input"],
Cell[1288753, 22994, 451, 12, 41, "Input"],
Cell[1289207, 23008, 337, 7, 47, "Text"],
Cell[CellGroupData[{
Cell[1289569, 23019, 893, 20, 62, "Input"],
Cell[1290465, 23041, 8855, 154, 266, "Output"]
}, Open  ]],
Cell[1299335, 23198, 531, 11, 101, "Text"],
Cell[1299869, 23211, 453, 12, 41, "Input"],
Cell[CellGroupData[{
Cell[1300347, 23227, 745, 18, 62, "Input"],
Cell[1301095, 23247, 9394, 162, 271, "Output"]
}, Open  ]],
Cell[1310504, 23412, 217, 6, 65, "Text"],
Cell[CellGroupData[{
Cell[1310746, 23422, 1136, 30, 82, "Input"],
Cell[1311885, 23454, 9150, 158, 252, "Output"]
}, Open  ]],
Cell[1321050, 23615, 965, 16, 119, "Text"],
Cell[CellGroupData[{
Cell[1322040, 23635, 785, 19, 62, "Input"],
Cell[1322828, 23656, 92025, 2729, 338, "Output"]
}, Open  ]],
Cell[1414868, 26388, 373, 7, 65, "Text"],
Cell[CellGroupData[{
Cell[1415266, 26399, 649, 17, 62, "Input"],
Cell[1415918, 26418, 7551, 130, 201, "Output"]
}, Open  ]],
Cell[1423484, 26551, 238, 5, 29, "Text"],
Cell[CellGroupData[{
Cell[1423747, 26560, 622, 17, 62, "Input"],
Cell[1424372, 26579, 37976, 1127, 296, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1462385, 27711, 588, 16, 62, "Input"],
Cell[1462976, 27729, 38718, 1146, 209, "Output"]
}, Open  ]],
Cell[1501709, 28878, 264, 7, 65, "Text"],
Cell[1501976, 28887, 726, 20, 62, "Input"],
Cell[CellGroupData[{
Cell[1502727, 28911, 2264, 51, 262, "Input"],
Cell[1504994, 28964, 31562, 771, 419, "Output"]
}, Open  ]],
Cell[1536571, 29738, 263, 5, 29, "Text"],
Cell[CellGroupData[{
Cell[1536859, 29747, 512, 11, 62, "Input"],
Cell[1537374, 29760, 98384, 1836, 419, "Output"]
}, Open  ]],
Cell[1635773, 31599, 785, 14, 119, "Text"],
Cell[CellGroupData[{
Cell[1636583, 31617, 273, 5, 41, "Input"],
Cell[1636859, 31624, 416, 11, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1637312, 31640, 885, 23, 62, "Input"],
Cell[1638200, 31665, 9047, 157, 332, "Output"]
}, Open  ]],
Cell[1647262, 31825, 327, 7, 47, "Text"],
Cell[1647592, 31834, 282, 7, 47, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
